## HISTORY.DAT - A video games & softwares database.
## Generated on 2014-04-10 at http://www.arcade-history.com
##
## REVISION: 1.53
## FILE SIZE: 19982163 / Lines: 780914              
##
## Maintained by Alexis Bousiges (c) 2000-2014 Arcade-History.com, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## IMPORTANT:
## The History.dat file has been created to be used with your favorite frontend.
## It has not been created to be used on your website to fill your database.
## This use of the History.dat file is creating duplicate content on the internet
## and search engines are penalizing the duplicate contents.
## So, if you like our titan work, arcade-history and the history.dat file,
## please don’t use it on your website. Thanks you.
##
## Please see updates history: http://www.arcade-history.com/temp/readhist.txt
$end

$info=88games,
$bio

'88 Games (c) 1988 Konami Industry Company, Limited.

Export release. Game developed in Japan by Konami. For more information, please see the original Japanese release entry: "Hyper Sports Special [Model GX861]".

- TECHNICAL -

Game ID : GX861 
Main Board Number : PWB351171A 
Rom Board Number : PWB350782 
Prom Stickers : A0xx

- TRIVIA -

'88 Games was released in July 1988.

- SERIES -

1. Track & Field [Model GX361] (1983, ARC)
2. Hyper Sports [Model GX330] (1984, ARC)
3. '88 Games [Model GX861] (1988, ARC)
4. Hyper Athlete [Model GV021] (1996, ARC)
5. Nagano Winter Olympics '98 [Model GX720] (1998, ARC)
6. International Track & Field 2000 (2000, PS)
7. International Track & Field Summer Games (2000, N64)
8. New International Track & Field (2008, DS)

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=88-games-model-gx861&page=detail&id=1&o=2

Game's ROM.
Game's picture.

$end


$nes=89denku,
$bio

'89電脳九星占い (c) 1988 Jingukan.
('89 Dennou Kyuusei Uranai)

- TECHNICAL -

Cartridge ID: IPC-J1-01
PCB ID: HVC-SGROM-03

- TRIVIA -

'89 Dennou Kyuusei Uranai was released on December 10, 1988 in Japan.

The title of the game translates from Japanese as '1989 Computer Horoscope Fortune-telling'

'89 Dennou Kyuusei Uranai is one of those Horoscope sims that used to be very popular in Japan in the early days of home consoles.

- TIPS AND TRICKS -

At the title screen, hold B and press A.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=89-dennou-kyuusei-uranai-model-ipc-j1-01&page=detail&id=53789&o=2

Game's ROM.
Game's screenshots.
See goodies section.

$end


$nes=93contra,
$bio

'93 Chaoji Hun (c) 1993 Yanshan RuanJian [China]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=93-chaoji-hun&page=detail&id=76473&o=2

Game's ROM.

$end


$sms=94swc,
$bio

'94 슈퍼 월드컵 축구 (c) 1994 Daou Infosys
('94 Super World Cup Soccer)

- TECHNICAL -

[Model DS-G403]

- TRIVIA -

Released in Korea only.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=94-super-world-cup-soccer-model-ds-g403&page=detail&id=55912&o=2

Game's ROM.

$end


$snes=96zenko,
$bio

'96 Zenkoku Koukou Soccer Senshuken (c) 1996 Magical Co.

- TECHNICAL -

Package ID: [Model SHVC-P-AY2J]
Game ID: [Model SHVC-AY2J]

- TRIVIA -

'96 Zenkoku Koukou Soccer Senshuken was released on March 22, 1996 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=96-zenkoku-koukou-soccer-senshuken-model-shvc-ay2j&page=detail&id=60994&o=2

Game's ROM.

$end


$info=99lstwark,
$bio

'99 The Last War (c) 1985 Kyugo.

An old generation shoot'em up.

- TECHNICAL -

Main CPU : (2x) Z80
Sound Chips : (2x) AY8910

Players : 1
Control : 8-way joystick
Buttons : 2
=> [A] Shoot, [B] Shield

- TRIVIA -

Released in June 1985.

Default high-score :
1 50000 (Ichiban)
2 50000 (Niban)
3 50000 (Sanban)
4 50000 (yonban)
5 50000 (goban)

- TIPS AND TRICKS -

* Power-up : after the middle of each stage there´s a helicopter (a plane on 1st stage) that drops a power-up item. So, don´t destroy it till it releases the power-up. Be careful with the helicopter scrap after destroying it, it can kill you.

* 1up player : at the 2nd and 4th stage there is a chance to pick up a 1up item : a group of blocks appears floating on the upper part of the screen, you have to shoot the blue one. You have to hit it with one shot, if you don´t the blue block will turn to red.

* Moai statues : be careful with the Moai Statues at the 6th stage (last stage). Always check if its eyes turn red, if it starts flashing it will shoot.

- STAFF -

Director : Shunkoh Miki
Programmer : Tatsuya Uemura
Character designers : Atsushi Kawaguchi, Minoru Harada, Hiroyasu Kobayashi
Music & sound effects : ???

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=99-the-last-war&page=detail&id=26897&o=2

Game's ROM.
Game's screenshots.

$end


$info=99lstwar,99lstwara,
$bio

'99 The Last War (c) 1985 Proma.

An old generation shoot'em up.

- TECHNICAL -

Main CPU : (2x) Z80
Sound Chips : (2x) AY8910

Players : 1
Control : 8-way joystick
Buttons : 2
=> [A] Shoot, [B] Shield

- TRIVIA -

Released in June 1985.

Default high-score :
1 50000 (Ichiban)
2 50000 (Niban)
3 50000 (Sanban)
4 50000 (yonban)
5 50000 (goban)

- TIPS AND TRICKS -

* Power-up : after the middle of each stage there´s a helicopter (a plane on 1st stage) that drops a power-up item. So, don´t destroy it till it releases the power-up. Be careful with the helicopter scrap after destroying it, it can kill you.

* 1up player : at the 2nd and 4th stage there is a chance to pick up a 1up item : a group of blocks appears floating on the upper part of the screen, you have to shoot the blue one. You have to hit it with one shot, if you don´t the blue block will turn to red.

* Moai statues : be careful with the Moai Statues at the 6th stage (last stage). Always check if its eyes turn red, if it starts flashing it will shoot.

- STAFF -

Director : Shunkoh Miki
Programmer : Tatsuya Uemura
Character designers : Atsushi Kawaguchi, Minoru Harada, Hiroyasu Kobayashi
Music & sound effects : ???

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=99-the-last-war&page=detail&id=2&o=2

Game's ROM.

$end


$amigaocs_flop=alloallo,alloallo1,
$bio

'Allo 'Allo! Cartoon Fun. (c) 1993 Euro Power Gold

ALLO, ALLO

Listen very carefully, I shall zay zis only wance! Ze Colonel's men ave got old of ze real Fallen Madonna wiz ze Big Boobies by Van Clomp. You, mon brave Rene, must lead ze resistance in a gallant attempt to swap ze real painting wiz ze forgery. Ze painting as been idden in ze safe in Lieutenant Gruber's room.

But Michelle, zey will torture me if zey catch me wiz ze Fallen Madonna wiz ze Big Boobies by Van Clomp. I am not a brave man. I will ave to tell all I know - not zat I know anything of course.

Do not worry, Rene. If I can spare ze time I will come and elp you. But anyway, we ave drugged ze colonel's wine to make things easier for you. You ave to find your way to ze safe in le chateaux, avoiding ze guards and pick up any elp you can on ze way.

Some of ze guards are very ard to fool and you must use your friends to get past zem. If you are caught by ze guard you must use some of your great courage to get away. Remember, ze future of all France is in your ands. Good luck mon amie!

Rene is depending on you to help him through his difficult task.

Avoid the guards, collect any gold you may find lying around, pick up bottles to increase your confidence level. And remember, if all else fails, THROW SOMETHING!
 
If you select the two player game, one person controls Rene, and the other Michelle. Both players are active at the same time but of course, you can only see one at a time (unless both are in the same room).

You can centre the screen on either player by a simple key press but remember, the other player is still able to move about when you cannot see them. Although the guards will not attack the off-screen player he, or she, can still be injured in falls, etc. so TAKE CARE!

- TECHNICAL -

CONTROLS (from the official manual):
Amiga owners will need a joystick (two for the two player game)

On the title screen
F1 - Start One Player Game
F2 - Start Two Player Game

Use the fire button to start each level and the following keys during the game.
F10 - Pause game on/off
ESC - Quit (only when paused)
SPACE - Toggle screen display to show player 1 or 2 in the two player game.

IN THE GAME
UP - Lets you jump, climb up or go through trapdoors etc.
DOWN - Lets you duck, climb down or go down trapdoors, etc.
LEFT/RIGHT - Moves you in that direction.
FIRE - To throw objects and drop off the balloon and pigeon!

- TRIVIA -

Reviews:
Amiga Format N.55 (Jan.1994): 53/100
Amiga Power N.33 (Jan.1994): 37/100
Amiga Computing N.70 (Feb.1994): 65/100
Amiga Force N.15 (Feb.1994): 40/100
The One N.64 (Jan.1994): 45/100

Average note: 48/100

- TIPS AND TRICKS -

* HINTS AND TIPS (from the official manual):
- At certain points in the game you can get your friends to help you by throwing something at them! Officer Crabtree is particularly useful and is one to watch out for!
- Remember there is more than one fake painting (of the Fallen Madonna with the Big Boobies by Van Clomp) hidden in the knockwurst sausages on the first level. Don't leave any behind!
- The train driver is easily bribed to stop for you but you'll need to collect as much forged money as you can on the way to the front of the train (Hint - To get ahead, get a hat!).

* LEVEL SKIP:
On the title screen type BASH STREET KIDS. The screen should turn white. During play press 1-5 to skip to the corresponding level.

- STAFF -

Developed by Alternative Software, Limited.

Developers: Steve Metcalfe, Chris Price, Dave Tolley

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=allo-allo-cartoon-fun.&page=detail&id=73329&o=2

Game's ROM.

$end


$amigaocs_flop=nam6575,
$bio

'Nam 1965-1975 (c) 1991 Domark Group, Limited.

- STAFF -

Developped by: Colin Boswell, Janine Hodgson Jones, Jolyon Myers

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=nam-1965-1975&page=detail&id=73330&o=2

Game's ROM.

$end


$info=005,
$bio

005 (c) 1981 Sega/Gremlin.

Agent 005 brings new cash collections to you. His mission is to deliver secret attache cases to an awaiting helicopter. Through wily street chases and the shadows of warehouse darkness to slippery skating tink maneuvers and the blazing aerial getaway fight. Agent 005 steels the scene and delivers customers to you. Fun-filled music attracts them. Four thrilling escape scenes challenge them and the continuous fun keeps them playing and playing. The unique audio and video excitement matches every players skill level,

And 005 is a RasterScan Convert, a Game which can later be converted to a brand new top earning game at a substantial savings.

Put Agent 005 on your side and win the chase for higher profits. For more information on the latest in video-game action, call your nearest Sega/Gremlin distributor.

The chase is on. Agent 005 makes away with an attache case. A hovering helicopter awaits his arrival, but first... Enemy guards pound the street in pursuit. 005 must duck into a new scene.

Inside a warehouse. Avoid being caught in the guard's flashlight beams... once 005 is detected, the chase quickens to super fast. Blast the guards with stun-gas and score valuable points.

Slip into a skate rink. And slip you will. There is no stopping on ice and the same goes for the thrills. Sliding and firing... firing and sliding. 005 can call his helicopter to escape.

The final flight fight. High flying aerial excitement. 005 has reached his helicopter in all other scenes and now finds his high scoring, high soaring getaway copter in a new test balloon and parachute bombs close in from all sides. 005 blast away to score points and to escape. Then the final challenge is thrown at his skill - a blazing battle with the enemy copter. Win now and you win big.

It's free-wheeling fun with fun-filled music and sound. Its stealth and pursuit is like no other video game. Everybody's after Agent 005. You should be, too. Call your nearest Sega/Gremlin distributor today and make sure 005 is on your side.

- TECHNICAL -

Runs on the Sega G80 raster hardware

Main CPU : Z80 (@ 3.867 Mhz)
Sound Chips : Custom

Screen orientation : Vertical
Video resolution : 224 x 256 pixels
Screen refresh : 60.00 Hz
Palette colors : 64

Players : 2
Control : 4-way joystick
Buttons : 1

Cabinet dimensions :
Upright : 71,25in. high x 26in. deep x 25in. wide. Weight : 330 lb
Cocktail : 25,25in. high x 35,5in. deep x 27,5in. wide. Weight : 170 lb

This game came in a generic Sega wood grain panel cabinet (sticker sideart was optional). These were technically all dedicated cabinets, although the lack of any painted art makes the machines easy to switch and still retain originality (a lot of early Sega titles came in this same cabinet). The game boards themselves were Sega G80 System compatible (as were several other Sega titles before "Zaxxon"), and will work in any G80 cabinet. The monitor is mounted vertically, as were most early Sega titles. The monitor bezel sported the standard game instructions and the marquee showed a '005' logo and a shining flashlight (the logo is in a font that reminds me of high school football numbers).

- TRIVIA -

005 was released in October 1981 in Japan by Sega. It was then exported in USA by Gremlin Industries and released there in December 1981.

005 (pronounced 'double O five'), is based around a pseudo 'James Bond' theme. Instead of secret 'agent 007' you get to play secret 'agent 005' (which allowed Sega to save money by not licensing the 'James Bond' character for this game).

005 is very rare today, as most of them were converted to "Monster Bash" when it came out.

Dwayne Richard holds the record for this game with 1,500,000 points on July 25, 1982.

- SCORING -

Attache delivered to helicopter = 10,000 points.
Guard knocked out = 200 points.

Entering a building with:
No stun gas cannister = 300 points.
One stun gas cannister = 400 points.
Two stun gas cannisters = 500 points.

Shooting down:
Shrubbery = 20 points.
Balloon Bomb = 200 points.
Enemy helicopter = 5,000+ points.
(2,000 X no. of brief cases delivered)

- TIPS AND TRICKS -

Agent 005's mission: evade enemy guards, negotiate warehouses and skating rinks to deliver attache cases to a waiting helicopter, which in turn must engage in an aerial battle with parachute bombs, balloon bombs and an enemy helicopter. Game play begins as 005 parachutes into the scene and picks up an attache case. To make a run for the helicopter straightaway is difficult and accumulates fewer points. His alternative is to duck into either a warehouse or skating rink.

Armed with a stun gun to ward off pursuing guards, 005 can select a building with either 1, 2 or no stun gun cannisters at the entrance. Gas cannisters extend the stun gun's range and add more points. Fallen guards can be passed by other guards, but not by 005. Once inside the building, the scene changes to the interior of that building. In the skating rink, 005 must travel the rink's perimeter, luring the guards onto the ice to stun or evade them. Caution must be exercised here, as 005 can change direction, but cannot stop until he hits the edge of the rink. A successful rendez-vous with the helicopter completes that delivery and shifts the scene back to 005 parachuting in to pick up another brief case. Once having been in the skating rink, only warehouses are there to-enter, and conversely, if a warehouse was first entered, only skating rinks are available. In later rounds however, both skating rinks and warehouses are displayed. In the warehouse, 005 moves cautiously in the dark, but is pursued once caught in the beam of a guard's flashlight. Again, a helicopter waits to pick up our hero as he makes his way out the far end.

Now in possession of two attache cases, 005 is pursued by an enemy helicopter. Avoiding hedges, shrubbery, descending helicopter bombs, and ascending balloon bombs, points are scored as 005 shoots balloon bombs, shrubbery or the enemy helicopter. The game ends if 005 is caught, or his helicopter is shot down a total of three times (operator selectable).

- PORTS -

* Consoles :
A ColecoVision port was planned but never released.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=005&page=detail&id=3&o=2

Game's ROM.
Game's picture.

$end


$gba=007eon,
$bio

007 - Everything or Nothing [Model AGB-BJBE-USA] (c) 2003 EA Games [Electronic Arts, Incorporated.]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=007-everything-or-nothing-model-agb-bjbe-usa&page=detail&id=69404&o=2

Game's ROM.

$end


$gba=007eonj,
$bio

007 - Everything or Nothing [Model AGB-BJBJ-JPN] (c) 2003 EA Games [Electronic Arts, Incorporated.]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=007-everything-or-nothing-model-agb-bjbj-jpn&page=detail&id=69406&o=2

Game's ROM.

$end


$n64=007goldn,007goldnu,
$bio

007 - GoldenEye (c) 1997 Nintendo.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=007-goldeneye&page=detail&id=57557&o=2

Game's ROM.

$end


$n64=007goldnj,
$bio

007 - GoldenEye (c) 1997 Nintendo.

- TECHNICAL -

[Model NUS-NGEJ]

- TRIVIA -

007 GoldenEye was released on August 23, 1997 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=007-goldeneye-model-nus-ngej&page=detail&id=57558&o=2

Game's ROM.

$end


$gba=007night,
$bio

007 - NightFire [Model AGB-A7OE-USA] (c) 2003 EA Games [Electronic Arts, Incorporated.]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=007-nightfire-model-agb-a7oe-usa&page=detail&id=69407&o=2

Game's ROM.

$end


$n64=007twine,007twineu,
$bio

007 - The World Is Not Enough (c) 2000 Electronic Arts.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=007-the-world-is-not-enough&page=detail&id=57559&o=2

Game's ROM.

$end


$gbcolor=007twine,
$bio

007 - The World is not Enough (c) 2001 EA Games

- TECHNICAL -

[Model CGB-B07E-USA]

- TRIVIA -

007 The World is not Enough was released on September 11, 2001 in North America.

- STAFF -

Executive Director: Pamela Trucano
Executive Producer: Neil Haldar
Game Design: Bejamin Lee
Programmer: Benjamin Lee
Graphics: Gene Higashi, Mike Roberts, Glenn Wippich
Additional Graphics: Liquid Development, Vince Fung, Derek Garvens, Terry Lloyd, Ed Pearson
Audio: Peter Kerekes

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=007-the-world-is-not-enough-model-cgb-b07e-usa&page=detail&id=67445&o=2

Game's ROM.

$end


$sg1000=jb007a,jb007,
$bio

007 James Bond [Model OM-G008] (c) 1984 Tsukuda Original [Japan]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=007-james-bond-model-om-g008&page=detail&id=65026&o=2

Game's ROM.

$end


$sg1000=jb007t,
$bio

007 James Bond [Model W-009] (c) 1984 Aaronix [Taiwan]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=007-james-bond-model-w-009&page=detail&id=65027&o=2

Game's ROM.

$end


$cpc_cass=007tld,
$bio

007 The Living Daylights (c) 1987 Domark Group, Limited.

- STAFF -

Program code and graphics: Graham Stafford, David Fish
Designer: Richard Naylor
Music/Fx: David Whittaker

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=007-the-living-daylights&page=detail&id=64097&o=2

Game's ROM.

$end


$cpc_flop=1kbjackp,
$bio

1 KiloByte Jack Pot (c) 1991 PC Amstrad International.

A slot machine simulator under 2 Kilo Octects !

- TECHNICAL -

Launch with RUN"JACK

- TRIVIA -

1 KiloByte Jack Pot was released in UK on the June/July issue of PC Amstrad International magazine. It was also known as 'Jack Pot 2 K octects' in France.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1-kilobyte-jack-pot&page=detail&id=48712&o=2

Game's screenshot; http://www.cpc-power.com/index.php?page=detail&num=6767

$end


$info=1on1gov,
$bio

1 on 1 - One on One Government (c) 2000 Tecmo.

- TECHNICAL -

Runs on the Tecmo TPS System (Sony ZN-1).

Main CPU: CXD8530CQ (@63.737MHz).
Sound Chips: SPU (@ 33.8688MHz).

Screen orientation: Horizontal
Screen resolution: 640 x 480 pixels.
Refresh rate: 60 Hz
Palette Colours: 16.8 Million

Players: 2
Control: 8-way joystick
Buttons: 3

- TRIVIA -

Developed by Jorudan & I.T. Planning.

One on One Government was released in December 1999 in Japan.

Takehiko Inoue, the character designer of this game, is a famous manga artist. Many of his works are basketball related (Slam Dunk, Buzzer Beater, Real). Slam Dunk has been brought to the arcades by Banpresto / Toei Animation under the name of Super Slams.

- STAFF -

Character Design: Takehiko Inoue
Game Design & Produce: Nagaaki Sawano
Program Staff: Kazuhiro Yoshida, Toshiyuki Ishii, Dan
Graphic Staff: Akira Ikarashi, Asami Nakamura, Kaori Hashimoto, Hiroko Yoshimi
Sound Staff: Team X-Fade, Toyokazu Nagaishi, Eiji Hirasawa
Voice Director: Hiroshi Hujioka
Voice Cast: Tomokazu Seki, Taketo Koyasu, Mika Kanai, Konami Yoshida, Katuyuki Konishi, Narihiko Adati, Gaten, Kazue Sudou, Yusuke Tanaka, Tomoyuki Shimura, Taiten Kusunoki, Tenjyou
Publicity Staff: Satoru Yamanouti, Naoyoshi Ohwada
Executive Producer: Toshikazu Satou

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1-on-1-one-on-one-government&page=detail&id=3350&o=2

Game's ROM.

$end


$info=smiy0352,smiy0353,smiy0354,smiy0355,smiy0356,
$bio

1,000,000 Pennies (c) 200? Bally Gaming, Incorporated.

- UPDATES -

SMI #Y0352
SMI #Y0353
SMI #Y0354
SMI #Y0355
SMI #Y0356

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1,000,000-pennies&page=detail&id=45973&o=2

Slot's picture.

$end


$cpc_cass=10greatg,
$bio

10 Great Games (c) 1987 Gremlin Graphics Software, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-great-games&page=detail&id=64098&o=2

Game's ROM.

$end


$cpc_cass=10greatg01,
$bio

10 Great Games II (c) 1988 Gremlin Graphics Software, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-great-games-ii&page=detail&id=64099&o=2

Game's ROM.

$end


$bbca_cas=10bested,
$bio

10 of the Best Education (c) 19?? Database

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-of-the-best-education&page=detail&id=51424&o=2

Game's ROM.

$end


$info=tenpindx,
$bio

10 Pin Deluxe (c) 1984 Bally Midway.

Up to 6-Player bowling game. Old-fashioned mechanisms replaced with 3-D projected pins, a video monitor for scores and attractions and electronic puck sensors.

- TECHNICAL -

Bally Midway Astrocade hardware.

Main CPU : (2x) Z80
Sound Chips : AY-3-8912A

Buttons : 2

- TRIVIA -

Just as in league bowling, 10-Pin Deluxe has the 'beerframe'. The cartoon appears briefly before the 5th frame. Then it's time to find out who buys the next round :)

This game was dedicated to Mr. Shuffle, Hank Ross.

- STAFF -

Produced by: Dave Nutting
Designed by: Pat Lawlor

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-pin-deluxe&page=detail&id=4668&o=2

Game's ROM.

$end


$info=m4tenten,m4tenten__0,m4tenten__1,m4tenten__2,m4tenten__3,m4tenten__4,m4tenten__5,m4tenten__6,m4tenten__7,m4tenten__8,m4tenten__9,m4tenten__a,m4tenten__b,m4tenten__c,m4tenten__d,m4tenten__e,
$bio

10 x 10 - Ten Times Ten (c) 199? Barcrest.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-x-10-ten-times-ten&page=detail&id=15246&o=2

Machine's picture.
Game's ROM.

$end


$info=pepp0043,
$bio

10's or Better (c) 1987 IGT [International Game Technologies].

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10s-or-better&page=detail&id=31359&o=2

Game's ROM.

$end


$gbcolor=10pinb,
$bio

10-Pin Bowling (c) 1999 Majesco Ent. Co.

Export release. For more information about the game itself, see the original USA release entry; "10-Pin Bowling [Model CGB-VP9E-USA]".

- TECHNICAL -

[Model CGB-AXPP-UKV]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-pin-bowling-model-cgb-axpp-ukv&page=detail&id=67447&o=2

Game's ROM.

$end


$gbcolor=10pinbu,
$bio

10-Pin Bowling (c) 1999 Majesco Sales, Incorporated.

- TECHNICAL -

[Model CGB-VP9E-USA]

- TRIVIA -

10-Pin Bowling was released in August 1999 in USA. The game was developed by Morning Star Multimedia, Inc.

- STAFF -

Design: Dan Kitchen
Graphics: Mike Sullivan
Programmer: Roger W. Amidon

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-pin-bowling-model-cgb-vp9e-usa&page=detail&id=67448&o=2

Game's ROM.

$end


$info=10yardj,
$bio

10-Yard Fight (c) 1983 Irem Corp.

It's 3rd and 10. The crowd is on its feet. Cheers fill the stadium. "36-88-24. Hut-hut-hut." The ball is snapped. You grip the hard, cold, pigskin and the game is in your hands. You scramble left to avoid a flying tackle and look downfield. A receiver is open. You pump a forward pass. It's complete for a 10 yard gain and a first down.

That's the rush the player gets with 10-YARD FIGHT, the 1- or 2-player video with the continuous play feature. The thrill of controlling the action. Of calling the plays and carrying the ball. Of a real Pro contest of America's # 1 Game.

The player takes the field, takes the ball and takes on as much action as he can handle. He must score a touchdown in the time allotted to go from high school and college all the way to the Pros and the Super Bowl, with cheerleaders marking his progress-in-between.

Each level begins with the player carrying the ball on the kick-off as far up the field as he can before getting tackled. Then he's in control as quarterback, running with the ball or going for a forwards pass or a lateral to a receiver who let's him know he's open by waving his arms. If the pass is intercepted a 20 yard penalty is called. As in authentic Pro ball, the clock is stopped when the player runs out of bounds. For bonus points after the referee signals a touchdown, the player can kick the ball or run with it to score "points after". 

10 YARD FIGHT
It lets YOU score like a Pro at the cashbox!

- TECHNICAL -

Irem M-52 hardware

Main CPU : Z80 (@ 4 Mhz)
Sound CPU : M6803 (@ 894.886 Khz)
Sound Chips : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)

Screen orientation : Horizontal
Video resolution : 256 x 224 pixels
Screen refresh : 56.737589 Hz
Palette colors : 528 

Players: 2
Control: 8-way joystick
Buttons: 2

- TRIVIA -

Released in December 1983. 10-Yard Fight is the first slightly realistic American football game released. 

Default high-score ('Best Players'): 
1 36500----BMB 
2 34900----RAD 
3 33100----P.P 
4 31700----FAL 
5 29900----ZIB 
6 28300----TOZ 
7 27100----LWP 
8 25700----JUF 
9 24500----TCZ 
10 22900----TCR 

Mike Macy of Salina, Kansas, holds the official record for this game with 295100 points on June 28, 1986.

- SCORING -

Each second you have the ball : 50 points
A completed forward pass : 1000 points

Points for first downs :
On 1st : 1000 points 
On 2nd : 500 points 
On 3rd : 300 points 
On 4th : 100 points 

A successful extra point kick : 1000 points
A successful extra point run : 3000 points
Return a kickoff for a touchdown : 20000 points! 

Points for scoring a touchdown :
Against HS : 5000 points 
Against College : 6000 points 
Against Pro : 7000 points 
Against Super : 8000 points

- TIPS AND TRICKS -

1. A spectacular American Football Game, in which the player is kept on full alert by the sheer excitement of the game, the player having to make a touch-down within the time allotted.
2. From kickoff the player catches the ball kicked by a defensive player, and rushes ahead as far as possible avoiding the opposing players by moving the joystick left and right.
3. If the player can gain 10 or more yards by the fourth down, he automatically receives "First Down", giving him another 4 offensive plays. If a first down is not obtained in 4 plays, the player is penalised 10 yards.
4. When the player tackled by the defence, rotate the lever in a 360-degree arc quickly before he falls down, the player can get free from the tackle, but remember that player can use this technique only 3 times in each play.

* Passing Play:
1. Player can pass the ball only when the pass receiver is raising his hand. (The ball can be passed sideways and then forward consecutively.)
2. If the ball is thrown to the pass receiver should be intercepted by the opponents, player wil be penalised 20 yards.
3. If player steps ahead of the line of scrimmage the ball can no longer be passed and the pass button becomes inoperative.
Additional time is given every time player succeeds in making touchdown, and every time he gains a first down.


* Don't pass if the line of the pass will take the ball anywhere near a free-running defender.

* At the kickoff, you should aim to get to at least the opponents' 40 yard line, if not further. Use your rear defenders on the run up the field!

* When making a play, look carefully at the your opponent's deployment. Are they all over the right hand side? Then wait till your runner is over the left, get the ball back to the quarterback and pass straight to the running back. Then leg it straight up the left hand side. When doing this, on either side, keep as close to the edge of the pitch as possible. If you're going to get tackled, quickly dodge off the field to end the play.

* You can also send the running back up the field, and run around with the quarterback until there's a pass available. In the arcade, I used to send the running back way up the right to the very top of the screen, and then run back and left with the quarterback as quickly as possible, doing a huge cross-field throw at the last second. The opponents would get sort of 'caught in the scroll' as the ball went diagonally across and most times the running back would be away with no one anywhere near him.

* You can also run the quarterback straight through the pack - this is only sensible when you're at the 5 yard line or so.

* Down the ball as soon as you make 10 yards if you have any time left. This is because you can make 10 yards in 15 seconds and get 10 seconds back for a net loss of 5 seconds. It takes 30 seconds to make 20 yards and doing it in 1 play will get a net loss of 20 seconds (30 - 10), but doing it in 2 will only lose 10 seconds because you get 2 10 second bonuses (30 - 10 - 10). Once the clock runs out in mid-play just go as far as you can and hope it's enough to get more time.

* Learn the defense formations. Once you find the correct pass route for a particular formation it will work consistently.

* If you see a hard formation and you are short on time, your best move may be throwing an interception and hoping for an easier formation. This works best when you have 7 to 10 seconds left and don't think you can make ten yards or get downed before time runs out. Don't try it with less than 7 seconds though. 6 :xx probably won't be enough time.

* Run to the right during 'first contact' after the kickoff. There is an extra computer guy waiting on the left side. The best way to use the top blockers is to let the middle blocker connect, move straight right until the top right blocker connects, then head up again.

* You can do a forward pass after a lateral. This will cut through a few formations that are hard passing from the quarterback position. If you time it well a diagonal pass left (right running back to a left receiver) can miss an active middle defender.

* If you run the ball, use the receiver to block for you. The game doesn't have 'pass interference' calls so you have to be careful not to do this by accident.

- PORTS -

* Consoles :
Nintendo Famicom [JP] (August 30, 1985) "10-Yard Fight [Model IF-02]"
Nintendo NES [EU] (December 1985) "10-Yard Fight [Model NES-TY]"
Sega Saturn [JP] (April 26, 1996) "Irem Arcade Classics [Model T-22403G]"
Sony PlayStation [JP] (April 26, 1996) "Irem Arcade Classics [Model SLPS-00341]" 
Sony PlayStation [JP] (October 27, 2010) "Irem Arcade Classics [PS1 Classics]"

* Computers :
MSX [JP] (1986) "10-Yard Fight [Model IM-02]"

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-yard-fight&page=detail&id=4&o=2

Game's ROM.
Game's Flyer.

$end


$info=10yard,
$bio

10-Yard Fight (c) 1983 Electrocoin Automatics, Limited.

Export version. Game developed in Japan by Irem Corp. For more information please see the original Japanese entry.

- TRIVIA -

Released by Electrocoin in the UK and Europe under license from Irem.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-yard-fight&page=detail&id=71326&o=2

Game's flyer.

$end


$nes=10yardh,
$bio

10-Yard Fight (c) 1987 FMG

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-yard-fight&page=detail&id=69209&o=2

Game's ROM.

$end


$info=10yard85,
$bio

10-Yard Fight '85 (c) 1985 Memetron, Incorporated.

North American Release, licensed to Taito America Corp. Game developed in Japan by Irem. For more information, please see the original Japanese entry.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-yard-fight-85&page=detail&id=34041&o=2

Game's ROM.
Game's picture.

$end


$nes=10yardj1,10yardj,
$bio

10-Yard Fight (c) 1985 Irem Corp.

Port of an original arcade game: "10-Yard Fight"

- TECHNICAL -

Game ID No. IF-02
PCB Name: IREM-01-V

- TRIVIA -

10-Yard Fight was released in August 1985 in Japan.

Export releases:
"10-Yard Fight [Model NES-TY-USA]"
"10-Yard Fight [Model GBR]"

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-yard-fight-model-if-02&page=detail&id=47357&o=2

See Goodies section.
Game's ROM.

$end


$msx1_cart=10yard,10yarda,
$bio

10-Yard Fight (c) 1986 Irem Corp.

- TECHNICAL -

Game ID No. IM-02

- TRIVIA -

10-Yard Fight for MSX was released in December 1983 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-yard-fight-model-im-02&page=detail&id=47356&o=2

Game's screenshot.
Game's ROM.

$end


$nes=10yard,
$bio

10-Yard Fight (c) 1985 Nintendo.

North American release. For more information about the game itself, please see the original Japanese version entry; "10-Yard Fight [Model IF-02]".

- TECHNICAL -

Cartridge ID: NES-TY-USA
PCB Name: NES-NROM-256-02

- TRIVIA -

10-Yard Fight was released in October 1985 in North America.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10-yard-fight-model-nes-ty-usa&page=detail&id=47358&o=2

Game's screenshot.
Game's ROM.

$end


$pico=101dalmaj,101dalmajp,
$bio

101piki Wanchan - Wanchan Dai Koushin [Model HPC-6039] (c) 1997 Sega Enterprises, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=101piki-wanchan-wanchan-dai-koushin-model-hpc-6039&page=detail&id=75616&o=2

Game's ROM.

$end


$n64=1080snow,
$bio

1080 Snowboarding (c) 1998 Nintendo.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1080-snowboarding&page=detail&id=57560&o=2

Game's ROM.

$end


$n64=1080snowu,
$bio

1080 Snowboarding (c) 1998 Nintendo.

- TECHNICAL -

[Model NUS-NTEJ]

- TRIVIA -

1080 Snowboarding was released on February 28, 1998 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1080-snowboarding-model-nus-ntej&page=detail&id=57561&o=2

Game's ROM.

$end


$cpc_cass=10frame,
$bio

10th Frame (c) 1986 US Gold

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=10th-frame&page=detail&id=64100&o=2

Game's ROM.

$end


$cpc_cass=11assoc,
$bio

11 A Side Soccer (c) 1989 Codemasters Software

- STAFF -

Designed by: Peter Williamson, Mark Baldock, David Darling, Richard Darling
Programmed by: Peter Williamson
Music by: David Whittaker
Animations by: Sean Conran

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=11-a-side-soccer&page=detail&id=64101&o=2

Game's ROM.

$end


$cpc_cass=12jeuxex,
$bio

12 Jeux Exceptionnels (c) 1988 Gremlin Graphics Software, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=12-jeux-exceptionnels&page=detail&id=64102&o=2

Game's ROM.

$end


$cpc_cass=12jeuxfa,
$bio

12 Jeux Fantastiques (c) 1989 Gremlin Graphics Software, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=12-jeux-fantastiques&page=detail&id=64103&o=2

Game's ROM.

$end


$cpc_cass=12topams,
$bio

12 Top Amstrad Hits (c) 1989 Ubi Soft

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=12-top-amstrad-hits&page=detail&id=64104&o=2

Game's ROM.

$end


$info=shmc1200,
$bio

1200 Micro Computer (c) 1978 Sheen.

An Australian clone of the RCA Studio II.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1200-micro-computer&page=detail&id=34759&o=2

Game's Bios.

$end


$cpc_cass=123uk2fa,
$bio

123 (c) 1988 Silverbird Software

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=123&page=detail&id=64105&o=2

Game's ROM.

$end


$msx1_cart=123,123a,
$bio

123 [Model P081] (c) 1986 al Alamiah

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=123-model-p081&page=detail&id=76529&o=2

Game's ROM.

$end


$info=1292apvs,
$bio

1292 Advanced Programmable Video System (c) 1976 Radofin.

The 1292 Advanced Programmable Video System is part of a group of software-compatible consoles which include the Interton VC-4000 and the Voltmace Database. The 1292 Advanced Programmable Video System included its power pack inside the console instead of an exterior power pack.

- TECHNICAL -

CPU: 8-bit Signetics 2650AI (4.43MHz)
Audiovisual co-processor (video chipset, I/O Processor): Signetics 2636N (3.58MHz), addressing 32Kb of memory in 8Kb banks.
Data Memory: 43 bytes

Graphics:
Sprites: 4 single colour sprites (1 can be 8 colours)
1 Score line displaying 4 BCD digits
Background consisting of a series of alternating lines

Controllers:
2 × 12-button with 2-axis control stick
Power Supply: Input 250V, 50Hz; Output 9.5V, 0.4A & 15V, 0.11A

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1292-advanced-programmable-video-system&page=detail&id=51245&o=2

Machine's ROM.

$end


$megadriv=13mahjan,
$bio

13 Ma Jiang - 98 Mei Shao Nu Pian (c) 1998 BBD

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=13-ma-jiang-98-mei-shao-nu-pian&page=detail&id=56299&o=2

Game's ROM.

$end


$info=1392apvs,
$bio

1392 Advanced Programmable Video System (c) 1976 Radofin.

Similar to the "1292 Advanced Programmable Video System".

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1392-advanced-programmable-video-system&page=detail&id=54839&o=2

Machine's ROM.

$end


$pcecd=1552tenk,
$bio

1552 Tenka Tairan [Model AKCD3001] (c) 1993 ASK Kodansha Company, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1552-tenka-tairan-model-akcd3001&page=detail&id=58097&o=2

Game's ROM.

$end


$info=ie15,
$bio

15IE-00-013 (c) 1980 USSR.

Russian monochrome computer.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=15ie-00-013&page=detail&id=77634&o=2

Machine's picture.

$end


$amigaocs_flop=16bithit,
$bio

16 Bit Hit Machine (c) 199? Gremlin Graphics Software, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=16-bit-hit-machine&page=detail&id=73331&o=2

Game's ROM.

$end


$info=c64_1700reu,c64_1750reu,c64_1764reu,
$bio

1700 / 1750 / 1764 REU (c) 1985 Commodore.

Commodore's RAM Expansion Unit (REU) range of external RAM add-ons for their Commodore 64/128 home computers was announced at the same time as the C128. The REUs came in three models, initially the 1700 (128 KB) and 1750 (512 kB), and later the 1764 (256 kB, for the C64).

- TECHNICAL -

Although the C128 could access more than 64 kB of RAM through bank switching, the memory inside the REU could only be accessed by memory-transfers (STORE/LOAD/SWAP/COMPAREs) between the main memory and the REU memory, thus, giving an equivalent to a (slow) small memory window. Additionally, the C128's built-in BASIC 7.0 had three statements, STASH,FETCH, and SWAP, for storing and retrieving data from the REU.

Officially, only the 1700 and 1750 were supported on the C128. The 256 kB model, the 1764, was released for the C64 at the same time. However, aside from a bundled 2.5 ampere C64 power supply unit (the factory unit could not support the 1764), there were only minor differences between the three models.

In practice, the difference between the 1764 and the earlier units had little effect on compatibility, and people used 1700s and 1750s successfully with the C64, and 1764s successfully with the C128, although the C64's stock power supply was inadequate to reliably handle the power load of any of them. Some dealers unbundled the 1764 and the power supply in order to sell the power supply to C64 users, and/or upgrade the 1764 to 512 kB.

The 1700s circuit board was identical to that of the 1750, and a trace marked J1 indicated the size of the chips used. On the 1750 and 1764, this trace was cut.

The 1700 and 1750 had a resistor at position R4 that, according to Commodore engineer Fred Bowen, compensated for subtle differences in the expansion port on the C64 and C128. The 1764 lacked that resistor. Bowen and other CBM engineers recommended against using a 1764 with a C128 unless the resistor was added, or a 1700/1750 with a C64 unless the resistor was removed.

It was possible to check for the presence of a 1750 by reading memory address $DF00's bit 4, which was 1 on a 1750, and 0 on a 1700 or 1764. However, since this procedure would not distinguish between a 1700 and a 1764, many programmers wrote to the RAM itself to find out the amount of memory installed.

- TRIVIA -

The need for the REU came about when Commodore management decided to not use the final version of the custom Memory Management Unit(MMU)which then limited the size of memory in spite of early discussion of a larger memory map. Engineers traveling to the 1985 CES show were confronted with flyers and billboards advertising a memory size that was no longer supported and finally the most upper management finally asked where the additional memory (Up to 512K) would plug in.

By the time of the 1985 CES show in Chicago, the engineers were able to display a spinning globe of the earth as a demonstration of Direct Memory Access (DMA) memory access of the new REU units.

Because of memory chip shortages in the late 1980s, the 1750 was only produced in small quantities. However it was not difficult to upgrade a 1700 or 1764 to 512 kB. Several firms did this commercially, either selling upgraded units or upgrading customer-supplied units.

Very little software made use of the REUs. Like other add-on products from Commodore, their relatively small installed base relative to the huge installed base of the C64 made software developers hesitant to invest much time and effort in supporting it, and the lack of commercial support kept sales lower than they otherwise might have been.

The REUs came with software to utilize the extra memory as a RAM disk, but the RAM disk's compatibility with commercial software was spotty, as some commercial software relied heavily on various quirks of the Commodore 1541 floppy drive. Additionally, many commercial programs simply overwrote the memory space occupied by the RAM disk software.

The GEOS operating system had built in support for the REU as a RAM disk, as did the C128's version of CP/M, and some disk copy programs used the REU to facilitate high-speed copying with a single disk drive. GEOS as well as other programs even used the REU for quick memory transfers within the host machine's main memory by storing a memory block into the REU and then fetching it back to another location. Using this method, only the actual data to be transferred needed to travel on the machine's data bus—unlike the ordinary method, which had the computer's CPU do the transfer, thus spending at least three quarters of the bus capacity on instruction fetches and only one quarter or less on payload data.

Due to its high speed relative to Commodore's floppy drives or even the commercially available hard drives, the REU also became popular with BBS operators.

- STAFF -

REU hardware designed by: Frank Palia
Dedicated Integrated Circuit (IC) designed by: Victor Andrade
Kernel & Basic: Fred Bowen, Terry Ryan
Globe spinning demo: Hedley Davis

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1700-/-1750-/-1764-reu&page=detail&id=82049&o=2

Machine's bios.

$end


$info=cprogolf18,
$bio

18 Hole Pro Golf (c) 1982 Data East.

An updated revision of "Tournament Pro Golf [DT-113]".

- TECHNICAL -

Runs on the "DECO Cassette System" hardware
Cartridge ID: Model DT-123

- TRIVIA -

This game was known as the 23th (Cassette no. 23) video game made for the DECO Cassette System.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=18-hole-pro-golf-model-dt-123&page=detail&id=33106&o=2

Game's ROM.

$end


$info=progolf,progolfa,
$bio

18 Holes Pro Golf (c) 1981 Data East Corp.

- TRIVIA -

18 Holes Pro Golf was released in September 1981.

Also released on the DECO Cassette System as "Tournament Pro Golf [Cassette No.13]".

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=18-holes-pro-golf&page=detail&id=33100&o=2

Game's ROM.

$end


$info=18wheelr,18wheels,
$bio

18 Wheeler - American Pro Trucker (c) 1999 Sega.

EXPLOSIVE DRIVING! ROAD MONSTER!
Drive a humungous 18 Wheeler! Crush! Destroy! A no-holds barred driving battle!

Squeeze through the traffic! Side by Side! Emergency brake! Falling cargo! Race across the wide American continent, obstructing your rival all the way!

Incredible graphics brought to you by the power of NAOMI. Real 18 Wheeler action. control sensation and traffic conditions have been accurately recreated as far as possible. Carefully and quickly deliver your cargo. Brand new, original gameplay offers fun and excitement for a wide range of players. Adds life to any location, while generating a consistently high income.

Drive your rig across America, from New York to San Francisco.
* 4 rigs to choose from, each with differing levels of speed, torque and toughness. Competing against your rival, deliver your cargo safely to your destination within the time limit. The quicker you get there, the bigger your reward.
* 4 stages in all. Clear each stage to access the bonus stage, where you can test your parking skills and earn bonus items, like the horn muffler and a new engine!
* Eye-catching cabinet design, evoking a real tough trucker feeling.
* Equipped with a real sized 48cm diameter steering wheel, to accurately convey that Big-Rig feeling.
* Experience the Raw power and noise of a 14000cc engine, with a sub-woofer and base shaker located under the seat.
* Two Person bench seat with a horn located on the passenger side - ideal for couples to enjoy!
* 50 inch monitor to convey all of the in-your-face excitement!
* 2 stage Transmission Change lever.
* Horn button

- TECHNICAL -

Runs on the Sega "NAOMI" hardware.

- TRIVIA -

Released in December 1999, 18 Wheeler is a part of the Sega's 'Real Life Career Series', others are "Emergency Call Ambulance", "Brave Firefighters", "Jambo! Safari", "Airline Pilots" and "Crazy Taxi".

Michael Jackson used to own this game (serial number U0098403). It was sold at the official Michael Jackson Auction on Apr. 24th, 2009.

- TIPS AND TRICKS -

* Travel on the regular highways. Taking into consideration the road and traffic conditions, safely and smoothly overtake. Use caution! The heavier your cargo is, the slower your acceleration and braking.

* Press the horn button located in the centre of the steering wheel and in front of the passenger seat to clear slow moving traffic off the road!

* Hit the cars to get a three second Time Bonus.

* Drive behind other large trucks to enter their slipstream, increasing your trucks acceleration and top-speed. (Slip-Stream) will be displayed on the screen.

* Better turns : Instead of turning the wheel sharply and going into a skid, try slightly turning the wheel with the turn. Braking will not be necessary because you will not be skidding off the road.
* Shifting : For Highway Cat and Stream Line, shift up when at about 50 mph.

- SERIES -

1. 18 Wheeler - American Pro Trucker (1999)
2. The King of Route 66 (2002)

- PORTS -

* Consoles :
Sega Dreamcast (2000)
Sony PlayStation 2 (2001)
Nintendo GameCube (2001)

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=18-wheeler-american-pro-trucker&page=detail&id=3402&o=2

Machine's picture.
Game's ROM.

$end


$info=18w,18w2,
$bio

18 Wheeler (c) 1979 Midway Mfg. Co.

NEW: 18 WHEELER
Electro-Mechanical Game Excitement by Midway - a Bally Company.

KING OF THE ROAD!

- TECHNICAL -

[Game No. 653]

- TRIVIA -

18 Wheeler was released in July 1979 in North America.

Developed by Arcade Engineering.

- TIPS AND TRICKS -

Player presses START button, shifts into 1st, 'hits the hammer' and the 18 WHEELER is on its way. The object is to keep the truck on the road, pick up cargo and make time. A shift into 2nd and 3rd gear, at appropriate MPH, creates faster action, more speed ans greater score. The game requires agility and coordination. Just about every limb is in motion. The left hand steers the authentic BIG WHEEL, the right hand operates the genuine GEAR SHIFT, the right foot works THE HAMMER accelerator and the AIR BRAKE stop.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=18-wheeler-no.-653&page=detail&id=14024&o=2

Game's picture.
Game's ROM.
Game's flyer.

$end


$bbca_cas=180darts,
$bio

180! Darts (c) 19?? A&F Software

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=180-darts&page=detail&id=51425&o=2

Game's ROM.

$end


$amigaocs_flop=1869,
$bio

1869 - Erlebte Geschichte Teil I (c) 1992 Max Design

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1869-erlebte-geschichte-teil-i&page=detail&id=73332&o=2

Game's ROM.

$end


$info=19in1,
$bio

19 in 1 (c) 2004 Unknown.

Bootleg release. The games found in this release were made by several different companies, mostly from Japan.

- TECHNICAL -

Main CPU : PXA255 (@ 200 Mhz)
Audio: 2x DMA-driven DAC.

Screen orientation: Vertical
Video resolution: 296 x 480 pixels
Screen refresh: 60Hz

- TRIVIA -

This release includes the following games: 
1. "Defender"
2. "Stargate"
3. "Bubbles"
4. "Joust"
5. "Robotron: 2084"
6. "Blaster"
7. "Splat"
8. "Rally-X"
9. "Battle City"
10. "Mario Bros."
11. "New Rally-X"
12. "Ghosts'n Goblins"
13. "Solomon's Key"
14. "Gradius"
15. "Sky Kid"
16. "Ice Climber"
17. "Super Mario Bros."
18. "Do! Run Run"
19. "Kick Rider"

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=19-in-1&page=detail&id=49637&o=2

Game's ROM.

$end


$info=1941,1941u,1941r1,
$bio

1941 - Counter Attack (c) 1990 Capcom Company, Limited.

Export release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "1941 - Counter Attack [B-Board 89625B-1]".

- TECHNICAL -

Runs on the "CP System" hardware.
B-Board ID: 89624B-3

- TRIVIA -

1941 - Counter Attack was released in February 1990 in arcades outside of Japan.

In the Export releases, at the 5th position on the high score table, it says 'a02' instead of 'j01' in the original Japanese release.

- UPDATES -

Two version are known to exists:
- USA 900227
- ETC 900227

- PORTS -

Here is a list of ports released outside Japan. For a list of Japanese ports, please see the original Japanese version entry, "1941 - Counter Attack [B-Board 89625B-1]". 

* Consoles : 
Sony PSP [US] (March 22, 2006) "Capcom Classics Collection Remixed [Model ULUS-10097]" 
Sony PSP [EU] (July 21, 2006) "Capcom Classics Collection Remixed [Model ULES-00347]" 
Microsoft XBOX [US] (November 24, 2006) "Capcom Classics Collection Vol. 2" 
Sony PlayStation 2 [US] (November 24, 2006) "Capcom Classics Collection Volume 2 [Model SLUS-21473]") 
Sony PlayStation 2 [AU] (April 11, 2007) "Capcom Classics Collection Volume 2 [Model SLES-54561]" 
Sony PlayStation 2 [EU] (April 13, 2007) "Capcom Classics Collection Volume 2 [Model SLES-54561]" 
Sony PSP [PSN] [US] (July 2, 2009) "Capcom Classics Collection Remixed" 
Sony PSP [PSN] [EU] (June 6, 2010) "Capcom Classics Collection Remixed" 
Sony PSP [EU] (May 13, 2011) "Capcom Classics Collection Remixed [PSP Essentials]" 

* Others : 
Apple iPhone/iPod [US] (November 4, 2010) "Capcom Arcade [Model 397347348]"

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1941-counter-attack-b-board-89624b-3&page=detail&id=69748&o=2

Game's ROM.

$end


$info=1941j,
$bio

1941 - Counter Attack (c) 1990 Capcom. 

A vertically scrolling shoot'em up.

- TECHNICAL -

Runs on the Capcom "CP System" hardware.
B-Board ID: 89625B-1

Main CPU: 68000 (@10 MHz).
Sound CPU: Z80 (@3.57954 MHz).
Sound chips: YM2151 (@3.57954 MHz.), OKI6295 (@1MHz).

Screen orientation: Horizontal
Screen resolution: 384 x 224 pixels.
Refresh rate: 59.61 Hz
Palette colours: 4096

Players: 2
Control: 8-way joystick
Buttons: 2

- TRIVIA -

1941 was released in February 1990 in the Japanese arcades as the 7th CP-S release. It is the first Shoot'em Up to add +1 to the score when a continue is used.

Player 1 uses a P-38 Lightning and Player 2 uses a Mosquito B Mk.IV.

Known Export release: "1941 - Counter Attack [B-Board 89624B-3]".

Here is all the official bosses names : 
* Stage 1 - Leviathan 
* Stage 2 - Bismarck 
* Stage 3 - V3Rocket 
* Stage 4 - Krote 
* Stage 5 - Leviathan 
* Stage 6 - Gotha 

Historical inaccuracies - V3Rocket : The real V3 was a Super Gun, not a rocket. Furthermore, 'V-weapons' would not appear until "1944 - The Loop Master". 

Default high-score table : 
1ST 30000 CAP 
2ND 29000 COM 
3RD 28000 CAP 
4TH 27000 COM 
5TH 26000 j01 

Soundtrack album releases:
Final Fight : G.S.M. Capcom 3 (PCCB-00030) (May 21, 1990) [Pony Canyon / Scitron]

- TIPS AND TRICKS -

* How to Play:
Control airplane with 8 way-joystick.
Attack with button A.
Somersault & Mega-Crash with Button B.
Power Blast: If the A button is held down, energy will be stored up, so that a power blast is fired when the button is released.

* Hint: Your airplane doesn't lose energy when it collides with cliff-walls, buildings etc. Instead it will rotate a bit after such collisions. That means you can tumble up and down these obstacles (keep on colliding), and if you keep shooting, your shots will go in all directions. This way you can clear up a lot of enemies when you are under pressure (while rolling you are invincible).

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)

- STAFF -

Planners : Noritaka Funamizu (Poo), Rekite
Object designers : Shinji Sakashita (Sakashita Thing), Yokota Yokozo, Terukun, Kuribow
Scroll designers : Sadakichi, Marilyn Higuchi, Yuki, Kintarou, Harusan
Character support : Akira Yasuda (Akiman)
Character coordinator : Rekite
Character effects : Yokota Yokozo
Sound composer : Hifumi
Programmers : Makkow, Babel-2, Dome
Game analysers : Akira Nishitani (Nin), Doda Nda Uda
Director : Yoshiki Okamoto (Kihaji Okamoto)

- PORTS -

Here is a list of Japanese ports. For a list of ports released outside Japan, please see the export version entry, "1941 - Counter Attack [B-Board 89624B-3]". 

* Consoles : 
NEC SuperGrafx [JP] (August 22, 1991) [Model HC91048]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1941-counter-attack-b-board-89625b-1&page=detail&id=5&o=2

Game's ROM.
Game's picture.

$end


$sgx=1941,
$bio

1941 - Counter Attack (c) 1991 Hudson Soft [Hudson Group].

1941 Counter Attack is a vertical shooter by Capcom and conversion of the arcade game of the same name originally released in 1990. The action takes place during World War II and depicts Capcom's own fantastic vision of the historic battle between the American and Japanese air forces in the Pacific. The player's mission is rather straightforward - on board a Lockheed P-38 airplane, he must fight his way through six varied stages, take down enemy installations, battleships and other huge rockets on their narrow launching pads. Unlike its predecessors in the series, 1941 Counter Attack traded the trademark and arguably monotonous level design for a more structured and diverse formula. Stages vary from an enemy infested canyon to city landscapes and fortified strongholds. Several powerups can be collected along the way, such as tiny wingmen widening the plane's fire power, or destructive special weapons such as laser beams and side rockets. The main weapon can also be charged up by holding the fire button to discharge a powerful attack. Finally, the plane comes with a small life bar and can be hit three time before being blasted into oblivion - this bar however increases as the game progresses, and is used to release devastating special attacks as well. 1941 Counter Attack also features a two simultaneous player mode.

- TECHNICAL -

Game ID: HC91048

- TRIVIA -

1941 Counter Attack was released on August 23, 1991 in Japan.

1941 Counter Attack was originally released in the arcades in 1990. The SuperGrafx conversion was the first and only port available for a long while. This port if fairly close to the original arcade game. The first obvious difference is the screen aspect ratio. The width of the playfield is close (although shorter) to the arcade, but the vertical display is much shorter. The rest of the game is incredibly faithful to the original game and only suffers from minor (and extremely rare) graphical alterations.
Reviews:
November 1991 - Consoles + N.2 [FR]: 83/100
October 1991 - Joypad N.1 [FR]: 83/100

- STAFF -

CAPCOM STAFF
Planner: Poo, Rekite
Character Designer Object: S. Thing, Yokota Yokozo, Terukun, Kuribow
Character Designer Scroll: Sadakichi, Marilyn, Yuki, Kintarou, Harusan
Character Support: Akiman
Character Coordinator: Rekite
Character Effect: Yokota Yokozo
Sound Composer: Hifuni
Programmer: Makkow, Babel-2, Dome
Game Analyser: Nin, Doda Nda Uda
Director: Kihaji Okamoto

HUDSON SOFT STAFF
Project Leader: Shi
Programmer: Shi, Papu Koba
Chief Designer: Nonyu
Designe Support: Jsr.Yaman
Designer: Momochin, Nishirin, Tamtam, Yamaguchi, Sato, Shibuya
Sound Director: Happy
Sound Programmer: Funny Narinari
Effect Programmer: Wink Satochan
Special Thanks: Gum, Ryutaro

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1941-counter-attack-model-hc91048&page=detail&id=70208&o=2

Game's ROM.
Game's description by Laurent Kermel; http://www.videogameden.com

$end


$info=1942,1942a,1942b,1942p,
$bio

1942 (c) 1984 Capcom.

1942 is a vertically scrolling shoot 'em up set in the Asian theater of World War II. The goal is to reach Tokyo and destroy the entire Japanese air fleet. The player (the American 'Super Ace') pilots a plane, and has to shoot down enemy planes. Besides shooting, the player can also perform a 'loop-the-loop' to avoid enemy fire.

- TECHNICAL -

Main CPU : Z80 (@ 4 Mhz)
Sound CPU : Z80 (@ 3 Mhz)
Sound Chips : (2x) AY8910 (@ 1.5 Mhz)

Screen Orientation: Vertical.
Screen Resolution: 256x224
Refresh Rate: 60Hz
Palette colours: 256

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Released in December 1984, 1942 was the first game that Okamoto designed at Capcom. 1942 was also the first Capcom title to spawn a successful series of sequels, with 6 titles in the 19XX line released from 1984 to 2000.

Stage names :
Stages 32–29 : Midway
Stages 28–25 : Marshall
Stages 24–21 : Attu
Stages 20–17 : Rabaul
Stages 16–13 : Leyte
Stages 12–09 : Saipan
Stages 08–05 : Iwojima
Stages 04–01 : Okinawa

After the last boss plane on stage 02 is destroyed the screen displays: 
CONGRATULATION
YOU ARE THE BEST OF PLAYER !
FIGHT LAST ONE STAGE

Stage 01 is displayed as LAST STAGE.

After the last stage is complete the screen displays : 
WE GIVE UP!
SPECIAL BONUS
10000000 PTS
GAME OVER
PRESENTED BY CAPCOM
PS. HOPE OUR NEXT GAME.
(c) CAPCOM

Default High-score table ('Top 5 ranking score!!') :
TOP 40000 (c) CAPCOM 0
2ND 35000 ALL 0
3RD 30000 RIGHT 0
4TH 25000 RESERVED 0
5TH 20000 EXEDEXES 0

In the default high-score table, some previous Capcom Games appear. Since the Demo Mode only shows the top five, you need to play the game and to make a score of approximately 10000 points (To enter in the top ten).
The number 5 (20000 points) appears as 'EXEDEXES'.
Number 6 is 'VULGUS' (9999 points).
Number 7 is 'SONSON' (8888 points).
Number 8 is 'HIGEMARU' (7777 points).
Number 9 is again 'EXEDEXES' (6666 points).

Martin Bedard of Saint-Lazare, Quebec, Canada holds the record for this game with 13360960 points on November 19, 2006.

Soundtrack album releases :
Capcom Game Music (28XA-94) (August 25, 1986) [Alfa Record]
Capcom Game Music [Reprint] (SCDC-00193) (June 19, 2002) [Scitron Discs]
Legend of Game Music~Premium Box (SCDC-00410~7) (March 24, 2005) [Scitron Discs]

- SCORING -

Small planes are 30, 50, 70, 100, 150, or 200 points each.

The small red planes that fly formations of five or ten are 100 points each. Shooting all the planes in the five-plane formation awards 500 bonus points. Shooting all the planes in the ten-plane formation awards 1000 bonus points. In both cases, when the last plane of a formation is destroyed, a powerup marker appears and is worth 1000 points when picked up.

Occasionally a small airplane comes slowly out of the lower left or lower right hand side of the screen and flies towards the top. When hit, it turns into a special figure which awards 5000 points when picked up.

Medium size planes are 1000 or 1500 points each.

Large bomber planes start at 2000 points each. The score for each consecutive bomber destroyed without the player dying is 500 points more than the previous one, up to a maximum of 9000 points. When the player’s ship is destroyed, the score for the bombers is reset back to 2000 points.

There are four boss planes. They appear at the end of stages 26, 18, 10, and 02 :  
The stage 26 boss plane is worth 20000 points.
The stage 18 boss plane is worth 30000 points.
The stage 10 boss plane is worth 40000 points.
The stage 02 boss plane is worth 50000 points.

For all enemy planes that require more than one hit to kill, each hit on them gives 100 points.

At the end of each stage a bonus is awarded for shooting down percentage and for unused loops :
100% = Special bonus 50000 points (in older revisions, the game displays 10000 points bonus but 50000 points are actually awarded).
95-99% = 20000 points
90-94% = 10000 points
85-89% = 5000 points
80-84% = 4000 points
70-79% = 3000 points
60-69% = 2000 points
50-59% = 1000 points
Under 50% = 0 points
Unused loops are 1000 points each.

Finishing the final stage awards 10000000 points.

- TIPS AND TRICKS -

* On Stages 27, 20, 15, 08, and 04, a V-formation of red planes will come straight down from the top. If all five of the planes are destroyed, a Black/Red POW appears, giving the player an extra airplane when picked up.

* On stages with the wingman powerups, use them to kill off the large bombers easily by crashing a wingman into them. You will get a second chance to get them back later on.

* On the stages with the boss planes, save all your loops; shoot at it quickly, loop down to avoid the shots, shoot at it again and THEN loop. You should be able to kill it this way.

* Most of the time it is easier to keep only one wingman rather than both; that way it's easier to maneuver around enemies. If you miss the red airplanes that give you the wingman powerup, kill off your plane (assuming you have some remaining) and the game will place you back before them.

* An interesting bug : If you win an extra plane from points when killing a boss plane, no extra planes will be awarded on the basis of points. Extra planes can still be obtained by getting the Black/Red POW, but no point-based bonuses will be awarded for the rest of the game.

* The end of stage bonus for 100% shooting down is actually 50000 points, even though the game displays a 'special' bonus of only 10000 points.

When the player loses all of his ships, the game offers to continue for another credit. If this option is chosen, the game continues where it left off but the score is reset to zero.

* There are six kinds of powerups : Quad fire, destroy all enemies on screen, two wingmen, make enemies stop shooting temporarily, extra loop, and extra life. Note that the destroy all enemies powerup does not destroy the small slow plane that has the 5000 bonus item pickup.

Quad fire powerups are found on Stages 32, 28, 24, 20, 16, 12, 08, and 04.
Destroy all enemies powerups are found on Stages 31, 21, 19, 18, 11, 07, 03, and 01.
Wingman powerups are found on Stages 30, 26, 22, 18, 14, 10, 06, and 02.
Extra life powerups are found on Stages 27, 20, 15, 08, and 04.
Stop shooting powerups are found on Stages 27 and 15. 
Extra loop powerups are found on Stages 23, 18, 17, 13, 09, and 05.

* % and point up Stages are 29, 25, 21, 17, 13, 09, 05, 01. During these stages none of the enemies fire on the player except the large bomber planes.

* If the player earns enough bonus planes so that ten ships or more are in the reserve, the ten remaining ships indicators are replaced by the Greek letter Sigma (?).

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)

- STAFF -

Designed & programmed by : Yoshiki Okamoto

- PORTS -

* Consoles : 
Nintendo Famicom [JP] (December 11, 1985) "1942 [Model CAP-19]" 
Nintendo NES [US] (November 1986) "1942 [Model NES-NF-USA]" 
Sega Saturn [JP] (August 27, 1998) "Capcom Generation Dai 1 Shuu Gekitsuiou no Jidai (Wings of Destiny) [Model T-1232G]" 
Sony PlayStation [JP] (August 27, 1998) "Capcom Generation Dai 1 Shuu Gekitsuiou no Jidai [Model SLPS-01535]" 
Sony PlayStation [EU] (September 3, 1999) "Capcom Generations [Model SLES-01881] : Disc 1 of a 4-CD set
Nintendo Game Boy Color [US] (May 2000) [Model CGB-AQ4E] 
Nintendo Game Boy Color [EU] (August 24, 2001) [Model CGB-AQ4E] 
Sony PlayStation [JP] (February 22, 2001) "Capcom Generation Dai 1 Shuu Gekitsuiou no Jidai [CapKore] [Model SLPM-86748]" 
Sony PlayStation [JP] (May 30, 2005) "Capcom Retro Game Collection Vol.1 [Model SLPM-87359]" 
Microsoft XBOX [US] (September 27, 2005) "Capcom Classics Collection" 
Sony PlayStation 2 [US] (September 27, 2005) "Capcom Classics Collection [Model SLUS-21316]" 
Microsoft XBOX [EU] (November 18, 2005) "Capcom Classics Collection" 
Sony PlayStation 2 [EU] (November 18, 2005) "Capcom Classics Collection [Model SLES-53661]" 
Sony PlayStation 2 [JP] (March 2, 2006) "Capcom Classics Collection [Model SLPM-66317]" 
Sony PSP [JP] (September 7, 2006) "Capcom Classics Collection [Model ULJM-05104]" 
Sony PSP [US] (October 24, 2006) "Capcom Classics Collection Reloaded [Model ULUS-10134]" 
Sony PSP [EU] (November 10, 2006) "Capcom Classics Collection Reloaded [Model ULES-00377]" 
Sony PSP [AU] (November 16, 2006) "Capcom Classics Collection Reloaded" 
Sony PSP [JP] (September 13, 2007) "Capcom Classics Collection [Best Price] [Model ULJM-05280]" 
Sony PlayStation 2 [JP] (October 11, 2007) "Capcom Classics Collection [Best Price] [Model SLPM-66852]" 
Sony PlayStation 3 [PSN] [US] (July 24, 2008) "1942: Joint Strike" 
Microsoft XBOX 360 [XBLA] [US] [EU] (July 23, 2008) "1942: Joint Strike" 
Sony PlayStation 3 [PSN] [EU] (September 11, 2008) "1942: Joint Strike" 
Sony PSP [PSN] [US] (September 30, 2009) "Capcom Classics Collection Reloaded" 
Sony PSP [PSN] [EU] (December 3, 2009) "Capcom Classics Collection Reloaded" 
Sony PSP [EU] (July 9, 2010) "Capcom Classics Collection Reloaded [PSP Essentials]" 
Nintendo Wii [Virtual Console Arcade] [JP] (December 21, 2010) 
Nintendo Wii [Virtual Console Arcade] [AU] [EU] (January 21, 2011) 
Nintendo Wii [Virtual Console] [US] (January 24, 2011) NES version 
Nintendo Wii [Virtual Console Arcade] [US] (January 24, 2011) 
Microsoft XBOX 360 [US] (March 27, 2012) "Capcom Digital Collection" - XBLA version 
Microsoft XBOX 360 [AU] (March 29, 2012) "Capcom Digital Collection" - XBLA version 
Microsoft XBOX 360 [EU] (March 30, 2012) "Capcom Digital Collection" - XBLA version 
Sony PlayStation 3 [PSN] [JP] (February 19, 2013, "Capcom Arcade Cabinet [Model NPJB-00210]") 
Sony PlayStation 3 [PSN] [EU] (February 20, 2013, "Capcom Arcade Cabinet") 
Microsoft XBOX 360 [XBLA] [JP] (February 20, 2013, "Capcom Arcade Cabinet") 
Microsoft XBOX 360 [XBLA] [EU] (February 20, 2013, "Capcom Arcade Cabinet") 
Microsoft XBOX 360 [XBLA] [AU] (February 21, 2013, "Capcom Arcade Cabinet") 
Sony PlayStation 3 [PSN] [US] (April 16, 2013) "Capcom Arcade Cabinet: Game Pack 5 [DLC]" 
Microsoft XBOX 360 [XBLA] [US] (April 17, 2013) "Capcom Arcade Cabinet: Game Pack 5 [DLC]" 
Sony PSP [US] (April 23, 2013; "Capcom Classics Collection Reloaded [Favorites] [Model ULUS-10134FV]") 
Sony PlayStation 3 [PSN] [US] (May 21, 2013) "Capcom Arcade Cabinet: All-In-One Pack [DLC]" 
Microsoft XBOX 360 [XBLA] [US] (May 22, 2013) "Capcom Arcade Cabinet: All-In-One Pack [DLC]" 

* Computers : 
Sinclair ZX Spectrum [EU] (1986) 
Commodore C64 [US] [EU] (1986) 
MSX [JP] (1986) 
MSX2 [JP] (1986) 
Amstrad CPC [EU] [Disk] (1986) by Elite 
Amstrad CPC [EU] [Tape] (1986) Encore Edition by MCM 
Amstrad CPC [EU] [Tape] (1986) Elite 
Sinclair ZX Spectrum [EU] (1987) Budget Edition 
Sinclair ZX Spectrum [EU] (1987) Encore Edition - Elite 
Sinclair ZX Spectrum [EU] (1987) Encore Edition by MCM 
FM-7 [JP] (May 1987) 
Amstrad CPC [EU] (1987) "6-Pak" 
Amstrad CPC [EU] (1988) "Frank Bruno's Big Box" 
Amstrad CPC [EU] (1989) "12 Top Amstrad Hits" 
Amstrad CPC [EU] (1990) "Top 17" 
PC [CD-ROM] [US] (2003) "Capcom Arcade Hits Volume 2" 
PC [CD-ROM] [US] (December 21, 2004) "Capcom Coin-Op Collection Volume 1" 

* Others : 
Arcade [PlayChoice-10] [US] (1987) "1942 [Model PCH1-R-NF]" - NES version

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1942&page=detail&id=6&o=2

Game's ROM.
Game's picture.

$end


$info=1942w,
$bio

1942 (c) 1985 Williams Electronics, Incorporated.

Export release. Game developed in Japan. For more information on the game itself, please see the Capcom entry.

- TRIVIA -

Released in 1985 (exact month unknown) by Williams under license from Capcom.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1942&page=detail&id=26898&o=2

Game's ROM.

$end


$msx2_cart=1942,
$bio

1942 (c) 1987 ASCII

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1942&page=detail&id=51259&o=2

Game's ROM.

$end


$msx1_cart=1942,1942a,
$bio

1942 (c) 1986 ASCII Corporation.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1942&page=detail&id=52695&o=2

Game's ROM.

$end


$msx1_cart=1942k,
$bio

1942 (c) 1987 Zemina.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1942&page=detail&id=29437&o=2

Game's ROM.

$end


$cpc_cass=1942,
$bio

1942 (c) 1986 Elite Systems, Limited.

- STAFF -

Code and Design: Dominic Wood
Music: Mark Cooksey

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1942&page=detail&id=64107&o=2

Game's ROM.

$end


$nes=1942h,
$bio

1942 (c) 1987 FMG.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1942&page=detail&id=69210&o=2

Game's ROM.

$end


$cpc_cass=1942batt,
$bio

1942 & Batty [Model LYLM 053] (c) 1989 MCM Software [Spain]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1942-and-batty-model-lylm-053&page=detail&id=64108&o=2

Game's ROM.

$end


$info=1942abl,
$bio

1942 (c) 1984 Unknown.

Bootleg version. Original game developed by Capcom in Japan.  For more information see the original game entry.

- TECHNICAL -

Technically, there is a different ROM arrangement (the ROMs are larger) on this bootleg.

- TRIVIA -

This Bootleg was based on the Revision A version. It was very common in the arcades back in the time mainly because it was cheaper than the original.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1942-bootleg-board&page=detail&id=71425&o=2

Game's ROM.

$end


$nes=1942,
$bio

1942 (c) 1985 Capcom Company, Limited.

1942 is a vertical shooter and a conversion of the arcade game of the same name originally released in 1984. The game takes place during World War II and depicts the historical battle of the Pacific war between Imperial Japan and the forces of the United States Navy. The player takes control of a P-38 Lightning war plane (called the Super Ace) and fights his way through thirty two levels, taking down Japanese fighter planes and battle ships in order to reach and destroy Tokyo. Power-up upgrades can be collected along the way by destroying formations of red enemy planes - these upgrades come in different forms and range from machine-guns (green) which double the main weapon's strength (from a twin to a quad barrel gun), support wingmen planes (white) which fly to either side of the P-38, smart bombs (white and red) which destroy everything on screen, extra lives (red) and so forth. The P-38 also comes equipped with a limited amount of spectacular diving escape maneuvers (called Retreats) - evasive loops can be performed to avoid enemy bullets and escape critical situations. 1942 also features a alternating two-player mode.

- TECHNICAL -

Cartridge ID: CAP-19

- TRIVIA -

1942 for Famicom was released on December 11, 1985 in Japan. It was sold 4900 Yen.

The game was released in North America as "1942 [Model NES-NF-USA]".

- PORTS -

* Others :
Arcade [PlayChoice-10] (1987) "1942 [Model PCH1-R-NF]"

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1942-model-cap-19&page=detail&id=53790&o=2

Game's ROM.
Game’s description by Laurent Kermel; http://www.videogameden.com

$end


$gbcolor=1942,
$bio

1942 (c) 2000 Capcom Ent.

- TECHNICAL -

[Model CGB-AQ4E-USA]

- TRIVIA -

1942 for Game Boy Color was released in May 2000 in USA. It was developed by Digital Eclipse.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1942-model-cgb-aq4e-usa&page=detail&id=67449&o=2

Game's ROM.

$end


$cpc_cass=1942s,
$bio

1942 [Model LM 040] (c) 1986 MCM Software [Spain]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1942-model-lm-040&page=detail&id=64106&o=2

Game's ROM.

$end


$info=pc_1942,
$bio

1942 (c) 1987 Capcom.

PlayChoice-10 version. For more information about the game itself, please see the original Famicom version entry; "1942 [Model CAP-19]".

- TECHNICAL -

Nintendo PlayChoice-10 hardware
Game ID : NF

Main CPU : Z80 (@ 4 Mhz), N2A03 (@ 1.789772 Mhz)
Sound Chips : N2A03 (@ 1.789772 Mhz), DAC

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Titlescreen says 1985 CAPCOM, but this game was released in July 1987 on the NES in North America.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1942-model-pch1-r-nf&page=detail&id=1790&o=2

Game's ROM.
Game's picture.

$end


$cpc_cass=1943,
$bio

1943 (c) 1988 Capcom Company, Limited.

- STAFF -

Developed by Probe Software

Music by: Jas C. Brooke

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1943&page=detail&id=64109&o=2

Game's ROM.

$end


$info=1943b,
$bio

1943 - Battle of Midway (c) 1987 Unknown.

Pirate hack. Original game developed in Japan by Capcom. For more information, please see the original Japanese Entry: "1943 - Midway Kaisen"

- TRIVIA -

This is a hack of the Japanese version that change the game in an English version (translated by the pirates!). The subtitle graphic is different to the original version ('Battle of Midway' instead of 'The Battle of Midway').

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1943-battle-of-midway-hack&page=detail&id=38475&o=2

Game's ROM.

$end


$info=1943j,1943ja,
$bio

1943 - Midway Kaisen (c) 1987 Capcom.

It was 40 years ago, at the height of World War II. The Japanese main squadron tasted defeat off the coast of Midway Islands. Some say that this battle greatly changed the outcome of the war. Can you destroy the battleship, 'Yamato'? 

Relive the excitement of 1942 by controlling your P-38 equipped with six secret weapons. In addition to the now famous loop, you have at your command, lightning, cyclone, and tsunami to ward off your enemies.

- TECHNICAL -

Main CPU : Z80 (@ 6MHz)
Sound CPU : Z80 (@ 3MHz)
Sound Chips : (2x) YM2203 (@ 6MHz)

Screen Orientation: Vertical
Screen Resolution: 224x256 pixels
Refresh Rate: 60 Hz
Palette Colours: 256

Players : 2
Control : 8-way joystick
Buttons : 2
=> [A] FIRE, [B] SPECIAL

- TRIVIA -

1943 - Midway Kaisen was released in June 1987 in Japan. It is known outside Japan as "1943 - The Battle of Midway". 

The subtitle of this game translates from Japanese as 'Midway Naval Battle'.

Bosses (from start to finish) : 
Tone (Japanese Heavy Cruiser) 
Kaga (Japanese Aircraft Carrier) 
Ayako 1 (Japanese Mother Bomber) 
Fus? (Japanese Battleship) 
Akagi (Japanese Aircraft Carrier) 
Daihiryu 1 (Japanese Aircraft Squadron) 
Ise (Japanese Battleship) 
Hiry? (Japanese Aircraft Carrier) 
Ayako 2 (Japanese Mother Bomber) 
Mutsu (Japanese Battleship) 
Daihiryu 2 (Japanese Aircraft Squadron) 
Yamashiro (Japanese Battleship) 
S?ry? (Japanese Aircraft Carrier) 
Ayako 3 (Japanese Mother Bomber) 
Nagato (Japanese Battleship) 
Yamato (Japanese Battleship and Final Boss) 

Default High-score table ('Ranking best 5') : 
1ST 200000 TAE 
2ND 150000 YAM 
3RD 100000 POO 
4TH 70000 MR. 
5TH 50000 BLB 

Soundtrack album releases : 
Capcom Game Music Vol. 3 (28XA-204) (April 20, 1988) [Alfa Record] 
Capcom Game Music Vol. 3 [Reprint] (SCDC-00198) (August 21, 2002) [Scitron Discs]

- TIPS AND TRICKS -

* How to Play:
A button is to shoot.
B button is to cause lightning, tsunami and cyclone.
Press both buttons simultaneously for loop (2 loops per stage.)

Shoot "POW" to select power-up weapons.
POW: Gives additional energy to the player.
SHOTGUN: The ultimate weapon to destroy enemy bullets.
3-WAY SHOT: The player can shoot in 3 directions.
AUTO: It shoots 8 times while the button is pressed down.
SUPER SHELL: It shoots continuously while the button is pressed down. Double the power of normal bullets.
ENERGYTANK: Partial energy recovery.
SIDEFIGHTER: Increases offensive power.
YASHICHI: Maximum energy recovery.

* Choose Your Weapon : Hold these buttons at the beginning of each stage to activate the weapon... 
Stage 1 for a Small Shot Gun, press 1P side Down and 2P side A. 
Stage 2 for a Big Shot Gun, press 1P side A and 2P side B. 
Stage 3 for a Laser, press 1P side Upright+A+B and 2P side Down+B. 
Stage 4 for a Big Shot Gun, press 1P side Downleft+B and 2P side Leftup. 
Stage 5 for a 3-way, press 1P side A and 2P side Up. 
Stage 6 for an Auto, press 1P side Left and 2P side Right+B. 
Stage 7 for a Shell, press 1P side Upleft and 2P side Down. 
Stage 8 for a 3-way, press 1P side Left+A+B and 2P side A+B. 
Stage 9 for a Laser, press 1P side Downright+A+B and 2P side Downright+A+B. 
Stage 10 for a Shell, press 1P side Upright+B and 2P side Downright. 
Stage 11 for an Auto, press 1P side Upleft and 2P Right+A. 
Stage 12 for a 3-way, press 1P side Right+A+B and 2P side Upright+A+B. 
Stage 13 for an Auto, press 1P side Up and 2P side Down. 
Stage 14 for a Laser, press 1P side Upleft+A+B and 2P side Right+A+B. 
Stage 15 for a Shell, press 1P side Downright+A and 2P side Downleft+A. 
Stage 16 for an Auto, press 1P side Right+A and 2P side Upright+A. 

* Full Ammunition Load : A little known trick in the game is to hold down the fire button at the very end of a board immediately after beating the boss. By holding down the button until the plane takes off in the subsequent board, the game gives you a full ammunition load (65 Seconds)! This trick only works every third board or so and it may even change your selected weapon. 

* The '100% accuracy' bonus refers NOT to how many planes you down during the round, but rather how many of the guns on the enemy aircraft carriers you get. For this reason, it's best to ignore the planes and concentrate on the ships - that's where the big points are. 

* It's possible to shoot one of the ships just before your plane dives in to battle the fleet, and that you can capture the flames that erupt from it. This gives a 10000 point bonus. 

* At some points in the background there are 'shootable' patches which will yield a bonus when shot enough. They can be recognized by the sparks which will occur when your bullets hit them. One such bonus is on level one : it is on the lowest part of the second cloud bank to the left after the last large plane of the level appears. It appears as a cow. There is also another shootable area which appears after the first ship in the first level, in the water above it. 
1) The cow bonus is worth 20, 000 points, and on the first level, it's followed by a strange object that looks like a dragonfly moving right to left across the screen. Shooting the dragonfly yields an additional 10000 point bonus. 
2) The cow and dragonfly bonuses also appear on other rounds; the cow can sometimes be seen on the deck of a carrier! 
3) There's a bonus shaped like a spinning cat (!). When collected, it upgrades your weapon to a laser. 

* The 'star' bonus gives you 5000 points when caught. It may also increase the capacity of your fuel gauge by eight units (mine went from 64 to 72 units). The white star also gives you the max seconds of weapon (if you get it with no weapon, the next time you get one you'll get 64 seconds instead of 20). 

* (This has been reported on level 2, but may exist on other levels as well) : Sometimes an astronaut will emerge from the side of the final (boss) ship and walk off the screen. Shoot it for 100000 points! This happens most often when the command tower is shot repeatedly before the ship is destroyed. 

* If you get the 'propeller' power-up (it looks like a propeller over a circle), your energy level will be fully replenished. 

* Still another bonus is shaped like an pine cone or acorn. When you fly over a certain spot, the pine cone shows up and is worth 2000 points. 

* When the boss ship explodes, the control center breaks into 4 pieces. The pieces are worth 10000 points each if shot. 

* If you shoot a POW enough to cycle it through about 4 or 5 times, it will turn into a fuel-tank :) that helps a GREAT deal on the last few stages, especially a stage or 2 where they DON'T give you a full tank at the end of the cloud stage before you go to the water!

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)

- STAFF -

Designers : Noritaka Funamizu (Poo), Dechikun 
Producer : Yoshiki Okamoto (Kikaji O.) 
Character designers : Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata 
Music & SFX : Yoshihiro Sakaguchi 
Additional music : Junko Tamiya (stage 1-1), Manami Matsumae (stage 1-2), Harumi Fujita (stages 2-2 and 3-1) 
Hardware : Panchi Kubozoo (Punch Kubozoo), Jumbo Saito 
Programming : BLBON

- PORTS -

Here is a list of Japanese ports. To see ports released outside Japan, please see the export version entry: "1943 - The Battle of Midway". 

* Consoles : 
Nintendo Famicom [JP] (June 20, 1989) "1943 - The Battle of Valhalla [Model CAP-43]" 
Sega Saturn [JP] (August 27, 1998) "Capcom Generation Dai 1 Shuu Gekitsuiou no Jidai (Wings of Destiny) [Model T-1232G]" 
Sony PlayStation [JP] (August 27, 1998) "Capcom Generation Dai 1 Shuu Gekitsuiou no Jidai [Model SLPS-01535]" 
Sony PlayStation [JP] (February 22, 2001) "Capcom Generation Dai 1 Shuu Gekitsuiou no Jidai [CapKore] [Model SLPM-86748]" 
Sony PlayStation [JP] (May 30, 2005) "Capcom Retro Game Collection Vol.1 [Model SLPM-87359]" 
Sony PlayStation 2 [JP] (March 2, 2006) "Capcom Classics Collection [Model SLPM-66317]" 
Sony PlayStation 2 [JP] (October 11, 2007) "Capcom Classics Collection [Best Price] [Model SLPM-66852]" 
Sony PSP [JP] (September 7, 2006) "Capcom Classics Collection [Model ULJM-05104]" 
Sony PSP [JP] (September 13, 2007) "Capcom Classics Collection [Best Price] [Model ULJM-05280]" 
Sony PlayStation 3 [PSN] [JP] (February 19, 2013) "Capcom Arcade Cabinet [Model NPJB-00210]"
Microsoft XBOX 360 [XBLA] [JP] (February 20, 2013) "Capcom Arcade Cabinet"

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1943-midway-kaisen&page=detail&id=7&o=2

Game's ROM.
Game's picture.
Game's flyer.

$end


$info=1943,
$bio

1943 - The Battle of Midway (c) 1987 Capcom.

Export release. Game developed in Japan by Capcom. For more information, please see the original Japanese version entry: "1943 - Midway Kaisen".

- TRIVIA -

1943 - The Battle of Midway was released in June 1987 outside Japan. It is known in Japan as "1943 - Midway Kaisen" (translated from Japanese as '1943 - Midway Naval Battle'). 

Brian Chapel holds the record for this game with 2947360 points on June 23, 1988.

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)

- PORTS -

Here is a list of ports released outside Japan. To see Japanese ports, please see the original Japanese version entry.

* Consoles : 
Nintendo NES [US] (October 1988) [Model NES-43-USA] 
Sony PlayStation [EU] (September 3, 1999) "Capcom Generations [Model SLES-01881] : Disc 1 of a 4-CD set 
Microsoft XBOX [US] (September 27, 2005, "Capcom Classics Collection") 
Sony PlayStation 2 [US] (September 27, 2005; "Capcom Classics Collection [Model SLUS-21316]") 
Microsoft XBOX [EU] (November 18, 2005; "Capcom Classics Collection") 
Sony PlayStation 2 [EU] (November 18, 2005; "Capcom Classics Collection [Model SLES-53661]") 
Sony PSP [US] (October 24, 2006; "Capcom Classics Collection Reloaded [Model ULUS-10134]") 
Sony PSP [EU] (November 10, 2006; "Capcom Classics Collection Reloaded [Model ULES-00377]") 
Sony PSP [AU] (November 16, 2006, "Capcom Classics Collection Reloaded") 
Sony PSP [PSN] [US] (September 30, 2009, "Capcom Classics Collection Reloaded") 
Sony PSP [PSN] [EU] (December 3, 2009, "Capcom Classics Collection Reloaded") 
Sony PSP [EU] (July 9, 2010; "Capcom Classics Collection Reloaded [PSP Essentials]") 
Sony PSP [US] (April 23, 2013; "Capcom Classics Collection Reloaded [Favorites] [Model ULUS-10134FV]") 
Sony PlayStation 3 [PSN] [US] (February 19, 2013) "Capcom Arcade Cabinet: Game Pack 1 [DLC]" 
Sony PlayStation 3 [PSN] [EU] (February 20, 2013) "Capcom Arcade Cabinet" 
Microsoft XBOX 360 [XBLA] [US] (February 20, 2013) "Capcom Arcade Cabinet: Game Pack 1 [DLC]" 
Microsoft XBOX 360 [XBLA] [EU] (February 20, 2013) "Capcom Arcade Cabinet" 
Microsoft XBOX 360 [XBLA] [AU] (February 21, 2013) "Capcom Arcade Cabinet" 
Sony PlayStation 3 [PSN] [US] (May 21, 2013) "Capcom Arcade Cabinet: All-In-One Pack [DLC]" 
Microsoft XBOX 360 [XBLA] [US] (May 22, 2013) "Capcom Arcade Cabinet: All-In-One Pack [DLC]" 

* Computers : 
Atari ST [EU] (1988) 
Amstrad CPC [Tape] [EU] (1988) 
Amstrad CPC [Disc] [EU] (1988) 
Commodore C64 [US] [EU] (1988) 
Sinclair ZX Spectrum [EU] (1988) 
Sinclair ZX Spectrum [EU] (1989) : Budget edtion by Erbe Software 
Sinclair ZX Spectrum [EU] (1989) : Budget edition by Kixx 
Commodore Amiga [EU] (1989) 
PC [MS Windows, CD-ROM] [US] (2003) "Capcom Arcade Hits Volume 2" 

* Others : 
LCD Handheld game [US] (1989 - Acclaim)

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1943-the-battle-of-midway&page=detail&id=8&o=2

Game's ROM.
Game's picture.

$end


$info=1943u,
$bio

1943 - The Battle of Midway (c) 1987 Capcom USA, Incorporated.

North American release. Game developed in Japan by Capcom. For more information, please see the original Japanese version entry: "1943 - Midway Kaisen".

- TECHNICAL -

Conversion kit

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1943-the-battle-of-midway-conversion-kit&page=detail&id=71874&o=2

Game's ROM.

$end


$nes=1943,
$bio

1943 - The Battle of Midway (c) 1988 Capcom USA, Incorporated.

North American release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "1943 - The Battle of Valhalla [Model CAP-43]".

Text from this version:
The most crucial and decisive battle of World War II is about to be fought... by you! Enemy forces are descending upon Midway Island. Enemy bombers, dive bombers, and zeros are roaring over the island like a typhoon. The surrounding Pacific waters are teeming with enemy aircraft carriers. As the top gun of the Navy's most elite crew of fighter pilots, you must pilot your specially outfitted P-38 into the very midst of the enemy squadron. Equipped with an array of secret weapons, only you can turn the tide against the formidable enemy fleet. The outcome of history's most fateful air/sea battle rests on your hands! Can you avenge Pearl Harbor?

- TECHNICAL -

Game ID: NES-43-USA

- TRIVIA -

1943 for NES was released in October 1988 in North America.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1943-the-battle-of-midway-model-nes-43-usa&page=detail&id=54860&o=2

Game's ROM.

$end


$nes=1943jp,
$bio

1943 - The Battle of Midway (c) 1988 Capcom Company, Limited.

The game with this subtitle in Japan exists only as a prototype. It was officialy released as "1943 - The Battle of Valhalla [Model CAP-43]".

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1943-the-battle-of-midway-prototype&page=detail&id=53791&o=2

Game's ROM.

$end


$nes=1943j,
$bio

1943 - The Battle of Valhalla (c) 1988 Capcom Company, Limited.

1943 is a vertical shooter by Capcom and conversion of the arcade game of the same name originally released in 1987 (and sequel of 1942). The game takes place during World War II and is set in the Pacific air war theater. The player takes control of a Lockheed P-38 Lightning American war plane and fights his way through twenty four stages over the Midway Atoll, and the main goal of the game is to annihilate the Japanese air fleet and sea forces. The P-38 comes equipped with several forms of defense - a primary Vulcan Gun that can be charged up by holding the fire button, and a special power attack that can be unleashed in a blinding flash of lightning. However, the latter use some of the plane's own power - fuel is at the core of the gameplay and it depletes as the game progresses, or when the player takes damage. Power-ups are usually obtained by taking down formations of red planes, and they range from Pow icons (restores energy), shotgun (upgrades the main weapon to a weak spread gun) and double-cell (refills more energy). However, more weapons (such as a second spread gun, lasers, missiles and so forth) can be unlocked as the game progresses. Unlike its predecessor, 1943 gives the player the ability to customize the P-38 before battle and throughout the game - offensive power, defensive power, energy level, special weapons and special weapons time limit are all attributes that can be modified and improved. Moreover, special power-ups are hidden throughout the game, and although most of them give players extra energy or points, a special flower shaped power-up icon gives players the opportunity to further improve the plane's stats (a rare dragonfly icon also offers twice the number of power-up points). Finally the game features a password system allowing players to save their progress.

- TECHNICAL -

Cartridge ID: CAP-43

- TRIVIA -

1943 for Famicom was released on June 20, 1988 in Japan. It is a conversion of the arcade game of the same name originally released in 1987.

Exported outside Japan as "1943 - The Battle of Midway [Model NES-43-USA]".

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1943-the-battle-of-valhalla-model-cap-43&page=detail&id=53792&o=2

Game's ROM.
Game's description by Laurent Kermel; http://www.videogameden.com

$end


$info=1943kai,
$bio

1943改 ミッドウェイ海戦 (c) 1987 Capcom.
(1943 Kai - Midway Kaisen)

A Vertically Scrolling Shoot-em-Up.

- TECHNICAL -

Main CPU : Z80 (@ 6 Mhz)
Sound CPU : Z80 (@ 3 Mhz)
Sound Chips : (2x) YM2203 (@ 1.5 Mhz)

Screen Orientation: Vertical
Screen Resolution: 224x256 pixels
Refresh Rate: 60Hz.
Palette Colours: 256

Players : 2
Control : 8-way joystick
Buttons : 2

- TRIVIA -

Even if the titlescreen says 1987, 1943 Kai was released in June 1988 in Japan. 

The title of this game translates from Japanese as "1943 Modified - Midway Naval Battle".

This update of "1943 - Midway Kaisen" was only released to arcades in Japan; it was only released outside Japan to home systems (see Ports below). 1943 Kai has most of it's graphics and sounds redone compared to the original. It also has an upgraded weapon scheme. The plane you're flying is not the regular P-38 but a biplane Boeing Stearman E75 N68828.

Default High-score table ('Ranking best 5') :
1ST 200000 TAE
2ND 150000 YAM
3RD 100000 POO
4TH 70000 MR.
5TH 50000 BLB

Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Daimakaimura : G.S.M. Capcom 1 - D28B-0011) on January 11, 1989.

- TIPS AND TRICKS -

* Choose Your Weapon : Hold these buttons at the beginning of each stage to activate the weapon...
Stage 1 for a Shot Gun, press 1P side Right and 2P side Upright. 
Stage 2 for a Laser, press 1P side Upleft and 2P side Down+B. 
Stage 3 for a 3-way, press 1P side A and 2P side Upleft. 
Stage 4 for a 3-way, press 1P side Downleft+A and 2P side Up+A. 
Stage 5 for a Shell, press 1P side Left and 2P side Downright+A. 
Stage 6 for a Laser, press 1P side Downleft+B and 2P side Upleft+A. 
Stage 7 for a 3-way, press 1P side Down+A+B and 2P side B. 
Stage 8 for a Laser, press 1P side Downleft+B and 2P side Down+A. 
Stage 9 for a Shell, press 1P side Upleft+B and 2P side Downright+A+B. 
Stage 10 for a 3-way, press 1P side Up+A and 2P side Upleft. 

* Hint : If you see an icon shaped like a mountain, get it - it will give you the laser! (This bonus will not appear in every game, or at any particular level).

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)

- STAFF -

Designers : Noritaka Funamizu (Poo), Dechikun
Producer : Yoshiki Okamoto (Kikaji O.)
Character designers : Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata 
Music & SFX : Yoshihiro Sakaguchi 
Additional music : Junko Tamiya (stage 1-1), Manami Matsumae (stage 1-2), Harumi Fujita (stages 2-2 and 3-1)
Hardware : Panchi Kubozoo (Punch Kubozoo), Jumbo Saito
Programming : BLBON

- PORTS -

* Consoles : 
NEC PC-Engine [JP] (March 22, 1991) "1943 Kai [Model NX91002]" 
Sega Saturn [JP] (August 27, 1998) "Capcom Generation Dai 1 Shuu Gekitsuiou no Jidai (Wings of Destiny) [Model T-1232G]" 
Sony PlayStation [JP] (August 27, 1998) "Capcom Generation Dai 1 Shuu Gekitsuiou no Jidai [Model SLPS-01535]" 
Sony PlayStation [EU] (September 3, 1999) "Capcom Generations [Model SLES-01881] : Disc 1 of a 4-CD set
Sony PlayStation [JP] (February 22, 2001) "Capcom Generation Dai 1 Shuu Gekitsuiou no Jidai [CapKore] [Model SLPM-86748]" 
Sony PlayStation [JP] (May 30, 2005) "Capcom Retro Game Collection Vol.1 [Model SLPM-87359]" 
Microsoft XBOX [US] (September 27, 2005) "Capcom Classics Collection" 
Sony PlayStation 2 [US] (September 27, 2005) "Capcom Classics Collection [Model SLUS-21316]" 
Microsoft XBOX [EU] (November 18, 2005) "Capcom Classics Collection"
Sony PlayStation 2 [EU] (November 18, 2005) "Capcom Classics Collection [Model SLES-53661]" 
Sony PlayStation 2 [JP] (March 2, 2006) "Capcom Classics Collection [Model SLPM-66317]" 
Sony PSP [JP] (September 7, 2006) "Capcom Classics Collection [Model ULJM-05104]" 
Sony PSP [US] (October 24, 2006) "Capcom Classics Collection Reloaded [ULUS-10134]" 
Sony PSP [EU] (November 10, 2006) "Capcom Classics Collection Reloaded [ULES-00377]" 
Sony PSP [AU] (November 16, 2006) "Capcom Classics Collection Reloaded" 
Sony PSP [JP] (September 13, 2007) "Capcom Classics Collection [Best Price] [Model ULJM-05280]" 
Sony PlayStation 2 [JP] (October 11, 2007) "Capcom Classics Collection [Best Price] [Model SLPM-66852]" 
Sony PSP [PSN] [US] (September 30, 2009) "Capcom Classics Collection Reloaded" 
Sony PSP [PSN] [EU] (December 3, 2009) "Capcom Classics Collection Reloaded" 
Sony PSP [EU] (July 9, 2010) "Capcom Classics Collection Reloaded [PSP Essentials]" 
Sony PlayStation 3 [PSN] [JP] (February 19, 2013) "Capcom Arcade Cabinet [Model NPJB-00210]"
Microsoft XBOX 360 [XBLA] [JP] [EU] (February 20, 2013) "Capcom Arcade Cabinet"
Sony PlayStation 3 [PSN] [EU] (February 20, 2013) "Capcom Arcade Cabinet"
Microsoft XBOX 360 [XBLA] [AU] (February 21, 2013) "Capcom Arcade Cabinet"
Sony PSP [US] (April 23, 2013; "Capcom Classics Collection Reloaded [Favorites] [Model ULUS-10134FV]") 
Sony PlayStation 3 [PSN] [US] "Capcom Arcade Cabinet" : provided only if all five packs are bought or through the All-in-One Pack (May 21, 2013) 
Microsoft XBOX 360 [XBLA] [US] "Capcom Arcade Cabinet" : provided only if all five packs are bought or through the All-in-One Pack (May 22, 2013)

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1943-kai-midway-kaisen&page=detail&id=9&o=2

Game's ROM.

$end


$pce=1943kai,
$bio

1943改 (c) 1991 Naxat Soft.
(1943 Kai)

1943 Kai is a vertical shooter and conversion of Capcom's popular arcade game originally released in 1987. This version was however developed by Naxat Soft and this port is essentially an enhanced remake of the original game. The action takes place during World War II and depicts the historic battle between the American and Japanese air forces in the Pacific. The player flies a Stearman biplane fighter plane and must destroy endless waves of enemy fighter planes, bombers and large battleships. The Stearman is equipped with a standard machine-gun that can be upgraded in all kind of ways. Formation of red enemy places drop special icons when defeated, and shooting at the same icons again loops through various power-ups and items, such as POW options (extra health), Shot Gun, 3-Ways, Super Shells, Lasers, Side Fighters or various special items such as the Double Pill (energy boost). The trademark Capcom special items are also scattered throughout the game, such as the Cow, the strawberry or the Yashichi (red and white twister/wheel shaped item) which gives the player an instant refill of energy. The second button is also used to release super-bombs that clean up the screen in exchange of some of the plane's energy, or make it loop in the air and avoid harmful enemy bullets. 1943-Kai features all the stages from the arcade game, as well as an original mode and a two player option.

- TECHNICAL -

Game ID: NX91002

- TRIVIA -

1943 Kai for PC-Engine was released on March 22, 1991 in Japan.

- STAFF -

Program: Y. Ochiai
Design: Blue Bird
Music: H. Matsushita, D. Morishima
Special Thanks: Otaka, Mania-Yajima, Gammer-Takahashi

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1943-kai-model-nx91002&page=detail&id=49052&o=2

Game's screenshots.
Game's description by Laurent Kermel; http://www.videogameden.com

$end


$info=1944,1944d,
$bio

1944 - The Loop Master (c) 2000 Capcom USA, Incorporated.

North American release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "1944 - The Loop Master [Green Board]" (Japan 000620).

- TECHNICAL -

Runs on the "CP System II" hardware.
Blue Board [USA]

- TRIVIA -

1944 - The Loop Master was released on June 20, 2000 in the USA.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1944-the-loop-master-blue-board&page=detail&id=69620&o=2

Game's ROM.

$end


$info=1944j,
$bio

1944 - The Loop Master (c) 2000 Capcom Company, Limited.

Warbirds Fly Again!

- TECHNICAL -

Runs on the "CP System II" hardware.
Green Board [Japan]

Main CPU: 68000 (@ 11.8MHz).
Sound CPU: Z80 (@ 8MHz).
Sound Chips: Q-Sound (@ 4MHz).

Screen Orientation: Horizontal.
Screen Resolution: 384x224
Refresh Rate: 59.629403Hz
Palette Colours: 4096

Controls: 8-way joystick (per player)
Buttons: 2 (per player)
= > [A] Shot/Charging, [B] Bomb

- TRIVIA -

1944 - The Loop Master was released on June 20, 2000 in Japan. It was known as the 33th CPS-2 game.

Known export release: 
[US] "1944 - The Loop Master [Blue Board]" 

Like many other large companies as-of-late, Capcom has started farming out the programing of their games to third party companies. In this case, 1944 was made by 'Eighting / Raizing' and published by Capcom.

The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'CAP'.

Default High-score table 'Score ranking' :
(Rank - Name - Score - Stage - Destroy rate)
1st CAP 1000000pts. 3st1  90%
2nd COM 900000pts. 3st1 85%
3rd CAP 800000pts. 3st1 80%
4th COM 700000pts. 2st1 75%
5th CAP 600000pts. 2st1 70%
6th COM 500000pts. 2st1 65%
7th CAP 400000pts. 1st1 60%
8th COM 300000pts. 1st1 55%
9th CAP 200000pts. 1st1 50%
10th COM 100000pts. 1st1 45%

- TIPS AND TRICKS -

* The game features 15 stages & bosses:
Stage 01: The Deep Blue - Boss: High Speed Destroyer 'Nagi'
Stage 02: Iron Beast Warcry - Boss: New type heavy tank 'Shouto'
Stage 03: Jungle Fight - Boss: Prototype Attacker 'Akane'
Stage 04: The Rock Fortress - Boss: Cruising Tank 'Noroshi'
Stage 05: Eagle Territory - Boss: Intercontinental Bomber 'Kyuoh'
Stage 06: Devil Mountain - Boss: Special Attacker 'Haruka'
Stage 07: Nightmare Valley - Boss: Anti-Submarine Battle Cruiser 'Kai'
Stage 08: Fields Of War - Boss: Multi-Cannon Tank 'Ishizue'
Stage 09: Muddy Interceptor - Boss: Middle Class Bomber 'Akatsuki'
Stage 10: Storm Fortress - Boss: Super Gigantic Battleship 'Kaijin'
Stage 11: Oil Legion - Boss: Anti-Aircraft Battleship 'Yu'
Stage 12: Leviathan's Mouth - Boss: Twin-Bodied Transporter 'Take'
Stage 13: Battle Of Green Field - Boss: Gigantic Fighter 'Arashi'
Stage 14: The Last Duel - Boss: Railed Tank 'Goku'
Stage 15: Bell Of Triumph - Boss: Moving Fortress 'Appare Toride'

After destroying Stage 15 boss, the game ends if stage layout is set to 1 loop, or the game continues with stage 1 with enemy firing faster bullets, if the stage layout is set to endless.

* Hold FIRE to charge guns. When it is fully charged release FIRE. The plane will be INVINCIBLE for a short period of time and fire powerful low range projectiles. Then the guns will overheat preventing you from charging them for a short time.

* The mini fighters that appear beside your plane are destroyed after taking two hits. Destroyed side fighters are replaced if you have more in stock. During charge attacking or when there is no bomb, pushing BOMB makes side fighters charge forward for a powerful suicide attack.

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1944-the-loop-master-green-board&page=detail&id=10&o=2

Game's ROM.
Game's Manual.
Game's Flyer.
See goodies section.
Official website: http://www.capcom.co.jp/newproducts/arcade/1944/index.html

$end


$info=bgareggabl,
$bio

1945 two (c) 1998 Melody.

A pirate hack of "Battle Garegga" from China.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1945-two&page=detail&id=11942&o=2

Game's ROM.

$end


$info=1945kiii,
$bio

1945k III (c) 2000 Oriental.

A Korean vertically shoot'em up that is a straight rip-off of Psikyo's "Strikers 1945 III".

- TECHNICAL -

Game ID: -OPCX2-

Main CPU : 68000 (@ 16 Mhz)
Sound Chips : (2x) OKI6295 (@ 1 Mhz)

Screen orientation : Vertical
Video resolution : 224 x 320 pixels
Screen refresh : 60.00 Hz
Palette colors : 2048

Players : 2
Control : 8-way joystick
Buttons : 4

- TRIVIA -

At the End Credits '(c) 1999 Promat' is shown.

Default High-score table ('Pilot File') :
1 XUZ st4 500000
2 EAR st3 400000
3 TOY st3 300000
4 MAN st2 200000
5 ANI st2 100000
6 SIN st2 50000
7 NOO st2 10000
8 PRO st2 10000
9 MHH st2 5000
10 MHH st2 5000

- STAFF -

Executive Producer : Lee Hyung Kee
Produced & Director : Sung Jung Woo
Game Design : Sung Jung Woo, Kim Tae Wook, Lee Dong Ik
Hardware Design : Kim Young Ho, Lee Seung Woo, Park Sang Yeul
Graphics Design : Kim Tae Wook, Lee Dong Ik, Woo Sang Gyun
Programmer : Sung Jung Woo
Music Artist : Lee Seung Woo
Sound Effect : Sung Jung Woo
Advice Supervisor : Lee Seung Woo
Tester : Eum Jae In, Park Sang Chul, Jang Se Yong, Sin Won Tae

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1945k-iii&page=detail&id=3425&o=2

Game's ROM.

$end


$bbca_cas=1984,
$bio

1984 (c) 19?? Incentive

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1984&page=detail&id=51426&o=2

Game's ROM.

$end


$nes=dumarac,
$bio

1991 Du Ma Racing (c) 1991 Super Mega [Tawain]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1991-du-ma-racing&page=detail&id=76474&o=2

Game's ROM.

$end


$info=spikes91,spikes91a,spikes91b,
$bio

1991 Spikes (c) 1991 Unknown.

An Italian bootleg of "Power Spikes".

- TECHNICAL -

Main CPU : 68000 (@ 10 Mhz)

Players : 2
Buttons : 3

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1991-spikes&page=detail&id=12473&o=2

Game's ROM.

$end


$cdi=1995anv,
$bio

1995 - All the News and Views (c) 1995 Philips Interactive Media, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1995-all-the-news-and-views&page=detail&id=52733&o=2

Game's ROM.

$end


$nes=shangon,
$bio

1997 Hong Kong to Beijing - Super Hang-On (c) 1997 Unknown [China]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1997-hong-kong-to-beijing-super-hang-on&page=detail&id=76475&o=2

Game's ROM.

$end


$nes=1999,
$bio

1999 ほれ見たことか! 世紀末 (c) 1992 Coconuts Japan.
(1999 - Hore, Mita Koto ka! Seikimatsu)

- TECHNICAL -

[Model CDS-CS]

- TRIVIA -

Released on September 18, 1992 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1999-hore,-mita-koto-ka-seikimatsu-model-cds-cs&page=detail&id=53793&o=2

Game's ROM.

$end


$info=19xx,19xxd,19xxh,
$bio

19XX - The War Against Destiny (c) 1996 Capcom USA, Incorporated.

North American & European release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "19XX - The War Against Destiny [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware. 
Blue Board [USA & Europe]

- UPDATES -

Blue Board releases: 

NOTE: US releases also cover Canada.

Revision 1: 
* Build Date: 951207 
* US release.

Revision 2: 
* Build Date: 951218 
* EUROPE release.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=19xx-the-war-against-destiny-blue-board&page=detail&id=69621&o=2

Game's ROM.

$end


$info=19xxj,19xxjr1,19xxjr2,
$bio

19XX - The War Against Destiny (c) 1996 Capcom.

A vertical shoot'em up game.

- TECHNICAL -

Runs on the "CP System II" hardware.
Green Board [Japan]

Players: 2
Control: 8-way joystick
Buttons: 2
=> [A] Fire, [B] Bomb

- TRIVIA -

19XX The War Against Destiny was released on December 7, 1995 in Japan. It was known as the 13th CPS-II game. 

The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'SYS'. 

Known export releases: 
"19XX - The War Against Destiny [Blue Board]" 
"19XX - The War Against Destiny [Grey Board]" 
"19XX - The War Against Destiny [Orange Board]" 
"19XX - The War Against Destiny [Pink Board]" 

Soundtrack album releases: 
Capcom Game Sound Track -19XX The War Against Destiny- (VICL-2168) [Victor Entertainment] 

Victor Entertainment released a limited-edition soundtrack album for this game (Capcom Game Soundtrack : 19XX The War Against Destiny - VICL-2168) on April 3, 1996. Here is the official name of the songs : 
Mission 1 - A Bit of Blue Sky Between the Clouds 
Mission 2 - The Red Naval Port 
Mission 3 - Dance of the Green Gnome 
Mission 4 - Silver Ice Sheet 
Mission 5 - City Lights in the Black Strait 
Final Mission P1 - Grayish Tornado 
Final Mission P2 - The Last-Ditch Fight

- UPDATES -

Green Board releases : 

Revision 1: 
* Build Date: 951207 

Revision 2: 
* Build Date: 951225

- TIPS AND TRICKS -

* Change First Stage Music To "1942" BGM : at the title screen after the coin is inserted move Up, Right(x9), Down(x4), left(x2). A sound will be heard once the code is entered.

* Change First Stage Music To An Arranged Version of "1942" BGM : at the title screen after the coin is inserted move Up, Down(x9), Upleft, Downright, Upright, Downleft, Upleft, Downright, Upright, Downleft. A voice will be heard once the code is entered.

* Stronger Bombs : holding the BOMB button will charge your bomb to a stronger level.

- SERIES -

1. 1942 (1984) 
2. 1943 - Midway Kaisen (1987) 
3. 1943 Kai - Midway Kaisen (1988) 
4. 1941 - Counter Attack [B-Board 89625B-1] (1990) 
5. 19XX - The War Against Destiny [Green Board] (1995) 
6. 1944 - The Loop Master [Green Board] (2000)

- STAFF -

Game designers : I. Satsuma, Tomonori Nonaka, S. Obata (Manhattan)
Program designers : T. Ueno, Batayoni, Hdo, Dress, Ittetsu, You!, Hits
Scroll designers : Taka, Fukumoyan, Ziggy, Imahori, Hiroshi Sugiyama, Kazu, Goro Suzuki, Sawatch
Object designers : Y. Maruno, Misupo Rumu, Yoshino Hiroaki, Mimura Kenji 8, Naoki Fukuda, Yuki, Henoheno, Bow, T. Osumi, GZ, K. Tokunaga, You-Ten Nakano, Takep, Eizi Murabayashi, Kogaman
Music composers : Syun Nishigaki (Kobekko), Tatsuro Zuzuki
Sound designers : Hiroaki Kondo (Mach-2)
All sound produce by Arcade Sound Team.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=19xx-the-war-against-destiny-green-board&page=detail&id=11&o=2

Game's ROM.
Game's picture.

$end


$info=19xxa,
$bio

19XX - The War Against Destiny (c) 1996 Capcom Company, Limited.

Asian release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "19XX - The War Against Destiny [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware. 
Grey Board [Asia]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=19xx-the-war-against-destiny-grey-board&page=detail&id=69622&o=2

Game's ROM.

$end


$info=19xxb,
$bio

19XX - The War Against Destiny (c) 1996 Capcom Company, Limited. 

South American release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "19XX - The War Against Destiny [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware.
Orange Board [South America]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=19xx-the-war-against-destiny-orange-board&page=detail&id=69623&o=2

Game's ROM.

$end


$info=19xxb,
$bio

19XX - The War Against Destiny [Pink Board] (c) 1996 Capcom Company, Limited.

Brazilian release. Game developed in Japan. For more information about the game itself, please see the original Japanese release entry; "19XX - The War Against Destiny [Green Board]".

- TECHNICAL -

Runs on the "CP System II" hardware. 
Pink Board [Brazil]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=19xx-the-war-against-destiny-pink-board&page=detail&id=71511&o=2

Game's ROM.

$end


$amigaocs_flop=1stdmang,
$bio

1st Division Manager (c) 1992 The Codemasters Software Company, Limited.

You have the reputation for BEING THE BEST! So good, that any club in the FIRST DIVISION will take you on as their manager. So choose your favourite team, and take them to the top, after all, you must keep that GREAT REPUTATION GOING!

Take your team to the top in this realistic football manager 
simulation. Instruct your players to TAKE OUT the oppositions best player with a MALICIOUS FOUL, but be careful they are not BOOKED or SENT OFF!

WATCH the match COMMENTARY and HIGHLIGHTS. See all the action take place, as top teams play for supremacy.

Tackle the skills of 1ST DIVISION MANAGEMENT. Plan TRAINING, TEAM TALKS, SUBSTITUTIONS, STRATEGIES even choose a HATCHET MAN!

ALL the FA CUP, LEAGUE and SUPERLEAGUE features. BUY and SELL top players and find a CHAMPION! IT'S INCREDIBLE... YOU ARE THE BOSS.

Full MATCH COMMENTARY and HIGHLIGHTS with THROW INS, CROWD TROUBLE, PENALTIES, OFF-SIDE and more... Watch DODGY REFS, FOULS, INJURIES, BOOKINGS and RED CARDS.

Use your SKILL and JUDGEMENT to win the CUP.

Train your players to be the best. And if they don't fulfil your expectations, sell them. This is the REAL world, so be BRUTAL and get the most out of your team! Can you win the cup?

- TECHNICAL -

CONTROLS: Select MOUSE, KEYBOARD or JOYSTICK options. Move the pointer around the screen and click on the icons you wish to use.

- TRIVIA -

Reviews:
Amiga Force N. 16 (Mar.1994): 53/100
Amiga Format N.34 (Mar.1992): 66/100
Amiga Joker (Mar.1992): 16/100

Average note: 45/100

- TIPS AND TRICKS -

WATCH YOUR BANK BALANCE 

USE THE PASSWORD TO GET INTO THE COMPUTER DATABASE

FREE TRANSFERS STILL NEED WAGES

REST PLAYERS WHERE POSSIBLE

- STAFF -

Developed by Cyrus Software

Graphics: Brian Hartley
Music: Allister Brimble
Project Directors: Tim Miller, David Ward
Production: Stew Regan, Shan Savage

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1st-division-manager&page=detail&id=73333&o=2

Game's ROM.

$end


$cpc_cass=1stdivma,
$bio

1st Division Manager [Model 3530] (c) 1992 Codemasters Software

- STAFF -

Programming: Nick Thompson
Graphics: Michael Sanderson
Music: Lyndon Sharp

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=1st-division-manager-model-3530&page=detail&id=64110&o=2

Game's ROM.

$end


$gba=2disnspt,
$bio

2 Disney Games: Disney Sports Football + Disney Sports Skateboarding (c) 200? Disney Interactive

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-disney-games:-disney-sports-football-+-disney-sports-skateboarding&page=detail&id=69409&o=2

Game's ROM.

$end


$gba=2disney,
$bio

2 Disney Games: Disney's Peter Pan - Return to Neverland + Disney's Lilo & Stitch 2 (c) 200? Disney Interactive

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-disney-games:-disneys-peter-pan-return-to-neverland-+-disneys-lilo-and-stitch-2&page=detail&id=69410&o=2

Game's ROM.

$end


$gba=2hotwhel,
$bio

2 Game Pack! Hot Wheels - Stunt Track Challenge + Hot Wheels - World Race [Model AGB-BQJE-USA] (c) 200? DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-game-pack-hot-wheels-stunt-track-challenge-+-hot-wheels-world-race-model-agb-bqje-usa&page=detail&id=69413&o=2

Game's ROM.

$end


$gba=2matchbu,
$bio

2 Game Pack! Matchbox Missions: Emergency Response + Air, Land & Sea Rescue [Model AGB-BB4E-USA] (c) 2006 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-game-pack-matchbox-missions:-emergency-response-+-air,-land-and-sea-rescue-model-agb-bb4e-usa&page=detail&id=69412&o=2

Game's ROM.

$end


$gba=2matchb,
$bio

2 Game Pack! Matchbox Missions: Emergency Response + Air, Land & Sea Rescue [Model AGB-BB4P] (c) 2006 Zoo Digital Publishing

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-game-pack-matchbox-missions:-emergency-response-+-air,-land-and-sea-rescue-model-agb-bb4p&page=detail&id=69411&o=2

Game's ROM.

$end


$gba=unoskipbu,
$bio

2 Game Pack! Uno - Skip-Bo [Model AGB-BUQE-USA] (c) 2006 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-game-pack-uno-skip-bo-model-agb-buqe-usa&page=detail&id=69416&o=2

Game's ROM.

$end


$gba=unoskipb,
$bio

2 Game Pack! Uno - Skip-Bo [Model AGB-BUQP] (c) 2006 Zoo Digital Publishing

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-game-pack-uno-skip-bo-model-agb-buqp&page=detail&id=69415&o=2

Game's ROM.

$end


$gba=2monsnemu,
$bio

2 Games in 1 Double Pack: Monsters, Incorporated. + Finding Nemo [Model AGB-BDZE-USA] (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1-double-pack:-monsters,-inc.-+-finding-nemo-model-agb-bdze-usa&page=detail&id=69417&o=2

Game's ROM.

$end


$gba=2prngru,
$bio

2 Games in 1 Double Pack: Power Rangers - Ninja Storm + Power Rangers - Time Force [Model AGB-BRZE-USA] (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1-double-pack:-power-rangers-ninja-storm-+-power-rangers-time-force-model-agb-brze-usa&page=detail&id=69418&o=2

Game's ROM.

$end


$gba=2scoobmc,2scoobmcu,
$bio

2 Games in 1 Double Pack: Scooby-Doo! Mystery Mayhem + Scooby-Doo and the Cyber Chase (c) 2005 T-HQ, Incorporated..

- TECHNICAL -

Game ID: AGB-BCVE-USA

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1-double-pack:-scooby-doo-mystery-mayhem-+-scooby-doo-and-the-cyber-chase-model-agb-bcve-usa&page=detail&id=69419&o=2

Game's ROM.

$end


$gba=2spbbfop,
$bio

2 Games in 1 Double Pack: SpongeBob SquarePants - Battle for Bikini Bottom + The Fairly OddParents! Breakin' da Rules (c) 2005 T-HQ, Incorporated.

- TECHNICAL -

Game ID: AGB-BX6E-USA

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1-double-pack:-spongebob-squarepants-battle-for-bikini-bottom-+-the-fairly-oddparents-breakin-da-rules-model-agb-bx6e-usa&page=detail&id=69420&o=2

Game's ROM.

$end


$gba=2spbrfsu,
$bio

2 Games in 1 Double Pack: SpongeBob SquarePants - Revenge of the Flying Dutchman + SpongeBob SquarePants - SuperSponge [Model AGB-BDFE-USA] (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1-double-pack:-spongebob-squarepants-revenge-of-the-flying-dutchman-+-spongebob-squarepants-supersponge-model-agb-bdfe-usa&page=detail&id=69421&o=2

Game's ROM.

$end


$gba=2dbzgt,
$bio

2 Games in 1! Dragon Ball Z - Buu's Fury + Dragon Ball GT - Transformation (c) 200? Atari Interactive, Incorporated.

- TECHNICAL -

[Model AGB-BUFE-USA]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1-dragon-ball-z-buus-fury-+-dragon-ball-gt-transformation-model-agb-bufe-usa&page=detail&id=69422&o=2

Game's ROM.

$end


$gba=2nemoinci,
$bio

2 Games in 1: Alla Ricerca di Nemo + Gli Incredibili - Una 'Normale' Famiglia di Supereroi (c) 2007 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-alla-ricerca-di-nemo-+-gli-incredibili-una-normale-famiglia-di-supereroi&page=detail&id=69423&o=2

Game's ROM.

$end


$gba=2lego,
$bio

2 Games in 1: Bionicle + Knights' Kingdom [Model AGB-BL5P-EUR] (c) 200? T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-bionicle-+-knights-kingdom-model-agb-bl5p-eur&page=detail&id=69424&o=2

Game's ROM.

$end


$gba=2nemoincs,
$bio

2 Games in 1: Buscando a Nemo + Los Increibles (c) 2007 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-buscando-a-nemo-+-los-increibles&page=detail&id=69425&o=2

Game's ROM.

$end


$gba=2cartnetu,
$bio

2 Games in 1: Cartoon Network Block Party + Cartoon Network Speedway [Model AGB-BW2E-USA] (c) 2005 Majesco Sales, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-cartoon-network-block-party-+-cartoon-network-speedway-model-agb-bw2e-usa&page=detail&id=69426&o=2

Game's ROM.

$end


$gba=2colmchu,
$bio

2 Games in 1: Columns Crown + ChuChu Rocket! [Model AGB-BW9P-EUR] (c) 2006 Sega Enterprises, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-columns-crown-+-chuchu-rocket-model-agb-bw9p-eur&page=detail&id=69427&o=2

Game's ROM.

$end


$gba=2monsnemg,
$bio

2 Games in 1: Die Monster AG + Findet Nemo (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-die-monster-ag-+-findet-nemo&page=detail&id=69428&o=2

Game's ROM.

$end


$gba=2prinlios,
$bio

2 Games in 1: Disney Princesas + Disney's El Rey Leon (c) 2004 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-disney-princesas-+-disneys-el-rey-leon&page=detail&id=69429&o=2

Game's ROM.

$end


$gba=2prinbeas,
$bio

2 Games in 1: Disney Princesas + Disney's Hermano Oso (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-disney-princesas-+-disneys-hermano-oso&page=detail&id=69430&o=2

Game's ROM.

$end


$gba=2prinlizs,
$bio

2 Games in 1: Disney Princesas + Lizzie McGuire (c) 200? T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-disney-princesas-+-lizzie-mcguire&page=detail&id=69431&o=2

Game's ROM.

$end


$gba=2prinbea,
$bio

2 Games in 1: Disney Princess + Disney's Brother Bear [Model AGB-BWBP-EUR] (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-disney-princess-+-disneys-brother-bear-model-agb-bwbp-eur&page=detail&id=69432&o=2

Game's ROM.

$end


$gba=2prinliz,
$bio

2 Games in 1: Disney Princess + Lizzie McGuire (c) 200? T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-disney-princess-+-lizzie-mcguire&page=detail&id=69433&o=2

Game's ROM.

$end


$gba=2prinbeaf,
$bio

2 Games in 1: Disney Princesse + Disney's Frère des Ours (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-disney-princesse-+-disneys-frère-des-ours&page=detail&id=69434&o=2

Game's ROM.

$end


$gba=2prinliof,
$bio

2 Games in 1: Disney Princesse + Disney's Le Roi Lion (c) 2004 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-disney-princesse-+-disneys-le-roi-lion&page=detail&id=69435&o=2

Game's ROM.

$end


$gba=2prinlioi,
$bio

2 Games in 1: Disney Principesse + Disney's Il Re Leone (c) 2004 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-disney-principesse-+-disneys-il-re-leone&page=detail&id=69436&o=2

Game's ROM.

$end


$gba=2prinbeai,
$bio

2 Games in 1: Disney Principesse + Disney's Koda, Fratello Orso (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-disney-principesse-+-disneys-koda,-fratello-orso&page=detail&id=69437&o=2

Game's ROM.

$end


$gba=2bearlio,
$bio

2 Games in 1: Disney's Brother Bear + Disney's The Lion King [Model AGB-BLBX-EUU] (c) 200? T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-disneys-brother-bear-+-disneys-the-lion-king-model-agb-blbx-euu&page=detail&id=69438&o=2

Game's ROM.

$end


$gba=2prinlio,
$bio

2 Games in 1: Disney's The Lion King + Disney Princess [Model AGB-BLPP-EUR] (c) 2004 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-disneys-the-lion-king-+-disney-princess-model-agb-blpp-eur&page=detail&id=69439&o=2

Game's ROM.

$end


$gba=2prinbeag,
$bio

2 Games in 1: Disneys Prinzessinnen + Disneys Bärenbrüder (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-disneys-prinzessinnen-+-disneys-bärenbrüder&page=detail&id=69440&o=2

Game's ROM.

$end


$gba=2prinliog,
$bio

2 Games in 1: Disneys Prinzessinnen + Disneys Der Koenig der Loewen (c) 2004 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-disneys-prinzessinnen-+-disneys-der-koenig-der-loewen&page=detail&id=69441&o=2

Game's ROM.

$end


$gba=drmariop,
$bio

2 Games in 1: Dr. Mario & Puzzle League [Model AGB-BZPP] (c) 2005 Nintendo Company, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-dr.-mario-and-puzzle-league-model-agb-bzpp&page=detail&id=69442&o=2

Game's ROM.

$end


$gba=2dbzgoku,
$bio

2 Games in 1: Dragon Ball Z I & II (c) 2005 Atari Interactive, Incorporated.

- TECHNICAL -

[Model AGB-BLFE-USA]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-dragon-ball-z-i-and-ii-model-agb-blfe-usa&page=detail&id=69443&o=2

Game's ROM.

$end


$gba=2nemoincg,
$bio

2 Games in 1: Findet Nemo + Die Unglaublichen (c) 2007 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-findet-nemo-+-die-unglaublichen&page=detail&id=69444&o=2

Game's ROM.

$end


$gba=2nemo12g,
$bio

2 Games in 1: Findet Nemo + Findet Nemo - Das Abenteuer Geht Weiter (c) 200? T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-findet-nemo-+-findet-nemo-das-abenteuer-geht-weiter&page=detail&id=69445&o=2

Game's ROM.

$end


$gba=2nemo12,2nemo12fd,2nemo12is,
$bio

2 Games in 1: Finding Nemo + Finding Nemo - The Continuing Adventures [Model AGB-BFWP] (c) 200? T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-finding-nemo-+-finding-nemo-the-continuing-adventures-model-agb-bfwp&page=detail&id=69446&o=2

Game's ROM.

$end


$gba=2nemoinc,2nemoinca,
$bio

2 Games in 1: Finding Nemo + The Incredibles [Model AGB-BINP-EUR] (c) 2007 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-finding-nemo-+-the-incredibles-model-agb-binp-eur&page=detail&id=69447&o=2

Game's ROM.

$end


$gba=2nem2inc,
$bio

2 Games in 1: Finding Nemo - The Continuing Adventures + The Incredibles [Model AGB-BNEE-USA] (c) 200? T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-finding-nemo-the-continuing-adventures-+-the-incredibles-model-agb-bnee-usa&page=detail&id=69448&o=2

Game's ROM.

$end


$gba=2gambleu,
$bio

2 Games in 1: Golden Nugget Casino - Texas Hold 'em Poker [Model AGB-BWCE-USA] (c) 2005 Majesco Sales, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-golden-nugget-casino-texas-hold-em-poker-model-agb-bwce-usa&page=detail&id=69449&o=2

Game's ROM.

$end


$gba=2velxwrc,2velxwrcu,
$bio

2 Games in 1: Hot Wheels - Velocity X + Hot Wheels - World Race [Model AGB-BHZE-USA] (c) 200? T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-hot-wheels-velocity-x-+-hot-wheels-world-race-model-agb-bhze-usa&page=detail&id=69450&o=2

Game's ROM.

$end


$gba=2rugspbsf,
$bio

2 Games in 1: Les Razmoket Rencontrent les Delajungle + SpongeBob SquarePants - SuperSponge (c) 200? T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-les-razmoket-rencontrent-les-delajungle-+-spongebob-squarepants-supersponge&page=detail&id=69451&o=2

Game's ROM.

$end


$gba=2monsnemi,
$bio

2 Games in 1: Monsters & Co. + Alla Ricerca di Nemo (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-monsters-and-co.-+-alla-ricerca-di-nemo&page=detail&id=69452&o=2

Game's ROM.

$end


$gba=2monsnemd,
$bio

2 Games in 1: Monsters en Co. + Finding Nemo (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-monsters-en-co.-+-finding-nemo&page=detail&id=69453&o=2

Game's ROM.

$end


$gba=2monsnem,
$bio

2 Games in 1: Monsters, Incorporated. + Finding Nemo [Model AGB-BDZP-EUR] (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-monsters,-inc.-+-finding-nemo-model-agb-bdzp-eur&page=detail&id=69454&o=2

Game's ROM.

$end


$gba=2monsnemf,
$bio

2 Games in 1: Monstres & Cie + Le Monde de Nemo (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-monstres-and-cie-+-le-monde-de-nemo&page=detail&id=69455&o=2

Game's ROM.

$end


$gba=2monsnems,
$bio

2 Games in 1: Monstruos, S.A. + Buscando a Nemo (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-monstruos,-s.a.-+-buscando-a-nemo&page=detail&id=69456&o=2

Game's ROM.

$end


$gba=2race,
$bio

2 Games in 1: Moto GP + GT Advance 3 - Pro Concept Racing [Model AGB-BARP-EUR] (c) 200? T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-moto-gp-+-gt-advance-3-pro-concept-racing-model-agb-barp-eur&page=detail&id=69457&o=2

Game's ROM.

$end


$gba=2prngrf,
$bio

2 Games in 1: Power Rangers - Ninja Storm + Power Rangers - La Force du Temps (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-power-rangers-ninja-storm-+-power-rangers-la-force-du-temps&page=detail&id=69458&o=2

Game's ROM.

$end


$gba=2prngr,
$bio

2 Games in 1: Power Rangers - Ninja Storm + Power Rangers - Time Force (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-power-rangers-ninja-storm-+-power-rangers-time-force&page=detail&id=69459&o=2

Game's ROM.

$end


$gba=2prngrg,
$bio

2 Games in 1: Power Rangers - Ninja Storm + Power Rangers - Time Force (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-power-rangers-ninja-storm-+-power-rangers-time-force&page=detail&id=69460&o=2

Game's ROM.

$end


$gba=2quadmtru,
$bio

2 Games in 1: Quad Desert Fury + Monster Trucks [Model AGB-BWQE-USA] (c) 2005 Majesco Sales, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-quad-desert-fury-+-monster-trucks-model-agb-bwqe-usa&page=detail&id=69461&o=2

Game's ROM.

$end


$gba=2rugspbs,
$bio

2 Games in 1: Rugrats - Go Wild + SpongeBob SquarePants - SuperSponge [Model AGB-BDFP] (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-rugrats-go-wild-+-spongebob-squarepants-supersponge-model-agb-bdfp&page=detail&id=69462&o=2

Game's ROM.

$end


$gba=2scoob12s,
$bio

2 Games in 1: Scooby-Doo + Scooby-Doo 2 - Desatado (c) 2006 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-scooby-doo-+-scooby-doo-2-desatado&page=detail&id=69463&o=2

Game's ROM.

$end


$gba=2scoob12f,
$bio

2 Games in 1: Scooby-Doo + Scooby-Doo 2 - Les Monstres Se Dechainent (c) 2006 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-scooby-doo-+-scooby-doo-2-les-monstres-se-dechainent&page=detail&id=69464&o=2

Game's ROM.

$end


$gba=2scoob12,2scoob12u,
$bio

2 Games in 1: Scooby-Doo + Scooby-Doo 2 - Monsters Unleashed [Model AGB-BPUE-USA] (c) 2006 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-scooby-doo-+-scooby-doo-2-monsters-unleashed-model-agb-bpue-usa&page=detail&id=69465&o=2

Game's ROM.

$end


$gba=2sadvchu,
$bio

2 Games in 1: Sonic Advance + ChuChu Rocket! [Model AGB-BW3P-EUR] (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-sonic-advance-+-chuchu-rocket-model-agb-bw3p-eur&page=detail&id=69466&o=2

Game's ROM.

$end


$gba=2sadvbat,
$bio

2 Games in 1: Sonic Advance + Sonic Battle [Model AGB-BW4P-EUR] (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-sonic-advance-+-sonic-battle-model-agb-bw4p-eur&page=detail&id=69467&o=2

Game's ROM.

$end


$gba=2sadvpin,
$bio

2 Games in 1: Sonic Advance + Sonic Pinball Party [Model AGB-BW5P-EUR] (c) 2005 Sega Enterprises, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-sonic-advance-+-sonic-pinball-party-model-agb-bw5p-eur&page=detail&id=69468&o=2

Game's ROM.

$end


$gba=2sbatchu,
$bio

2 Games in 1: Sonic Battle + ChuChu Rocket! (c) 2006 Sega Enterprises, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-sonic-battle-+-chuchu-rocket&page=detail&id=69469&o=2

Game's ROM.

$end


$gba=2sbatpin,
$bio

2 Games in 1: Sonic Battle + Sonic Pinball Party [Model AGB-BW6P-EUR] (c) 2005 Sega Enterprises, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-sonic-battle-+-sonic-pinball-party-model-agb-bw6p-eur&page=detail&id=69470&o=2

Game's ROM.

$end


$gba=2spinclm,
$bio

2 Games in 1: Sonic Pinball Party + Columns Crown [Model AGB-BW8P-EUR] (c) 2006 Sega Enterprises, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-sonic-pinball-party-+-columns-crown-model-agb-bw8p-eur&page=detail&id=69471&o=2

Game's ROM.

$end


$gba=2spbbjn,
$bio

2 Games in 1: SpongeBob SquarePants - Battle for Bikini Bottom + Jimmy Neutron Boy Genius [Model AGB-BBJP-EUR] (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-spongebob-squarepants-battle-for-bikini-bottom-+-jimmy-neutron-boy-genius-model-agb-bbjp-eur&page=detail&id=69472&o=2

Game's ROM.

$end


$gba=2spbbff,
$bio

2 Games in 1: SpongeBob SquarePants - Battle for Bikini Bottom + Nicktoons - Freeze Frame Frenzy (c) 200? T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-spongebob-squarepants-battle-for-bikini-bottom-+-nicktoons-freeze-frame-frenzy&page=detail&id=69473&o=2

Game's ROM.

$end


$gba=2spbrfs,
$bio

2 Games in 1: SpongeBob SquarePants - Revenge of the Flying Dutchman + SpongeBob SquarePants - SuperSponge [Model AGB-BDFP-EUR] (c) 2004 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-spongebob-squarepants-revenge-of-the-flying-dutchman-+-spongebob-squarepants-supersponge-model-agb-bdfp-eur&page=detail&id=69474&o=2

Game's ROM.

$end


$gba=2spbsb,2spbsba,
$bio

2 Games in 1: SpongeBob SquarePants - SuperSponge & Battle for Bikini Bottom (Euro) (c) 200? T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-spongebob-squarepants-supersponge-and-battle-for-bikini-bottom-euro&page=detail&id=69475&o=2

Game's ROM.

$end


$gba=2spbmvff,
$bio

2 Games in 1: The SpongeBob SquarePants Movie + SpongeBob SquarePants and Friends in Freeze Frame Frenzy [Model AGB-B2BP-EUR] (c) 2005 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-1:-the-spongebob-squarepants-movie-+-spongebob-squarepants-and-friends-in-freeze-frame-frenzy-model-agb-b2bp-eur&page=detail&id=69476&o=2

Game's ROM.

$end


$gba=drmariopu,
$bio

2 Games in One! Dr. Mario + Puzzle League [Model AGB-BZPE-USA] (c) 200? Unknown

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-one-dr.-mario-+-puzzle-league-model-agb-bzpe-usa&page=detail&id=69477&o=2

Game's ROM.

$end


$gba=2gaunrmpu,
$bio

2 Games in One! Gauntlet + Rampart [Model AGB-B69E-USA]] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-one-gauntlet-+-rampart-model-agb-b69e-usa&page=detail&id=69479&o=2

Game's ROM.

$end


$gba=2gaunrmp,
$bio

2 Games in One! Gauntlet + Rampart [Model AGB-B69P] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-one-gauntlet-+-rampart-model-agb-b69p&page=detail&id=69478&o=2

Game's ROM.

$end


$gba=2mmklaxu,
$bio

2 Games in One! Marble Madness + Klax [Model AGB-B68E-USA]] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-one-marble-madness-+-klax-model-agb-b68e-usa&page=detail&id=69481&o=2

Game's ROM.

$end


$gba=2mmklax,
$bio

2 Games in One! Marble Madness + Klax [Model AGB-B68P] (c) 2005 Zoo Digital Publishing

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-one-marble-madness-+-klax-model-agb-b68p&page=detail&id=69480&o=2

Game's ROM.

$end


$gba=2paprampu,
$bio

2 Games in One! Paperboy + Rampage [Model AGB-B6BE-USA] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-one-paperboy-+-rampage-model-agb-b6be-usa&page=detail&id=69483&o=2

Game's ROM.

$end


$gba=2papramp,
$bio

2 Games in One! Paperboy + Rampage [Model AGB-B6BP] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-one-paperboy-+-rampage-model-agb-b6bp&page=detail&id=69482&o=2

Game's ROM.

$end


$gba=2spysprnu,
$bio

2 Games in One! Spy Hunter + Super Sprint [Model AGB-B6AE-USA] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-one-spy-hunter-+-super-sprint-model-agb-b6ae-usa&page=detail&id=69485&o=2

Game's ROM.

$end


$gba=2spysprn,
$bio

2 Games in One! Spy Hunter + Super Sprint [Model AGB-B6AP] (c) 2005 Zoo Digital Publishing

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-one-spy-hunter-+-super-sprint-model-agb-b6ap&page=detail&id=69484&o=2

Game's ROM.

$end


$gba=2doraex,
$bio

2 Games in One: Dora the Explorer Double Pack [Model AGB-B2EE-USA] (c) 2007 Global Star Software

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-games-in-one:-dora-the-explorer-double-pack-model-agb-b2ee-usa&page=detail&id=69486&o=2

Game's ROM.

$end


$gba=2pacmspcu,
$bio

2 Great Games! Pac-Man World + Ms. Pac-Man - Maze Madness [Model AGB-B6PE-USA] (c) 2005 Namco, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-great-games-pac-man-world-+-ms.-pac-man-maze-madness-model-agb-b6pe-usa&page=detail&id=69487&o=2

Game's ROM.

$end


$megadriv=2psymmac,
$bio

2 in 1 - Psycho Pinball & Micro Machines (c) 1993 Codemasters Software

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-in-1-psycho-pinball-and-micro-machines&page=detail&id=56300&o=2

Game's ROM.

$end


$gba=2shrk2shu,
$bio

2 in 1 Game Pack: Shrek 2 + Shark Tale [Model AGB-BS7E-USA] (c) 2005 Activision, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-in-1-game-pack:-shrek-2-+-shark-tale-model-agb-bs7e-usa&page=detail&id=69490&o=2

Game's ROM.

$end


$gba=2shrk2sh,
$bio

2 in 1 Game Pack: Shrek 2 + Shark Tale [Model AGB-BS7P-EUR] (c) 2005 Activision, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-in-1-game-pack:-shrek-2-+-shark-tale-model-agb-bs7p-eur&page=detail&id=69489&o=2

Game's ROM.

$end


$gba=2spiderm,
$bio

2 in 1 Game Pack: Spider-Man & Spider-Man 2 [Model AGB-BX3P-EUR] (c) 2005 Activision, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-in-1-game-pack:-spider-man-and-spider-man-2-model-agb-bx3p-eur&page=detail&id=69491&o=2

Game's ROM.

$end


$gba=2spidermu,
$bio

2 in 1 Game Pack: Spider-Man + Spider-Man 2 [Model AGB-BX3E-USA] (c) 2005 Activision, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-in-1-game-pack:-spider-man-+-spider-man-2-model-agb-bx3e-usa&page=detail&id=69492&o=2

Game's ROM.

$end


$gba=2spidwlv,
$bio

2 in 1 Game Pack: Spider-Man - Mysterio's Menace + X2 - Wolverine's Revenge (c) 200? Activision, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-in-1-game-pack:-spider-man-mysterios-menace-+-x2-wolverines-revenge&page=detail&id=69493&o=2

Game's ROM.

$end


$gba=2thawkks,
$bio

2 in 1 Game Pack: Tony Hawk's Underground + Kelly Slater's Pro Surfer (c) 2006 Activision, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-in-1-game-pack:-tony-hawks-underground-+-kelly-slaters-pro-surfer&page=detail&id=69494&o=2

Game's ROM.

$end


$gba=2asterix,
$bio

2 in 1: Astérix & Obélix - Bash Them All! + Astérix & Obélix XXL (c) Atari Interactive, Incorporated.

- TECHNICAL -

[Model AGB-B2AP-EUR]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-in-1:-astérix-and-obélix-bash-them-all-+-astérix-and-obélix-xxl-model-agb-b2ap-eur&page=detail&id=69495&o=2

Game's ROM.

$end


$gba=2drivin,
$bio

2 in 1: V-Rally 3 + Stuntman (c) 2005 Atari Interactive, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-in-1:-v-rally-3-+-stuntman&page=detail&id=69496&o=2

Game's ROM.

$end


$gba=2titeuf,
$bio

2 Jeux en 1: Titeuf - Ze Gagmachine + Titeuf Méga Compet (c) 2005 Atari Interactive, Incorporated.

- TECHNICAL -

[Model AGB-BT5F-FRA]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-jeux-en-1:-titeuf-ze-gagmachine-+-titeuf-méga-compet-model-agb-bt5f-fra&page=detail&id=69488&o=2

Game's ROM.

$end


$info=2mindril,
$bio

2 Minute Drill (c) 1993 Taito America Corp.

ARE YOUR PLAYERS QUARTERBACK MATERIAL?
NEEDED: TOP NOTCH QUARTERBACK

What does the NFL and Taito have in common? Two Minute Drill. That's right! Taito and the NFL have teamed up to bring you the ultimate quarterback challenge! Actual digitized NFL film footage combined with the task of rifling spirals past the menacing moving arm of a defensive lineman create the perfect blend of video and live action game playing for any aspiring quarterback.
Try to be the heroic, game winning quarterback by moving your team down the field while precious seconds tick away; the harder you throw, the more yards you gain! Sacks, deflected passes, clutch completions, touchdowns, stat summaries and bone-crushing sounds are all highlights of Taito's hottest new hit. With four different skill levels to choose from, the Two Minute Drill will appeal to a wide range op hopeful quarterbacks (yes, even arm-chair QB's). Time's running out, so don't miss your chance to be a star and score the big one with Taito's Two Minute Drill!

* Don't get sacked!
* NFL Films Digitized Graphics!
* Move into the "red zone" for an extra play!
* Avoid the menacing arm of the defensive lineman!
* Try to improve your stats with each game!
* The harder you throw, the more yards you gain!

- TECHNICAL -

Main Processor: 68000 (@16Mhz)
Sound: Yamaha YM2610B
Taito Custom ICs: TC0400YSC, TC0260DAR, TC0630FDP, TC0510NI0
DAC: 26.6860Mhz, 32.0000Mhz

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-minute-drill&page=detail&id=5171&o=2

Game's Flyer.
Game's ROM.
Game's Picture.

$end


$info=openice,
$bio

2 on 2 Open Ice Challenge (c) 1995 Midway Mfg. Co.

A 4-player hockey game with "NBA Jam"'s game-play.

- TECHNICAL -

Cabinet dimensions :
72in. (182cm) high
42in. (106cm) deep
37in. (94cm) wide.
Cabinet weight : 400 lbs.

Midway Wolf Unit hardware

Main CPU : TMS34010 (@ 6.25 Mhz)
Sound CPU : ADSP2105 (@ 10 Mhz)
Sound Chips : DMA-driven (@ 10 Mhz)

Players : 4
Control : 8-way joystick
Buttons : 3

- TRIVIA -

2 on 2 Open Ice Challenge was released in November 1995.

This game is an official licensed product of the NHLPA (National Hockey League Players Association). It features the voice of the legendary NHL announcer Pat Foley. Over 100 real players, each player's skill level reflects his real NHL ability. This is the only NHL game that has had the rights to have both of hockey's greatest, Wayne Gretzky & Gordie Howe (hidden player) in the same game.

During the match, you can see in the background an advert for Kellogg's Corn Pops.

The flyer of this game has a photograph of the Chicago Blackhawks goaltender Eddie 'The Eagle' Belfour on it. The text refers to a '140mph' slapshot -- The individual who wrote this seems to have forgotten to do the metric conversion from kilometers per hour. He/she should have written 140 km/h (or 90 mph) as that's more realistic.

- TIPS AND TRICKS -

* Hidden Characters (Initials, Birth-date) :
Al Lasko - AL(space), Aug 31
Andy Lycke - AL(space), Nov 23
Art Tianis - AJT, Oct 23
Bill Dabelstein - DOZ, Dec 31
Brian Eddie - BRE, Apr 20
Bridgitte Fedesna - BMF, May 09
Carlos Pesina - CCP, Nov 15
Cary Mednick - CMM, Jul 02
Chris Bobrowski - ME(space), May 12
Christa Woss - CLW, Jul 09
Craig Janney - C(space)J, Sept 26
Dan Thompson - DJT, Jun 04
Dave Michicich - DLM, Aug 06
Dave Zab - ZAB, May 28
Ed Boon - EJB, Feb 22
Ed Keenan - EJK, Apr 10
Eddie Ferrier - EF(space), Jun 10
Eugeene Geer - OEG, Nov 05
Eugene Jarvis - EPJ, Jan 27
Evil Haeger - JH(space), Jul 13
Glenn Shipp - GWS, Jun 11
Gordie Howe - G(space)H, Mar 31
Heather Beach - HAB, Mar 24
Jack H. Haeger - JAH, Jan 06
Jack E. Haeger - JEH, Jul 13
Jake Simpson - JMS, Feb 22
Jason Skiles - JMS, July 29
Jay Cohen - JNC, Jun 04
Jeff Johnson - JBJ, Nov 04
Jeff Peters - JTP, Dec 15
Jennifer Fedesna - JKF, Feb 25
Jennifer Hedrick - JJH, May 03
Jim Gentile - JPG, Jan 23
Jim Greene - JDG, May 31
Jim Rohn - JR(space), May 22
Jim Tianis - DJT, Oct 20
Joan Faux - JBF, July 17
John Carlton - JMC, Aug 05
John Lowes - JML, Nov 04
John Newcomer - JRN, Jun 18
John Tobias - TOB, Aug 24
Jon Hey - JWH, Sept 20
Josh Tsui - CET, Nov 28
Ken Williams - WKW, May 30
Kevin Daley - J(space)R, Sep 15
Kevin Stevens - KMS, Apr 15
Luis Mangubot - LM(space), Apr 18
Mark Loffredo - ML(space), May 25
Mark Penacho - MDP, Jan 13
Mark Turmell - MJT, Mar 22
Martin Martinez - MAM, Aug 07
Maryann Rohn - MAC, Jul 07
Matt Booty - MVB, Apr 18
Matt Cooney - MJC, Jun 06
Matt Davis - MJD, Aug 19
Mike Lynch - MJL, Feb 28
Mike Ossian - OTT, Jan 11
Mike Vinikour - MXV, Oct 14
Mike Waldron - MJW, Jan 09
Nik Ehrlich - NIK, Nov 17
Pat Cox - PGC, Apr 11
Pat Foley - PJF, Dec 23
Paul Dussault - PGD, Dec 17
Ray Gay - RMG, Aug 11
Ray Macika - REM, Mar 26
Rebecca Scott - RS(space), Sept 27
Ross Shaffer - FRS, Apr 13
Sal Divita - SAL, Feb 02
Sheridan Oursler - SNO, Jan 03
Sidney Strong - SID, Feb 12
Steve Beran - SAB, Aug 29
Steve Correll - RSC, Sep 16
Ted Barber - BAR, Dec 05
Tony Goskie - TWG, Dec 07
Tony Metke - ARM, July 19
Warren Davis - WBD, Aug 17
Xion Cooper - XC(space), Aug 09
Zarley Zalapski - ZBZ, Apr 22

- STAFF -

Software : Mark Penacho, Bill Dabelstein
Graphics : Jack E. Haeger, Carlos Pesina, Martin Martinez, Josh Tsui
Sounds & Music : Jon Hey

- PORTS -

* Consoles :
Sony PlayStation (1996)

* Computers :
PC [MS Windows 9x] (1997)

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-on-2-open-ice-challenge&page=detail&id=12&o=2

Game's ROM.
Machine's picture.

$end


$a2600=2pakmage,
$bio

2 Pak Special: Cavern Blaster & City War (c) 1992 HES.

Cavern Blaster & City War, two games in one cartridge for your Atari 2600.

Cavern Blaster is a 1-Player game where you have to pilot the Dante Dart spaceship deep into the Cryptic Computer and destroy four Failsafe Detonators -- or the malfunctioning Computer will obliterate the Universal Squeeze by powerful Flashing, Fixed and Flexing Forcefields. Rock Munchers, Homing Missiles and Byte Bats fly at you with ferocious accuracy!

City War is 1 or 2-Player game where you have to save the lost city of Atlantis, one of the greatest civilisations man has ever known! Command a left and right defence post to guard the skies. As the dreaded Gorgon Fleet descends on Atlanits, destroy them or perish!

- TECHNICAL -

[Model 771/867]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-pak-special:-cavern-blaster-and-city-war-model-771/867&page=detail&id=49133&o=2

Game's screenshots.

$end


$a2600=2pakblac,2pakblaca,
$bio

2 Pak Special: Challenge & Surfing (c) 1990 HES.

- TECHNICAL -

[Model 771/333]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-pak-special:-challenge-and-surfing-model-771/333&page=detail&id=49134&o=2

Game's screenshots.

$end


$a2600=2pakdo,
$bio

2 Pak Special: Dolphin & Oink (c) 1990 HES.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-pak-special:-dolphin-and-oink&page=detail&id=49135&o=2

Game's screenshots.

$end


$a2600=2pakgrne,
$bio

2 Pak Special: Dolphin & Pig 'n Wolf (c) 1990 HES.

- TECHNICAL -

[Model 771/341]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-pak-special:-dolphin-and-pig-n-wolf-model-771/341&page=detail&id=49136&o=2

Game's screenshots.

$end


$a2600=2pakblue,
$bio

2 Pak Special: Dungeon Master & Creature Strike (c) 1992 HES.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-pak-special:-dungeon-master-and-creature-strike&page=detail&id=49137&o=2

Game's screenshots.

$end


$a2600=2paklgrn,
$bio

2 Pak Special: Hoppy & Alien Force (c) 1992 HES.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-pak-special:-hoppy-and-alien-force&page=detail&id=49138&o=2

Game's screenshots.

$end


$a2600=2pakred,
$bio

2 Pak Special: Motocross & Boom Bang (c) 1990 HES.

- TECHNICAL -

[Model 0701/157]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-pak-special:-motocross-and-boom-bang-model-0701/157&page=detail&id=49139&o=2

Game's screenshots.

$end


$a2600=2pakdblu,
$bio

2 Pak Special: Planet Patrol & Wall-Defender (c) 1990 HES.

- TECHNICAL -

[Model 771/406]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-pak-special:-planet-patrol-and-wall-defender-model-771/406&page=detail&id=49140&o=2

Game's screenshots.

$end


$a2600=2pakoran,
$bio

2 Pak Special: Space Voyage & Fire Alert (c) 1992 HES.

- TECHNICAL -

[Model 773/883]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-pak-special:-space-voyage-and-fire-alert-model-773/883&page=detail&id=49142&o=2

Game's screenshots.

$end


$a2600=2pakyelo,
$bio

2 Pak Special: Star Warrior & Frogger (c) 1990 HES.

- TECHNICAL -

[Model 771/422]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-pak-special:-star-warrior-and-frogger-model-771/422&page=detail&id=49143&o=2

Game's screenshots.

$end


$cpc_cass=2psocsqd,
$bio

2 Player Soccer Squad [Model 2PSS] (c) 1990 Cult

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-player-soccer-squad-model-2pss&page=detail&id=64111&o=2

Game's ROM.

$end


$cpc_cass=2psuplea,
$bio

2 Player Super League [Model 2PSL] (c) 1989 Cult

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-player-super-league-model-2psl&page=detail&id=64112&o=2

Game's ROM.

$end


$gba=2shrk2md,2shrk2mdu,
$bio

2-in-1 Fun Pack: Shrek 2 + Madagascar (c) 2006 Activision, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-in-1-fun-pack:-shrek-2-+-madagascar&page=detail&id=69497&o=2

Game's ROM.

$end


$gba=2shrk2m2,2shrk2m2u,
$bio

2-in-1 Fun Pack: Shrek 2 + Madagascar - Operation Penguin [Model AGB-BXHE-USA] (c) 2006 Activision, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2-in-1-fun-pack:-shrek-2-+-madagascar-operation-penguin-model-agb-bxhe-usa&page=detail&id=69498&o=2

Game's ROM.

$end


$sms=20em1,
$bio

20 em 1 (c) 1995 Tec Toy

- TECHNICAL -

[Model 0002]

- TRIVIA -

20 em 1 was released in Brazil only.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=20-em-1-model-0002&page=detail&id=55910&o=2

Game's ROM.

$end


$bbca_cas=2002,
$bio

2002 (c) 19?? Superior Software

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2002&page=detail&id=51427&o=2

Game's ROM.

$end


$gbcolor=crash2,crash2h,
$bio

2003 Crash Bandicoot II Advance - The Huge Adventure (c) 2003 Sintax [China]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2003-crash-bandicoot-ii-advance-the-huge-adventure&page=detail&id=67450&o=2

Game's ROM.

$end


$gbcolor=digisaph,digisaphh,
$bio

2003 Digitmon Sapphire (c) 2003 Unknown [China]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2003-digitmon-sapphire&page=detail&id=67451&o=2

Game's ROM.

$end


$gba=fifag2k6,
$bio

2006 FIFA World Cup - Germany 2006 [Model AGB-B6WE-USA] (c) 2006 EA Games [Electronic Arts, Incorporated.]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2006-fifa-world-cup-germany-2006-model-agb-b6we-usa&page=detail&id=69499&o=2

Game's ROM.

$end


$nes=sf2010j,
$bio

2010 Street Fighter (c) 1990 Capcom Company, Limited.

- TECHNICAL -

[Model STE-20]

- TRIVIA -

2010 Street Fighter was released on August 08, 1990 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2010-street-fighter-model-ste-20&page=detail&id=53794&o=2

Game's ROM.

$end


$coleco=2010,2010p1,2010p,
$bio

2010 The Graphic Action Game (c) 1984 Coleco Industries, Incorporated. [Amsterdam, NY, USA]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2010-the-graphic-action-game&page=detail&id=53237&o=2

Game's ROM.

$end


$megadriv=2020bbj,
$bio

2020 Super Baseball (c) 1994 Electronic Arts.

- TECHNICAL -

[Model EM20027]

- TRIVIA -

2020 Super Baseball for Mega Drive was released in March 3, 1994 in Japan.

Reviews:
[FR] Oct. 1993 - Joypad: 79%
[FR] Oct. 1993 - Consoles + N.24: 85%

Average note: 82%

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2020-super-baseball-model-em20027&page=detail&id=47632&o=2

See Goodies section.

$end


$neocd=2020bb,
$bio

2020 Super Baseball (c) 1995 SNK [Shin Nihon Kikaku].

Neo-Geo CD conversion. Please refer to the original MVS version for more information about this game itself: "2020 Super Baseball [Model NGM-030]".

- TECHNICAL -

[Model NGCD-030]

- TRIVIA -

2020 Super Baseball for Neo-Geo CD was released on February 25, 1995 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2020-super-baseball-model-ngcd-030&page=detail&id=47633&o=2

Game's CD.
See goodies section.

$end


$neogeo=2020bbh,
$bio

2020 Super Baseball (c) 1991 SNK [Shin Nihon Kikaku].

AES version release, please refer to the original MVS version release for information about these games itselves : "2020 Super Baseball [Model NGM-030]".

- TECHNICAL -

[Model NGH-030]
46 Mega

- TRIVIA -

This AES version was released on October 25, 1991 in Japan and United States of America.

Reviews:
December 1991 - Consoles+ [FR]: 99%

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2020-super-baseball-model-ngh-030&page=detail&id=47630&o=2

Game's ROM.
Game's screenshots.
See goodies section.

$end


$info=2020bb,2020bba,
$bio

2020 Super Baseball (c) 1991 SNK.

There is no longer conventional baseball in 2020. The Super Baseball designed by the SUPER BASEBALL ASSOCIATION has been very popular and is the best sport. However, the truth is that the association has used a colossal sum of money to promote Super Baseball as show business. They have manipulated each player's ability using the control computer to secretly decide victory or defeat in every game. The players who knew this removed the connecting parts of the computer to play their own game of baseball.

Finally, a fair game in going to be played at "CYBER EGG"!

FUTURISTIC SUPER BASEBALL, NOW PLAY BALL!

2020 Super Baseball:
1. Futuristic Graphics
2. Select 1 of 12 individual teams of men, women & robot players.
3. Fast paced game with new rules!
4. You can make your team stronger with prizes earned from amazing catches.
5. 2 players simultaneous competition with CONTINUE mode.

- TECHNICAL -

SNK Neo-Geo MVS hardware
Game ID : NGM-030

Main CPU : 68000 (@ 12 Mhz)
Sound CPU : Z80 (@ 4 Mhz)
Sound Chips : YM2610 (@ 8 Mhz)

Screen orientation: Horizontal.
Video resolution: 320x224 pixels.
Refresh rate: 59.185606Hz.
Palette colours: 4096

[SNK MVS Neo-Geo Controls]
2 players - 4 buttons per player.
=> Hitting : [A] Swing/Return to base, [B] Stolen Base/Lead off, [C] Bunt, [D] Time Out
=> Fielding : [A] Pitch/Throw ball/Jump, [B] Base touch/Feint ball, [C] x, [D] Time out

- TRIVIA -

2020 Super Baseball was released on September 20, 1991 in Japan.

- TIPS AND TRICKS -

* There is no infield fly rule in this game, which can be used to the advantage of a defender if there are base runners. Double plays and even triple plays are common because of this.

* A base runner cannot begin to steal bases until the pitcher has released the ball. In most baseball video games and in real life, a runner can begin to steal the next base at any time. However, stealing a base beforehand can only be done if you continuously press the steal button right after the screen cuts-back after the batter hit a foul ball, and the pitcher will not even notice you running.

* The 3rd baseman, 2nd baseman, and 1st baseman will not leave the base to retrieve a ball. They will instead stand on the base and wait for another fielder to get the ball, which can sometimes mean they will stand there while the ball rolls inches away from them. The only exception would be if the shortstop covers third or second base for the fielder; then they remain in the stationary position.

* Since the game has semi-automatic fielding, you cannot change which defensive player you want to run after the ball, which means sometimes the pitcher will end up chasing a ball well into the outfield.

* If a ball is hit far enough into the stands, it can sometimes become stuck, allowing the batter to garnish an in the park home run. Because of the reduced home run zone, faster players can often round the bases by hitting the ball up into the fair-zone stands.

* The computer players will always attempt to hit the ball straight, as if trying to hit a home run, no matter what the strength of the batter. This can sometimes give an unfair advantage to you, since they do not try to pull the ball just barely fair in order to get a hit. This has its downfall, in that some powerful players will hit home runs easily.

* You cannot play against a team from the other league.

* If you manage to score more than 100 runs, your score will turn back to zero, as there are only two spaces for your runs. Consequently, if you score 101 runs, and your opponent scores two runs, you will lose the game 01-02.

* You cannot change players positions in the field or line up without replacing them.

* If another player is in your line of path to throw the ball, they will catch the ball after you throw it. This means that if the shortstop retrieves a ground ball just behind 3rd base, then the throw will get cut-off by the 3rd baseman and then the pitcher before the ball gets to 1st base. The pitcher will almost always get in the way, and this can present a problem when trying to pull a double play between third and first or second and home.

- STAFF -

Developed by Pallas.

- PORTS -

* Consoles :
SNK Neo-Geo [JP] (October 25, 1991) "2020 Super Baseball [Model NGH-030]"
Nintendo Super Famicom [JP] (March 12, 1993) "2020 Super Baseball [Model SHVC-SA]"
Sega Mega Drive (JP] (March 3, 1994) "2020 Super Baseball [Model EM20027]"
SNK Neo-Geo CD [JP] (February 25, 1995) "2020 Super Baseball [Model NGCD-030]"

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2020-super-baseball-model-ngm-030&page=detail&id=13&o=2

Game's ROM.
Game's picture.
Game's Flyer.

$end


$snes=2020bbj,
$bio

2020 Super Baseball (c) 1993 KAC [K.Amusement Lising Co.].

Home conversion of "2020 Super Baseball [Model NGM-030]" for your Super Famicom.

- TECHNICAL -

[Model SHVC-SA]

- TRIVIA -

2020 Super Baseball for SFC was released on March 12, 1993 in Japan.

Also released in North America as "2020 Super Baseball [Model SNS-SA-USA]".

Reviews:
[FR] June 1993 - Consoles + N.21: 89/100

- STAFF -

Music: Hiroo Ikeda, J. Kuramochi

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2020-super-baseball-model-shvc-sa&page=detail&id=47631&o=2

See Goodies section.
Game's ROM.

$end


$snes=2020bb,
$bio

2020 Super Baseball (c) 1993 Tradewest, Incorporated.

North American version. For more information about the game itself, please see the original Japanese version entry; "2020 Super Baseball [Model SHVC-SA]".

- TECHNICAL -

[Model SNS-SA-USA]

- TRIVIA -

2020 Super Baseball for SNES was released in July 1993 in North America.

Reviews:
May 1993 - Joypad [FR]: 81%

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2020-super-baseball-model-sns-sa-usa&page=detail&id=62679&o=2

Game's ROM.

$end


$cpc_cass=2088,
$bio

2088 [Model A029] (c) 1988 Zeppelin Games

- STAFF -

Code: Ian Beynon

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2088-model-a029&page=detail&id=64113&o=2

Game's ROM.

$end


$info=m421club,
$bio

21 Club (c) 199? Barcrest.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=21-club&page=detail&id=29072&o=2

Machine's picture.
Game's ROM.

$end


$pce=21emon,
$bio

21 Emon - Mezase Hotel ou!! (c) 1994 NEC Home Electronics, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=21-emon-mezase-hotel-ou&page=detail&id=58527&o=2

Game's ROM.

$end


$cpc_cass=2112ad,
$bio

2112 AD (c) 1986 Design Design

- STAFF -

Program: Graham Stafford
Graphics: Stuart Ruecroft

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2112-ad&page=detail&id=64114&o=2

Game's ROM.

$end


$info=smih0490,smih0491,smih0492,smih0493,smih0494,
$bio

24 Karat (c) 2007 Bally Gaming

5 Reels, 25 Lines, 75 Credits Max Bet

- TECHNICAL -

Game Kit #120501 ALPHA Elite S9E
Game Kit #126751 ALPHA Elite S9E Chop Top
Game Kit #120499 S9K

- UPDATES -

SMI #H0490
Min/Max%: 84.08/88.00

SMI #H0491
Min/Max%: 85.87/89.82

SMI #H0492
Min/Max%: 91.08/92.00

SMI #H0493
Min/Max%: 92.84/93.85

SMI #H0494
Min/Max%: 93.43/95.99

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=24-karat&page=detail&id=32116&o=2

Slot's picture.

$end


$info=ep_25crt,ep_25crta,ep_25crb,ep_25crtc,ep_25crtd,
$bio

25 Carrot Gold (c) 2002 Maygay.

- TRIVIA -

25 Carrot Gold was released in June 2002.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=25-carrot-gold&page=detail&id=15509&o=2

Game's ROM.

$end


$info=ind250cc,
$bio

250 cc (c) 1992 Inder.

A Spanish Solid State Electronic pinball machine.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=250-cc&page=detail&id=5632&o=2

Game's ROM.

$end


$info=sc5plays,sc5playsa,
$bio

28 Plays Later (c) 200? QPS Interactive.

- TECHNICAL -

[Model PR2437]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=28-plays-later-model-pr2437&page=detail&id=42735&o=2

Game's ROM.

$end


$saturn,sat_cart=sandr,sandra,
$bio

2do Arukotoha Sand-R [Model T-6802G] (c) 1996 CRI [Japan]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2do-arukotoha-sand-r-model-t-6802g&page=detail&id=58877&o=2

Game's CD.

$end


$info=rollingc,
$bio

2in1: Rolling Crash + Moon Base (c) 1979 Nichibutsu.

Rolling Crash is a 2-D maze racing game with changes to add to the variety of play. You control your car through the maze to pick up the dots while at the same time avoiding the car, or cars, that are constantly trying to ram you. Successfully get through one maze and many more await you. This is good practice for freeway driving in the big city.

- TECHNICAL -

Game ID: RCA-1001

UPRIGHT:
Height: 1750 mm.
Width: 700 mm.
Depth: 850 mm.
CRT: 20 inches.

HARDWARE:
Main CPU : 8080 (@ 2 Mhz)

Screen orientation: Vertical
Video resolution: 224 x 256 pixels
Screen refresh: 60.00 Hz
Palette colors: 8

Players: 2
Control: 2-way joystick
Buttons: 1

- TRIVIA -

2in1 was released in October 1979 in Japan for 740,000 Yen.

Other releases:
"2in1: Rolling Crash + Moon base [Model RC-10001]".

Rolling Crash varies from the "Head-On" games in three ways :
1) The game wraps around in a figure eight, making game play different in each part
2) If you run into the enemy car where you can change lanes, your car doesn't die but instead gets pushed over to another lane.
3) The dots actively slow down your car. This you can see as explosions.

- SCORING -

Dots : 3 pts X number of cars on field.
Highlighted areas : 200 pts X number of cars on field.

- TIPS AND TRICKS -

* Always be aware of where the Jam Car(s) is/are located. They can only make one lane change at a time but that lane change may be into your lane.

* The faster you go, the fewer lanes you can cross. At full acceleration, you will only be able to change one lane at a time. In the earlier levels, this will be fine since you will only be dealing with one car. In the multiple Jam Car levels, this can be a very bad thing. Decelerate (take your finger off the accelerate button) to go across multiple lanes.

* The Jam Car(s) always travel in a clockwise motion while you travel in a counterclockwise motion. Remember that so that you don't get confused when there are multiple cars in the maze.  Also, the color of the Jam Car is red while yours is white.

* Don't try to get all the dots on one of the lanes. You need to anticipate where your next move is well before you enter the lane change area since you cannot change lanes at any other time.  Sometimes, on the earlier levels, it is best to do a staggered type dot pickup where you do lane one, change to lane two, to lane three, lane four, lane five, then back to lane one. If you time it right, the Jam Car or Cars will still be in the maze.

* Don't let the speed of the Jam Car(s) throw you. Just plan to be out of your lane before they enter into your lane. If they make it into your lane before you get to the lane change area, you will crash.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2in1:-rolling-crash-+-moon-base-model-rca-1001&page=detail&id=2259&o=2

Game's ROM.
Game's picture.

$end


$gba=mleag2k7,
$bio

2K Sports - Major League Baseball 2K7 [Model AGB-B2YE-USA] (c) 2007 Take-Two Interactive

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2k-sports-major-league-baseball-2k7-model-agb-b2ye-usa&page=detail&id=69501&o=2

Game's ROM.

$end


$info=m4nud2p,
$bio

2p Nudger (c) 199? MDM Leisure.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2p-nudger&page=detail&id=42059&o=2

Game's ROM.

$end


$info=m42punlm,
$bio

2p Unlimited (c) 199? MDM Leisure.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2p-unlimited&page=detail&id=15586&o=2

Game's ROM.

$end


$saturn,sat_cart=2taxgold,
$bio

2Tax Gold (c) 1997 Human Entertainment

- TECHNICAL -

Model T-4305G

- TRIVIA -

2Tax Gold was released on January 17, 1997 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2tax-gold-model-t-4305g&page=detail&id=58876&o=2

Game's CD.

$end


$info=smih0777,smih0778,smih0779,smih0780,smih0781,smih0782,
$bio

2x 10x 5x Bonus Times (c) 2008 Bally Gaming, Incorporated.

- TECHNICAL -

Software Part Number: ASGBTMS317UI-00

Game Kit #146789 CineReels
Game Kit #146779 ALPHA Elite S9E 
Game Kit #146782 ALPHA S900

- UPDATES -

SMI #H0777
Min/Max %: 85.12%/85.15%
Odds to JP (5-Credit played): 3,375,000

SMI #H0778
Min/Max %: 88.86%/88.88%
Odds to JP (5-Credit played): 4,500,000

SMI #H0779
Min/Max %: 90.51%/90.54%
Odds to JP (5-Credit played): 3,375,000

SMI #H0780
Min/Max %: 92.52%/92.56%
Odds to JP (5-Credit played): 2,700,000

SMI #H0781
Min/Max %: 94.47%/94.51%
Odds to JP (5-Credit played): 2,700,000

SMI #H0782
Min/Max %: 96.01%/96.05%
Odds to JP (5-Credit played): 2,700,000

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=2x-10x-5x-bonus-times&page=detail&id=46138&o=2

Slot's picture.

$end


$cpc_cass=3asfs4fa,
$bio

3 As (c) 1986 Coktel Vision

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-as&page=detail&id=64115&o=2

Game's ROM.

$end


$info=3bagflvt,3bagflnz,
$bio

3 Bags Full (c) 1995 Aristocrat.

A 5-reel video slot machine.

- TECHNICAL -

Released on Aristocrat MKIV and MKV hardware with different CPU'S.

MKIV and Jubilee MKIV versions CPU: M6809
MKV version CPU: ARM250

Sound: 2x AY-3-8910A (@ 1.5MHz).

Screen Orientation: Horizontal
Screen Resolution: 320 x 224 pixels.
Refresh Rate: 60Hz.

The Jubilee MKIV version has a slightly different display with larger numbers, a coloured background replacing the rectangular border, and the reel graphics have been remade to look like the artwork.

- TRIVIA -

Unlike most games, this game pays for two of a kind wins, with the exception of Money Bags and scattered Slot Machines.

- SCORING -

Sheep substitutes for all symbols except scattered Slot Machine.

Paytable (Australian versions):
Sheep: 2 = 5, 3 = 100, 4 = 1000, 5 = 5000
Fox: 2 = 5, 3 = 20, 4 = 100, 5 = 1000
Cat: 2 = 5, 3 = 20, 4 = 100, 5 = 1000
Wolf: 2 = 5, 3 = 20, 4 = 100, 5 = 500
Glass: 2 = 5, 3 = 20, 4 = 100, 5 = 500
King: 2 = 2, 3 = 10, 4 = 25, 5 = 200
Queen: 2 = 2, 3 = 10, 4 = 25, 5 = 200
Jack: 2 = 2, 3 = 5, 4 = 20, 5 = 100
Ten: 2 = 2, 3 = 5, 4 = 20, 5 = 100
Money Bag: 3 = 5, 4 = 20, 5 = Feature
Slot Machine: 3 = 2, 4 = 10, 5 = 100

Paytable (New Zealand version):
Sheep: 2 = 5, 3 = 100, 4 = 600, 5 = 1000
Fox: 2 = 5, 3 = 20, 4 = 100, 5 = 800
Cat: 2 = 5, 3 = 20, 4 = 100, 5 = 800
Wolf: 2 = 5, 3 = 20, 4 = 100, 5 = 500
Glass: 2 = 5, 3 = 20, 4 = 100, 5 = 500
King: 2 = 2, 3 = 10, 4 = 25, 5 = 200
Queen: 2 = 2, 3 = 10, 4 = 25, 5 = 200
Jack: 2 = 2, 3 = 5, 4 = 20, 5 = 100
Ten: 2 = 2, 3 = 5, 4 = 20, 5 = 100
Money Bag: 3 = 5, 4 = 20, 5 = Feature
Slot Machine: 3 = 2, 4 = 15, 5 = 100

- TIPS AND TRICKS -

When 5 Money Bags occur on a lit line, a second screen bonus appears. On the second screen, you can pick three items, which have varying amounts of credits; these credits are all added and is then multiplied by the current bet per line.

The Sheep also substitutes for Money Bags, so it doesn't have to be all 5 of the same item to trigger the feature.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-bags-full&page=detail&id=5056&o=2

Game's picture.
Game's ROM.

$end


$gameboy=tamafrnd,
$bio

3 Choume no Tama - Tama and Friends - 3 Choume Obake Panic!! [Model DMG-WQJ] (c) 1994 Varie

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-choume-no-tama-tama-and-friends-3-choume-obake-panic-model-dmg-wqj&page=detail&id=65515&o=2

Game's ROM.

$end


$gba=3table1,
$bio

3 Game Pack! Candy Land - Chutes and Ladders - Original Memory Game [Model AGB-BC4E-USA] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-game-pack-candy-land-chutes-and-ladders-original-memory-game-model-agb-bc4e-usa&page=detail&id=69502&o=2

Game's ROM.

$end


$gba=3table3,
$bio

3 Game Pack! Mouse Trap - Simon - Operation [Model AGB-B3OE-USA] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-game-pack-mouse-trap-simon-operation-model-agb-b3oe-usa&page=detail&id=69504&o=2

Game's ROM.

$end


$gba=3table2,
$bio

3 Game Pack! The Game of Life - Payday - Yahtzee [Model AGB-B3UE-USA] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-game-pack-the-game-of-life-payday-yahtzee-model-agb-b3ue-usa&page=detail&id=69505&o=2

Game's ROM.

$end


$gba=3table4,
$bio

3 Game Pack!: Ker Plunk! + Toss Across + Tip It (c) 2006 DSI Games

- TECHNICAL -

Game ID: AGB-BXCE-USA

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-game-pack:-ker-plunk-+-toss-across-+-tip-it-model-agb-bxce-usa&page=detail&id=69503&o=2

Game's ROM.

$end


$gba=3nickldn,
$bio

3 Games in 1: Rugrats - I Gotta Go Party + SpongeBob SquarePants - SuperSponge + Tak and the Power of Juju [Model AGB-B44P-EUR] (c) 200? T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-games-in-1:-rugrats-i-gotta-go-party-+-spongebob-squarepants-supersponge-+-tak-and-the-power-of-juju-model-agb-b44p-eur&page=detail&id=69506&o=2

Game's ROM.

$end


$gba=3atari1u,
$bio

3 Games in One! Breakout - Centipede - Warlords [Model AGB-B6ZE-USA] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-games-in-one-breakout-centipede-warlords-model-agb-b6ze-usa&page=detail&id=69508&o=2

Game's ROM.

$end


$gba=3atari1,
$bio

3 Games in One! Breakout - Centipede - Warlords [Model AGB-B6ZP] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-games-in-one-breakout-centipede-warlords-model-agb-b6zp&page=detail&id=69507&o=2

Game's ROM.

$end


$gba=3atari2,
$bio

3 Games in One! Super Breakout - Millipede - Lunar Lander (c) 2005 Zoo Digital Publishing

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-games-in-one-super-breakout-millipede-lunar-lander&page=detail&id=69509&o=2

Game's ROM.

$end


$gba=3atari2u,
$bio

3 Games in One! Super Breakout - Millipede - Lunar Lander [Model AGB-B62E-USA] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-games-in-one-super-breakout-millipede-lunar-lander-model-agb-b62e-usa&page=detail&id=69510&o=2

Game's ROM.

$end


$gba=3atari3u,
$bio

3 Games in One! Yars' Revenge - Asteroids - Pong [Model AGB-B64E-USA] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-games-in-one-yars-revenge-asteroids-pong-model-agb-b64e-usa&page=detail&id=69512&o=2

Game's ROM.

$end


$gba=3atari3,
$bio

3 Games in One! Yars' Revenge - Asteroids - Pong [Model AGB-B64P] (c) 2005 DSI Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-games-in-one-yars-revenge-asteroids-pong-model-agb-b64p&page=detail&id=69511&o=2

Game's ROM.

$end


$pcecd=3in1,
$bio

3 in 1 DUO Demo CD (c) 199? Hudson Soft [Hudson Group] [Japan]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-in-1-duo-demo-cd&page=detail&id=58478&o=2

Game's ROM.

$end


$megadriv=3in1fwt,
$bio

3 in 1 Flashback - World Championship Soccer - Tecmo World Cup 92 (c) 199? Unknown

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-in-1-flashback-world-championship-soccer-tecmo-world-cup-92&page=detail&id=56301&o=2

Game's ROM.

$end


$megadriv=3in1rmb,
$bio

3 in 1 Road Rash - Ms. Pac-Man - Block Out (c) 199? Unknown

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-in-1-road-rash-ms.-pac-man-block-out&page=detail&id=56302&o=2

Game's ROM.

$end


$nes=3suprgun,
$bio

3 in 1 Supergun (c) 1993 Micro Genius [Taiwan]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-in-1-supergun&page=detail&id=76476&o=2

Game's ROM.

$end


$info=3ninja,
$bio

3 Ninjas Kick Back (c) 1994 Sony Imagesoft

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-ninjas-kick-back&page=detail&id=60690&o=2

Game's CD.

$end


$megadriv=3ninja,
$bio

3 Ninjas Kick Back (c) 1994 Psygnosis

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-ninjas-kick-back&page=detail&id=57082&o=2

Game's ROM.

$end


$snes=3ninja,
$bio

3 Ninjas Kick Back (c) 1994 Sony Imagesoft

- TECHNICAL -

Package ID: Model SNS-P-A3NE
Game ID: Model SNS-A3NE-USA

- TIPS AND TRICKS -

* Level passwords: 
Level 2 - Rocky, Cult, TumTum, Mori Shintaro
Level 3 - Blonde hair guy, Dump guy, Glasses guy, Mori Shintaro
Level 4 - Cult, Rocky, TumTum, Koga
Level 5 - Koga, Mori Shintaro, Cult, TumTum

- STAFF -

Assistant Producer: David Jaffe, Mark Smith
Background Art and Map Design: Terry Lloyd
Executive Producer: Rich Robinson
Game Design: Terry Lloyd
Manager: Ian McGee
Music and Sound Effects: Richard Joseph
Producer: Nathan Rose
Programmer: Ian Sabine
Sprite Art and Animation: Dean Betton, Terry Lloyd, Lee Pullen
Storyline Art: Dean Betton

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-ninjas-kick-back-model-sns-a3ne-usa&page=detail&id=62680&o=2

Game's ROM.

$end


$info=3on3dunk,
$bio

3 on 3 Dunk Madness (c) 1996 Video System Company, Limited.

Prototype. Actual game never released.

- TECHNICAL -

Main CPU: 68000 (@16MHz).
Sound CPU: Z80 (@8MHz).
Sound Chips: YM2610 (@8MHz).

Screen Orientation: Horizontal
Screen Resolution: 320 x 224 pixels
Refresh Rate: 60Hz

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-on-3-dunk-madness&page=detail&id=3352&o=2

Game's ROM.
Game's screenshots.

$end


$info=3super8,
$bio

3 Super 8 (c) 199? IGS.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-super-8&page=detail&id=30230&o=2

Game's ROM.

$end


$info=smih1058,smih1059,smih1060,smih1061,smih1062,smih1063,
$bio

3 Times Wild! (c) 2009 Bally Gaming, Incorporated.

- TECHNICAL -

[Bally Signature Series]
Software Part Number: ASG3TWL017UI-01
Topper Part Number: C765-00359-3XWD
Topper Description: 3 TIMES WILD!

Faux Fireball Button Deck:
Game Kit #156904 ALPHA Elite S9E
Game Kit #156910 ALPHA S9000
Game Kit #156913 Cinereels

16 Button Deck:
Game Kit #163225 ALPHA Elite S9E
Game Kit #163229 ALPHA S9000
Game Kit #163231 Cinereels

- UPDATES -

SMI #H1058
Min/Max%: 85.10%

SMI #H1059
Min/Max%: 88.05%

SMI #H1060
Min/Max%: 90.09%

SMI #H1061
Min/Max%: 92.08%

SMI #H1062
Min/Max%: 94.16%

SMI #H1063
Min/Max%: 95.94%

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-times-wild-bally-signature-series&page=detail&id=46238&o=2

Slot's picture.

$end


$info=ss3269,ss3270,ss3271,ss3272,
$bio

3 Triple Jackpot 3 (c) 199? IGT [International Game Technologies].

2-Coin Multiplier slot.

- UPDATES -

SS3269
SS3270
SS3271
SS3272

$end


$pico=3chometm,
$bio

3-choume no Tama Momo-chan wa Doko! [Model HPC-6013] (c) 1999 Sega Enterprises, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-choume-no-tama-momo-chan-wa-doko-model-hpc-6013&page=detail&id=75617&o=2

Game's ROM.

$end


$info=bowl3d,
$bio

3-D Bowling (c) 1978 Meadows Games.

An early 1- or 2-player bowling game.

- TECHNICAL -

Dimensions :
Inches : 66H x 26.5W x 32D
Centimeters : 167,64H x 67,31W x 81,28D

- TRIVIA -

Also released as a Cocktail Table model : "3-D Bowling [Cocktail Table model]".

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-d-bowling&page=detail&id=4323&o=2

Game's ROM.
Machine's picture.

$end


$msx1_cart=3dgolf,3dgolfa,3dgolfhs,
$bio

3-D Golf Simulation [Model TEX-01] (c) 1983 T&E Soft

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-d-golf-simulation-model-tex-01&page=detail&id=76530&o=2

Game's ROM.

$end


$a2600=3dtictac,3dtictace,
$bio

3-D Tic-Tac-Toe (c) 1980 Atari, Incorporated.

In this game there is a perspective drawing of four square boards or planes displayed on the screen, which is Intended to create a 3-D effect. Each board is a 4 x 4 grid. The object of the game Is to place four X's or four O's in one horizontal, vertical, or diagonal row. To do this you may use one plane or all four planes.

- TECHNICAL -

[Model CX 2618]

- STAFF -

By: Carol Shaw

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-d-tic-tac-toe-model-cx-2618&page=detail&id=49843&o=2

Game's ROM.

$end


$gbcolor=3dupinb,
$bio

3-D Ultra Pinball - Thrillride [Model CGB-VUPE-USA] (c) 2000 Sierra On-Line, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-d-ultra-pinball-thrillride-model-cgb-vupe-usa&page=detail&id=67452&o=2

Game's ROM.

$end


$cpc_cass=3dvchess,
$bio

3-D Voicechess (c) 1985 CP Software

- STAFF -

Program: Chris Whittington

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-d-voicechess&page=detail&id=64116&o=2

Game's ROM.

$end


$gba=sportpck,sportpcku,
$bio

3-in-1 Sports Pack [Model AGB-B3NE-USA] (c) 2005 Majesco Sales, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-in-1-sports-pack-model-agb-b3ne-usa&page=detail&id=69513&o=2

Game's ROM.

$end


$snes=bs3jiw5g,
$bio

3-ji no Wide Shou - 5 Gatsugou (c) 199? Unknown [Japan]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-ji-no-wide-shou-5-gatsugou&page=detail&id=60996&o=2

Game's ROM.

$end


$snes=bs3jiw6g,
$bio

3-ji no Wide Shou - 6 Gatsugou (c) 199? Unknown [Japan]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-ji-no-wide-shou-6-gatsugou&page=detail&id=60997&o=2

Game's ROM.

$end


$gameboy=3punyoso,
$bio

3-pun Yosou Umaban Club [Model DMG-U4J] (c) 1992 Hect [Hector] [Japan]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3-pun-yosou-umaban-club-model-dmg-u4j&page=detail&id=65516&o=2

Game's ROM.

$end


$info=30test,
$bio

30 Test (c) 1997 Namco, Limited.

Test your reflexes and memory skills.

- TECHNICAL -

Main CPU: MC68HC11 (@4MHz).
Sound Chips: OKI6295 (@1.056MHz).

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=30-test&page=detail&id=29548&o=2

Machine's picture.
Game's ROM.

$end


$info=bullseye,
$bio

301/Bullseye (c) 1986 Grand Products, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=301/bullseye&page=detail&id=26026&o=2

Machine's picture.
Game's ROM.

$end


$a2600=32in1,
$bio

32 in 1 (c) 1988 Atari, Incorporated.

- TECHNICAL -

[Model CX26163P]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=32-in-1-model-cx26163p&page=detail&id=50002&o=2

Game's ROM.

$end


$info=3b1,
$bio

3B1 (c) 1985 AT&T, Incorporated.

The 3B1 (also known as Unix PC) was a Unix workstation computer originally developed by Convergent Technologies (later acquired by Unisys), and marketed by AT&T in the mid- to late-1980s.

- TECHNICAL -

10 MHz Motorola MC68010 (16 bit external bus, 32 bit internal) with custom MMU.
Internal MFM hard drive, originally 5 MB, later models with up to 67 MB.
At least 512K RAM on main board, expandable via expansion cards.
3 expansion slots.
Monochrome green phosphor 10-inch (250 mm) monitor.
Internal 300/1200 bit/s modem.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3b1&page=detail&id=54840&o=2

Machine's ROM

$end


$snes=3jigen,
$bio

3D Ballze 3次元格闘ボールズ (c) 1995 Media Rings Corp.
(3D Ballz - 3-jigen Kakutou Ballz)

3D Ballz is an unusual fighting game developed by PF.Magic and published in Japan by Media Rings. Like any fighting game ought to, a list of playable fighters are available for the player to take control over - however, unlike most fighting games, they range from a a Caveman, a Ballerina to a Mad Clown and a Rhinoceros. All in all, the game features a grand total of eight characters and four different bosses. Interestingly, each character is built out of a set of colored balls that give an unusual 3-D feel to the game. Each fighter can punch and kick or use special moves directly related to their personality - for instance, the rhinoceros can charge right into his opponent and spear him with his horn, and the caveman can roll his opponent into a ball and hit him with his club as he would do with a baseball bat. Other special moves can be unleashed by pressing both shoulder buttons, or when two fighters enter close range combat. 3D Ballz also features a traditional versus mode where two players can fight head to head.

- TECHNICAL -

Game ID: SHVC-ABZJ-JPN

- TRIVIA -

3D Ballz was released on April 28, 1995 in Japan for 9800 Yen.

3D Ballz was originally developed by PF Magic and published by Accolade for the Sega Genesis in 1994. It then later came out for the Super Famicom (1995).

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-ballz-3-jigen-kakutou-ballz-model-shvc-abzj-jpn&page=detail&id=61057&o=2

Game's ROM.
Game's description by Laurent Kermel; http://www.videogameden.com

$end


$saturn,sat_cart=3dbball,
$bio

3D Baseball [Model T-15906H] (c) 1996 Crystal Dynamics

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-baseball-model-t-15906h&page=detail&id=59962&o=2

Game's CD.

$end


$saturn,sat_cart=3dbballj,
$bio

3D Baseball [Model T-18003G] (c) 1997 BMG Interactive Entertainment [Japan]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-baseball-model-t-18003g&page=detail&id=58878&o=2

Game's CD.

$end


$bbca_cas=3dbombal,
$bio

3D Bomb Alley (c) 1983 Software Invasion

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-bomb-alley&page=detail&id=51428&o=2

Game's ROM.

$end


$arcadia=3dbowl,
$bio

3D Bowling (c) 1982 UA, Limited.

The aim of this game is to score as many points as possible by knocking down the pins. Each player plays 10 frames - in the two player version the players take it in turns to play a frame. For each frame the 10 pins are set up in a triangular configuration at the end of the bowling lane, and the player(s) has two balls with which he attempts to knock them down. One point is awarded for each pin knocked down. If all 10 pins are knocked down with one ball the player scores a STRIKE. If it takes two balls to knock down the pins, then a SPARE is scored. Bonus points are awarded for both a STRIKE and a SPARE.

- TECHNICAL -

[Cartridge No. 13]

- SCORING -

a) 1 point is scored for every pin knocked down.

b) If you hit a STRIKE, the points scored with the next two balls are added to the score for that frame.

c) If you hit a SPARE, the points scored with next ball are added to the score for that frame.

d) The final score is the total score of all 10 frames.

- TIPS AND TRICKS -

A STRIKE on the last frame earns one extra frame. A SPARE on the last frame earns one extra ball.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-bowling-cartridge-no.-13&page=detail&id=49230&o=2

Game's ROM.

$end


$cpc_cass=3dboxing,
$bio

3D Boxing [Model 06025] (c) 1985 Amsoft

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-boxing-model-06025&page=detail&id=64117&o=2

Game's ROM.

$end


$cpc_cass=3dconstr,
$bio

3D Construction Kit (c) 1991 Domark Group, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-construction-kit&page=detail&id=64120&o=2

Game's ROM.

$end


$amigaocs_flop=3dconkit,
$bio

3D Construction Kit (c) 1991 Domark Group, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-construction-kit&page=detail&id=73334&o=2

Game's ROM.

$end


$bbca_cas=3dconvoy,
$bio

3D Convoy (c) 19?? Doctorsoft

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-convoy&page=detail&id=51429&o=2

Game's ROM.

$end


$bbca_cas=3ddotty,
$bio

3D Dotty (c) 19?? Blue Ribbon

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-dotty&page=detail&id=51430&o=2

Game's ROM.

$end


$amigaocs_flop=3dgalax,
$bio

3D Galax (c) 1989 Gremlin Graphics Software, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-galax&page=detail&id=73335&o=2

Game's ROM.

$end


$cpc_cass=3dgp,
$bio

3D Grand Prix [Amsoft Gold] [Model 961] (c) 1985 Exopal

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-grand-prix-amsoft-gold-model-961&page=detail&id=64122&o=2

Game's ROM.

$end


$bbca_cas=3dgp,
$bio

3D Grand Prix> (c) 19?? Software Invasion

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-grand-prix>&page=detail&id=51431&o=2

Game's ROM.

$end


$saturn,sat_cart=3dlemmin,
$bio

3D Lemmings [Model T-11304H-50] (c) 1996 Psygnosis

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-lemmings-model-t-11304h-50&page=detail&id=60219&o=2

Game's CD.

$end


$saturn,sat_cart=3dlemminj,
$bio

3D Lemmings [Model T-15013G] (c) 1996 Imagineer Company, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-lemmings-model-t-15013g&page=detail&id=58879&o=2

Game's CD.

$end


$bbca_cas=3dmaze,
$bio

3D Maze (c) 19?? IJK

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-maze&page=detail&id=51432&o=2

Game's ROM.

$end


$saturn,sat_cart=3dmissio,
$bio

3D Mission Shooting Finalist [Model T-18511G] (c) 1997 GAGA Communications

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-mission-shooting-finalist-model-t-18511g&page=detail&id=58880&o=2

Game's CD.

$end


$cpc_cass=3dmoncha,
$bio

3D Monster Chase [Model G12003] (c) 1985 Romik Software, Limited.

- STAFF -

Authored by: Dave Noonan

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-monster-chase-model-g12003&page=detail&id=64123&o=2

Game's ROM.

$end


$bbca_cas=3dmunchybr,
$bio

3D Munchy (c) 1985 Blue Ribbon

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-munchy&page=detail&id=51434&o=2

Game's ROM.

$end


$bbca_cas=3dmunchy,
$bio

3D Munchy (c) 1983 MRM Software

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-munchy&page=detail&id=51433&o=2

Game's ROM.

$end


$cpc_cass=3dpinb,
$bio

3D Pinball (c) 1989 Mastertronic, Limited. [UK]

- STAFF -

Program: Bernardin Katic

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-pinball&page=detail&id=64124&o=2

Game's ROM.

$end


$gbcolor=3dpool,
$bio

3D Pocket Pool [Model CGB-BVPP-EUR] (c) 2001 Virgin Interactive

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-pocket-pool-model-cgb-bvpp-eur&page=detail&id=67453&o=2

Game's ROM.

$end


$bbca_cas=3dpool,
$bio

3D Pool (c) 1989 Firebird

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-pool&page=detail&id=51435&o=2

Game's ROM.

$end


$amigaocs_flop=3dpool,
$bio

3D Pool (c) 1989 Firebird

- TRIVIA -

The development title was 'Maltese Joe's 3D Pool Challenge'.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-pool&page=detail&id=73336&o=2

Game's ROM.

$end


$cpc_cass=3dquasar,
$bio

3D Quasars (c) 1985 Solar Software

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-quasars&page=detail&id=64125&o=2

Game's ROM.

$end


$cpc_cass=3dsnook,
$bio

3D Snooker (c) 1990 Players Premier.

- TECHNICAL -

[Cassette]

- STAFF -

Code and Graphics: Steven Siddle
Graphics Enhancements: The Burble Fish
Music: Andy Severn

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-snooker&page=detail&id=48714&o=2

Game's screenshots; http://www.cpc-power.com/index.php?page=detail&num=202

$end


$bbca_cas=3dsnook,
$bio

3D Snooker (c) 1990 Players

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-snooker&page=detail&id=51436&o=2

Game's ROM.

$end


$cpc_flop=3dsnook,3dsnooka,
$bio

3D Snooker (c) 1990 Maze Soft.

Cracked version by Maze Soft. Originally released as a Cassette by Players Premier. For more information about the game itself, please see the original Players Premier version entry.

- TECHNICAL -

[Floppy Disk]
Launch the game with RUN"3DSNOOK

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-snooker&page=detail&id=64082&o=2

Game's ROM.

$end


$arcadia=3dsoccer,3dsoccera,
$bio

3D Soccer (c) 1983 Emerson Radio Corp.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-soccer&page=detail&id=49231&o=2

Game's ROM.

$end


$bbca_cas=3dspacer,
$bio

3D Space Ranger (c) 1983 Microbyte

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-space-ranger&page=detail&id=51437&o=2

Game's ROM.

$end


$cpc_cass=3dsfight,
$bio

3D Starfighter [Model 3059] (c) 1987 Codemasters Software

- STAFF -

Programmed by: The Oliver Twins
Graphics by: James Wilson
Music by: Jon Paul Eldridge

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-starfighter-model-3059&page=detail&id=64126&o=2

Game's ROM.

$end


$cpc_cass=3dsstrik,3dsstrika,
$bio

3D Starstrike (c) 1985 Realtime Games Software

- STAFF -

Written by: Graeme Baird, Ian Oliver, Andy Onions

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-starstrike&page=detail&id=64127&o=2

Game's ROM.

$end


$cpc_cass=3dstunt,
$bio

3D Stunt Rider [Model 183] (c) 1985 Amsoft

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-stunt-rider-model-183&page=detail&id=64128&o=2

Game's ROM.

$end


$bbca_cas=3dtankzo,
$bio

3D Tank Zone (c) 1983 Dynabyte

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-tank-zone&page=detail&id=51438&o=2

Game's ROM.

$end


$msx1_cart=3dtennis,
$bio

3D Tennis (c) 1983 ASCII Corp.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-tennis&page=detail&id=76531&o=2

Game's ROM.

$end


$amigaocs_flop=3dwboxin,
$bio

3D World Boxing [Amiga Sports Pack] (c) 1992 Simulmondo

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-world-boxing-amiga-sports-pack&page=detail&id=73337&o=2

Game's ROM.

$end


$amigaocs_flop=3dwtenn,
$bio

3D World Tennis [Amiga Sports Pack] (c) 1992 Simulmondo

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-world-tennis-amiga-sports-pack&page=detail&id=73338&o=2

Game's ROM.

$end


$cpc_cass=3dinvad,
$bio

3D-Invaders [Model 136] (c) 1985 Amsoft

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-invaders-model-136&page=detail&id=64131&o=2

Game's ROM.

$end


$cpc_cass=3dplot4,
$bio

3D-Plot 4 (c) 1985 Profisoft

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-plot-4&page=detail&id=64134&o=2

Game's ROM.

$end


$cpc_cass=3dsub,
$bio

3D-Sub (c) 1985 Loriciels [France]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3d-sub&page=detail&id=64135&o=2

Game's ROM.

$end


$cpc_cass=3dc,
$bio

3DC (c) 1987 Elite Systems, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3dc&page=detail&id=64136&o=2

Game's ROM.

$end


$bbca_cas=3deepspc,
$bio

3Deep Space (c) 19?? Postern

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3deep-space&page=detail&id=51439&o=2

Game's ROM.

$end


$info=3do_m2,
$bio

3DO M2 (c) 1998 Panasonic.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3do-m2&page=detail&id=54847&o=2

Machine's ROM.

$end


$cdi=3degree,
$bio

3rd Degree (c) 1993 Philips Interactive Media, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3rd-degree&page=detail&id=52734&o=2

Game's ROM.

$end


$info=ss7196,ss6622,ss6537,ss7804,ss4778,ss6501,ss7805,ss4779,ss0302,ss7806,ss7800,ss7752,ss4780,ss0257,ss7259,ss4781,ss7453,ss7452,ss7451,ss4782,ss7867,ss4783,ss8134,ss8135,
$bio

3x Triple Jackpot 9x (c) 199? IGT [International Game Technologies]

2-Coin Multiplier slot.

- UPDATES -

SS7196
SS6622
SS6537
SS7804
SS4778
SS6501
SS7805
SS4779
SS0302
SS7806
SS7800
SS7752
SS4780
SS0257
SS7259
SS4781
SS7453
SS7452
SS7451
SS4782
SS7867
SS4783
SS8134
SS8135

$end


$info=ss6538,ss4784,ss6502,ss4785,ss0341,ss4786,ss0342,ss8760,ss6917,ss0248,ss7092,ss0343,ss4787,ss0244,ss7454,ss7456,ss7455,ss4788,ss4789,ss8753,ss8136,ss8137,
$bio

3x Triple Jackpot 9x (c) 2000 IGT [International Game Technologies].

3-Coin Multiplier slot.

- UPDATES -

SS6538
SS4784
SS6502
SS4785
SS0341
SS4786
SS0342
SS8760
SS6917
SS0248
SS7092
SS0343
SS4787
SS0344
SS7454
SS7456
SS7455
SS4788
SS4789
SS8753
SS8136
SS8137

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3x-triple-jackpot-9x-3-coin-multiplier&page=detail&id=37794&o=2

IGT Trademark.

$end


$snes=3x3eyesj,
$bio

3x3 Eyes - Juuma Houkan [Model SHVC-A83J] (c) 1995 Banpresto

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3x3-eyes-juuma-houkan-model-shvc-a83j&page=detail&id=60998&o=2

Game's ROM.

$end


$saturn,sat_cart=3x3eyes,3x3eyesa,
$bio

3x3 Eyes - Kyuusei Koushu S [Model T-21301G] (c) 1996 Nihon Create

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3x3-eyes-kyuusei-koushu-s-model-t-21301g&page=detail&id=58881&o=2

Game's CD.

$end


$pcecd=3x3eyes,
$bio

3x3 Eyes - Sanjiyan Hensei [Model HECD4010] (c) 1994 NEC Home Electronics, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3x3-eyes-sanjiyan-hensei-model-hecd4010&page=detail&id=58098&o=2

Game's ROM.

$end


$snes=3x3eyess,
$bio

3x3 Eyes - Seima Kourinden [Model SHVC-33] (c) 1992 Yutaka

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3x3-eyes-seima-kourinden-model-shvc-33&page=detail&id=60999&o=2

Game's ROM.

$end


$info=3x3puzzl,3x3puzzla,
$bio

3X3 Puzzle (c) 1998 Ace Enterpise

- TECHNICAL -

Main CPU: 68000 (@10 MHz).
Sound Chips: OKI6295 (@1MHz).

Screen orientation: Horizontal
Screen resolution: 320 x 240 pixels.
Refresh rate: 60Hz
Palette Colours: 256

- TRIVIA -

3X3 Puzzle was released in May 1998.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=3x3-puzzle&page=detail&id=49472&o=2

Game's ROM.

$end


$pico=tanoyouc,
$bio

4 5 6 Tanoshii Youchien [Model T-133050] (c) 1994 Bandai

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-5-6-tanoshii-youchien-model-t-133050&page=detail&id=75618&o=2

Game's ROM.

$end


$info=4enraya,4enrayaa,
$bio

4 En Raya (c) 1990 IDSA (Ideas y Disenos, Sociedad Anonima).

A puzzle game from Spain. Line up your pieces 4 in a row either vertically, horizontally or diagonally. You can also shoot your opponent's piece to cancel their turn.

- TECHNICAL -

Main CPU : Z80 (@ 4 Mhz)
Sound Chips : AY8910 (@ 2 Mhz)

Screen orientation : Horizontal
Video resolution : 256 x 224 pixels
Screen refresh : 60.00 Hz
Palette colors : 512

Players : 2
Control : 2-way joystick
Buttons : 2

- TRIVIA -

The title of this game translates from Spanish as '4 In A Row'.

- STAFF -

Staff : Luis Gosalbez Carrasco

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-en-raya&page=detail&id=16&o=2

Game's ROM.

$end


$info=4in1,
$bio

4 Fun in 1 (c) 1981 Armenia, Limited.

This multi-game system lets you select from four different games; "Galactic Convoy", "Scramble Pt2", "Galaxian Pt5" and "The Ghost Muncher Pt3".

- TECHNICAL -

Main CPU : Z80 (@ 3.072 Mhz)
Sound Chips : Tone generator, discrete circuits

Screen orientation : Vertical
Video resolution : 224 x 256 pixels
Screen refresh : 60.61 Hz
Palette colors : 98

Players : 2
Control : 8-way joystick
Buttons : 1

- TRIVIA -

Developed by Food and Fun Corp.

This is a bootleg/hack of 4 games :
Galactic Convoy is a version of "War of the Bugs or Monsterous Manouvers in a Mushroom Maze".
Scramble Pt 2 is a bootleg of "Scramble".
Galaxian Pt 5 is a bootleg of "Galaxian".
The Ghost Muncher Pt 3 is a bootleg of "Pac-Man".

- SCORING -

* Galactic Convoy :
Field items : 40, 30, 20 points (in order)
Bomb : 900 point
Convoy : 100 points per segment
Saucer : 600 points
Field Crosser : 5,000 points
Item Layer : Mystery

* Scramble Pt 2 :
10 points per second of flying.
Missile on ground : 50 points
Missile in air : 80 points
UFO : 100 points
Fuel Tank : 150 points
Mystery Base : 100, 200, or 300 points
Main Base : 800 points

* Galaxian Pt 5 :
Red Ship in formation : 30
Red Ship attacking: 60
Purple Ship in formation : 40
Purple Ship attacking : 80
Blue Ship in formation : 50
Blue Ship attacking : 100
Flagship in formation : 60 points
Flagship attacking with no escorts : 150 points
Flagship attacking with one escort, flagship killed before escort : 150 points
Flagship attacking with one escort, flagship killed after escort : 200 points
Flagship attacking with two escorts, flagship killed before BOTH escorts : 300 points
Flagship attacking with two escorts, flagship killed AFTER both escorts : 800 points

* The Ghost Muncher Pt 3 :
Dot : 10 points
Power pill (energizer) : 50 points
Ghosts : 200, 400, 800, 1600 points
Cherry : 100 points.
Strawberry : 300 points.
Peach : 500 points.
Apple : 700 points.
Pineapple : 1000 points.
Galaxian : 2000 points.
Bell : 3000 points.
Key : 5000 points.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-fun-in-1&page=detail&id=17&o=2

Game's ROM.

$end


$a2600=4game1a,
$bio

4 Game in One: Ice Hockey/Phantom UFO/Spy Vs. Spy/Cosmic Avenger (c) 198? Bit Corp.

$end


$a2600=4game1,
$bio

4 Game in One: Rodeo Champ/Open Sesame!/Bobby is Going Home/Festival (c) 198? Bit Corp.

- TECHNICAL -

[Model P460]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-game-in-one:-rodeo-champ/open-sesame/bobby-is-going-home/festival-model-p460&page=detail&id=50006&o=2

Game's ROM.

$end


$cpc_cass=4gamepac,
$bio

4 Game Pack No.1 [Model AT 427] (c) 1991 Atlantis

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-game-pack-no.1-model-at-427&page=detail&id=64137&o=2

Game's ROM.

$end


$cpc_cass=4gamepac01,
$bio

4 Game Pack No.2 [Model AT 428] (c) 1992 Atlantis

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-game-pack-no.2-model-at-428&page=detail&id=64138&o=2

Game's ROM.

$end


$cpc_cass=4gamepac02,
$bio

4 Game Pack No.3 [Model AT 429] (c) 1992 Atlantis

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-game-pack-no.3-model-at-429&page=detail&id=64139&o=2

Game's ROM.

$end


$cpc_cass=4gamesin,
$bio

4 Games In 1 Pack - Hit Pack 1 (c) 1992 Zeppelin Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-games-in-1-pack-hit-pack-1&page=detail&id=64140&o=2

Game's ROM.

$end


$cpc_cass=4gamesin01,
$bio

4 Games In 1 Pack - Hit Pack 2 (c) 1992 Zeppelin Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-games-in-1-pack-hit-pack-2&page=detail&id=64141&o=2

Game's ROM.

$end


$cpc_cass=4gamesin02,
$bio

4 Games In 1 Pack - Hit Pack 5 (c) 1992 Zeppelin Games

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-games-in-1-pack-hit-pack-5&page=detail&id=64142&o=2

Game's ROM.

$end


$gba=4racing,
$bio

4 Games on One Game Pak [Model AGB-BI4E-USA] (c) 2007 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-games-on-one-game-pak-model-agb-bi4e-usa&page=detail&id=69515&o=2

Game's ROM.

$end


$gba=4nickldn,
$bio

4 Games on One Game Pak [Model AGB-BI7E-USA] (c) 2007 T-HQ, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-games-on-one-game-pak-model-agb-bi7e-usa&page=detail&id=69514&o=2

Game's ROM.

$end


$info=4in1a,4in1b,
$bio

4 in 1 (c) 2004 Unknown.

Bootleg release. The games found in this release were made by several different companies, mostly from Japan.

- TECHNICAL -

Main CPU : PXA255 (@ 200 Mhz)
Audio: 2x DMA-driven DAC.

Screen orientation : Vertical
Video resolution : 296 x 480 pixels
Screen refresh : 60Hz

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-in-1&page=detail&id=49638&o=2

Game's ROM.

$end


$megadriv=4in1pb,
$bio

4 in 1 (c) 199? Unknown

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-in-1&page=detail&id=56303&o=2

Game's ROM.

$end


$gameboy=4in1fun,
$bio

4 in 1 - Funpak [Model DMG-F4-USA] (c) 1992 Interplay

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-in-1-funpak-model-dmg-f4-usa&page=detail&id=65518&o=2

Game's ROM.

$end


$gameboy=4in1funj,
$bio

4 in 1 - Funpak [Model DMG-F4J] (c) 1992 Imagineer Company, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-in-1-funpak-model-dmg-f4j&page=detail&id=65520&o=2

Game's ROM.

$end


$gameboy=4in1fun2,
$bio

4 in 1 - Funpak Vol. II [Model DMG-F9-USA] (c) 1993 Interplay

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-in-1-funpak-vol.-ii-model-dmg-f9-usa&page=detail&id=65521&o=2

Game's ROM.

$end


$gameboy=4in1,
$bio

4 in 1 [Model 4B-002] (c) 19?? Unknown

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-in-1-model-4b-002&page=detail&id=65517&o=2

Game's ROM.

$end


$a2600=4in1,
$bio

4 in 1 (c) 1987 Atari, Incorporated.

4 in 1 card featuring Canyon Bomber, Home Run, Night Driver and Sky Diver.

- TECHNICAL -

[Model CX26137]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-in-1-model-cx26137&page=detail&id=50003&o=2

Game's ROM.

$end


$pcecd=4in1,
$bio

4 in 1 Super CD (c) 1992 Hudson Soft [Hudson Group] [Japan]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-in-1-super-cd&page=detail&id=58479&o=2

Game's ROM.

$end


$sms=4pak,
$bio

4 PAK All Action (c) 1995 HES [Home Entertainment Suppliers] [Sydney, Australia]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-pak-all-action&page=detail&id=55911&o=2

Game's ROM.

$end


$info=sc4ivply,
$bio

4 Play (c) 200? Bell-Fruit Games, Limited. [B.F.G.].

- TECHNICAL -

[Model PR1227]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-play-model-pr1227&page=detail&id=42658&o=2

Game's ROM.

$end


$info=bowler,
$bio

4 Player Bowling Alley (c) 1978 Midway.

An old black and white bowling game up to 4 players.

- TECHNICAL -

[Upright model] [No. 730]

Cabinet dimensions : 72.5inch high x 28.5inch deep x 38.5inch wide

Main CPU : 8080 (@ 1.9968 Mhz)
Discrete circuitry

Screen orientation : Vertical
Video resolution : 224 x 280 pixels
Screen refresh : 60.00 Hz
Palette colors : 2

Players : 1
Control : trackball
Buttons : 2

- TRIVIA -

Released in April 1979.

Also released as a Cocktail Table model : "4 Player Bowling Alley [Cocktail Table model]".

One of Midway's myriad bowling games, this was the first that featured the popular 'Flash' variation with its timing-based scoring scheme. To support this, an external display was used to highlight the appropriate section of the score scheme.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-player-bowling-alley-upright-model-no.-730&page=detail&id=18&o=2

Game's ROM.
Machine's picture.

$end


$cpc_cass=4soccers,
$bio

4 Soccer Simulators (c) 1989 Codemasters Software

4 soccer games in 1! 11 A Side Soccer, Indoor Soccer, Street Soccer and Soccer Skills.

- STAFF -

Designed by: Peter Williamson, Mark Baldock, David Darling, Richard Darling
Programmed by: Peter Williamson
Music by: David Whittaker
Animations by: Sean Conran

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-soccer-simulators&page=detail&id=64143&o=2

Game's ROM.

$end


$info=comg230,
$bio

4-Card Bingo (c) 1984 Cal Omega.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-card-bingo&page=detail&id=26813&o=2

Game's ROM.

$end


$info=4dwarrio,
$bio

4-D Warriors (c) 1985 Sega.

A strange deep space shoot them up, which apparently has a 4th dimension. The game is a side scrolling shooter in which you take control of a jetpack propelled space warrior who travels between parallel universes and worm holes throughout the game. By flying over the top of the play field, you end up in an alternate universe. You travel back and forth defeating enemies until you reach a boss creature. On some occasions a worm hole will appear in the middle of the play field and you are taken to even stranger worlds...

- TECHNICAL -

Game ID : 834-5918

Runs on the Sega "System 1" hardware.

Players: 2
Control: 4-way joystick
Buttons: 2

- TRIVIA -

Developed by Coreland. 4-D Warriors was released in December 1985 in Japan by Sega.

- STAFF -

Staff : Rabinia H, Miyao, Sanpei, T. Iga

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-d-warriors&page=detail&id=19&o=2

Game's ROM.

$end


$snes=4ninshog,
$bio

4-nin Shougi [Model SHVC-AYSJ] (c) 1995 Planning Office WADA

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-nin-shougi-model-shvc-aysj&page=detail&id=61000&o=2

Game's ROM.

$end


$nes=4numh,
$bio

4-nin Uchi Mahjong (c) 1987 FMG

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-nin-uchi-mahjong&page=detail&id=69211&o=2

Game's ROM.

$end


$nes=4num,4num1,
$bio

4人打ち麻雀 (c) 1984 Nintendo.
(4-nin Uchi Mahjong)

- TECHNICAL -

[Model HVC-FJ]

- TRIVIA -

4-nin Uchi Mahjong was released on November 02, 1984 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-nin-uchi-mahjong-model-hvc-fj&page=detail&id=53795&o=2

Game's ROM.

$end


$intv=4tris,
$bio

4-Tris [Model 9111] (c) 2000 IntelligentVision

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4-tris-model-9111&page=detail&id=60847&o=2

Game's ROM.

$end


$n64=40winks,
$bio

40 Winks (c) 19?? Unknown.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=40-winks&page=detail&id=57562&o=2

Game's ROM.

$end


$info=40love,
$bio

40-0 - Forty-Love (c) 1984 Taito.

A tennis game from Taito.

- TECHNICAL -

Runs on Taito's "40-0" hardware.
This is a four board system - Main, Video, ROM, and Sound boards.

Main Board Number : J1100004A / K1100010A
Sound Board Number : J1100005A / K1100011A
Video Board Number : J1100008A / K1100025A
ROM Board Number : J9100005A / K9100008A
Prom Stickers : A30

Main Board :
NEC D780C-1 (Z80) (@ 4 Mhz)
Motorola M68705P5S (@ 3.072 Mhz)
Mitsubishi M5517P SRAM chip
Fujitsu MB14241 ??? chip
Fujitsu MB81416-10 DRAM chips
TD62003P (lamps/LEDs driver)
xtal (@ 8MHz)
(3x) 8-way DSW
 
Sound Board :
NEC D780C-1 (Z80) (@ 4 Mhz)
Mitsubishi M5517P SRAM chip
Yamaha YM2149
OKI M5232
Fujitsu MB3731 Audio amp
xtal (@ 8MHz)
 
Video Board :
(4x) AMD AM93422 RAM chips
(2x) Mitsubishi M5517P SRAM chips
(6 x) Mitsubishi M53357P (=LS157)
xtal (@ 18.432MHz)

Screen Orientation: Horizontal
Screen Resolution: 256 x 224 pixels.
Refresh rate: 60Hz
Palette colours: 256

Players: 2
Control: 4-way joystick
Buttons: 4

- TRIVIA -

Even if titlescreen says 1984, Forty-Love was released in January 1985 in Japan.

A HiLo All-08A was used to program the game.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=40-0-forty-love&page=detail&id=20&o=2

Game's ROM.

$end


$snes=46okunen,
$bio

46億年物語 ―はるかなるエデンへ― (c) 1992 Enix, Limited.
(46 Okunen Monogatari - Harukanaru Eden e)

46 Okunen Monogatari is a side-scrolling action/RPG by Almanic Corporation and published by Enix. The goal of the game is to ensure that the primitive animals on Earth evolve and thrive. Each one of the various stages gives the player an evolutionary challenge to fulfill. The player's journey starts in the sea as a simple fish and his first task is to defeat the sharks before moving onto land. There, he soon prevents the sleek insects to take over the reptiles and the same reptiles to take over the mammals. The player's avatar, with the help of the beautiful Gaia (The Earth spirit), evolves into different creatures and eventually reaches the ultimate human form in the Age of Eden. Each incarnated creature wins evolutionary points (AP) by eating other life forms. The precious earned points can then be used to modify parts of the creature's body such as jaws, horns, neck, body, hands, feet, tails and so forth. Magic crystals can also be collected along the way to accelerate the evolution process. The game is first presented as an overhead view of the surrounding world and once a stage is selected, the whole gameplay turns into a traditional side view action game. Other animals are scattered along the way and either give the player information, short missions or, in most cases, simply try to eat him. The game is non-linear and it is up to the player to evolve an aggressive or more defensive creature. These choices are at the core of the gameplay and the game branches out depending on the player's actions. Interestingly, a collection of creatures can be stored on the game's cartridge.

- TECHNICAL -

Game ID: SHVC-46

- TRIVIA -

46 Okunen Monogatari was released on December 21, 1992 in Japan for 9600 Yen.

Export releases:
[US] "E.V.O. - Search for Eden [Model SNS-46-USA]"

- STAFF -

Almanic Staff
Gamer Designed by: Takashi Yoneda
Programmed By: Saburou Contora, Tetsuya Furuta, Hiromitsu Shioya
Graphics Designed By: Naoyuki Hayakawa, Yasuo Hakatsuki, Takashi Shichijo, Hidetoshi Fujioka
Special Thanks: Hiroshi Yomkokura, Masumi Goto, Tommy Bon Bon

Music Staff
Music Composed By: Koichi Sugiyama
Music Arranged By: Motoaki Takenouchi
Sound Created By: Cube Corporation, Yoshiaki Kubotera, Masanori Hikichi, Tomohiro Endo, Dogen Shibuya, Hiroo Tengenji

Enix Staff
Staff: Takao Kawaguchi, Yasuyuki Sone, Teruhiko Hanawa, Kouji Mitumori, Keiko Ito, Hideki Yamamoto, Kazunori Takado, Yasuhito Watanabe, Junji Kuwahara, Yushi Kikumoto, Yasuko Sekiguchi, Miwako Matumoto
Special Thanks: Shinichi Kouda, Yomiko Nanaka, Hiroomi Tanaka, Ryuichi Moriya, Shigeru Kitaori, Masayo Ikeda, Hirotomo Morisada, Mieko Hukui, Hajime Iesaka, Keiko Hattori, Kanako Kunimatsu, Naoki Yasuda, Yoshiaki Ujiie

Art Staff
Package Illustated By: Kamui Fujiwara
Art Designed By: Micro Creative, Brahman, Yasumi Kawano

Production Staff
Art Directed By: Masahiro Hirasawa
Publicity: Teruhiko Hanawa
Assistants: Teturou Shimoda, Kenjiro Kano
Assistant Producers: Hiroki Fujimoto, Keiko Taga
Directed By: Takashi Yoneda (Almanic)
Produced By: Keizou Mochizuki
Published By: Yukinobu Chida

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=46-okunen-monogatari-harukanaru-eden-e-model-shvc-46&page=detail&id=61001&o=2

Game's ROM.
Game's description by Laurent Kermel; http://www.videogameden.com

$end


$info=48in1,48in1a,48in1b,
$bio

48 in 1 (c) 2004 Unknown.

Bootleg release. The games found in this release were made by several different companies, mostly from Japan.

- TECHNICAL -

Main CPU : PXA255 (@ 200 Mhz)
Audio: 2x DMA-driven DAC.

Screen orientation : Vertical
Video resolution : 296 x 480 pixels
Screen refresh : 60Hz

- TRIVIA -

This release includes the following games :
1. "Ms. Pac-Man"
2. "Galaga"
3. "Frogger"
4. "Donkey Kong"
5. "Donkey Kong Jr."
6. "Donkey Kong 3"
7. "Galaxian"
8. "Dig Dug"
9. "Crush Roller"
10. "Mr. Do!"
11. "Space Invaders"
12. "Pac-Man"
13. "Galaga 3"
14. "Gyruss"
15. "Tank Battalion"
16. "1942"
17. "Lady Bug"
18. "Burger Time"
19. "Mappy"
20. "Centipede"
21. "Millipede"
22. "Jr. Pac-Man"
23. "Pengo"
24. "Phoenix"
25. "Time Pilot"
26. "Super Cobra"
27. "Hustler"
28. "Space Panic"
29. "Super Breakout"
30. "New Rally-X"
31. "Arkanoid"
32. "Qix"
33. "Juno First"
34. "Xevious"
35. "Mr. Do's Castle"
36. "Moon Cresta"
37. "Pinball Action"
38. "Scramble"
39. "Super Pac-Man"
40. "Bomb Jack"
41. "Shao Lin's Road"
42. "King & Balloon"
43. "1943"
44. "Van-Van Car"
45. "Pac-Man Plus"
46. "Dig Dug 2"
47. "Amidar"
48. "Zaxxon"

- UPDATES -

VER 3.02
VER 3.09

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=48-in-1&page=detail&id=29828&o=2

Game's ROM.

$end


$amigaocs_flop=4dboxing,
$bio

4D Sports Boxing (c) 1991 Mindscape, Incorporated.

- TIPS AND TRICKS -

* FIGHTING HINTS (from the official manual):
4D Sports boxing is designed as an intelligent piece of software that does not require a detailed knowledge of the workings in the game in order to enjoy it thoroughly. The fighting action has a great deal of intelligence built into it and you will find yourself making natural boxing moves - you will learn your opponents strengths and weaknesses and begin to build strategy and flow into the fight - just like a real champ. However, to help all you would-be champs out there, here are a few hints and tips:
1. Use a combination of fighting moves, rather than just one punch repeatedly.
2. Learn to use your guard correctly during the fight - whatever happens, never let your guard down totally. Remember also that as you get more tired, the harder it is to keep your guard up.
3. Keep moving around the ring. Use all the space available and try and trap your opponent into a corner or against the ropes.
4. You will see from his actions when your opponent is getting close to dropping. Wait for your opportunity and then make the most of it - you may never get a second chance and you will have thrown the fight.
5. Use the camera angles and video replay system to your advantage: if you want to see exactly why you got floored during the round then examine the replay in slow motion and work out your mistake properly. If you can't see the action clearly then choose a new camera angle or make use of the point of view cameras - they all help you win.

- STAFF -

Created by Distinctive Software Incorporated (Vancouver, Canada)

Original Concept: Don Matrick, Stan Chow with
Thanks to: Chris Gray
Design and Programming: Jay MacDonald, Chris Taylor, Rick Friesen
Graphics and Animation: Gerard De Souza
Sound and Music: Michael J Sokyrka, Kris Hatelid, Brian Plank 
Produced by: Phil Harrison (Mindscape), Brad Gour (DSI)

Quality Assurance by Software Toolworks
Directed by: Jacob Smith (Software Toolworks), Ivan Allen (DSI), Steve Friesen (DSI)
Boxing Consultants: Paul Savage
Manual and Documentation: Phil Harrison 
Special Thanks to: Geoff Heath: Gary Carlston

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4d-sports-boxing&page=detail&id=73339&o=2

Game's ROM.

$end


$amigaocs_flop=4ddrivin,
$bio

4D Sports Driving (c) 1992 Mindscape, Incorporated.

Welcome to the proving ground. This is the place where you can really feel the difference between good cars and the world's finest cars; where 55 isn't the limit, it's just getting started; where every driver wants a cherry, and lemons don't even get to play. And it's no place for a driver who's too timid to get it up to 100 MPH on the loop, afraid to take the pipe upside-down, or scared of a little friendly competition.

The Stunts proving ground has two features that make it like no other in the world. It can be built almost any way you want it. And each track can be filled with fun, exciting and destructive stunts that can smash your car to pieces in a matter of seconds. So if you want to take a car around the track, you have to have the guts to get up to speed and the restraint to keep from going over the edge. Don't forget to buckle up.

- TECHNICAL -

COMMAND SUMMARY (from the official manual):

- TO DRIVE

-- KEYBOARD
--- LEFT ARROW: TURN LEFT
--- RIGHT ARROW: TURN RIGHT
--- UP ARROW: ACCELERATE
--- DOWN ARROW: BRAKE
--- A: SHIFT UP
--- Z: SHIFT DOWN

-- MOUSE
--- LMB: BRAKE
--- RMB: ACCELERATE
--- A: SHIFT UP
--- Z: SHIFT DOWN

- KEYBOARD OPTIONS
-- CTRL-J: JOYSTICK MODE
-- CTRL-K: KEYBOARD MODE
-- CTRL-Q: QUIT TO DOS
-- CTRL-M: MUSIC ON/OFF
-- CTRL-S: SOUND EFFECTS ON/OFF
-- ESC: RETURN TO PREVIOUS MENU OR STOP CALCULATING OPPONENT TIME
-- P: PAUSE
-- C: (IN TRACK EDIT) CHECK FOR ERRORS

- WHILE DRIVING
-- D: SHOW/HIDE DASHBOARD
-- R: SHOW/HIDE REPLAY PANEL
-- CTRL-G: SET GRAPHICS LEVEL
-- T: SHOW PLAYER/OPPONENT CAR
-- C: CHANGE CAMERA VIEW
-- M: DRIVE USING MOUSE

- TIPS AND TRICKS -

TIPS FOR A FASTER TIME (from the official manual):
- The amount of penalty time you accrue will depend on several factors. Missing a jump or corkscrew will cost you more penalty time than missing three pieces of regular track.
- If you stray off the track, you'll see arrows directing you back onto the track in the proper direction. If you get on the track going in the wrong direction, you'll be told that you're driving the wrong way.
- You'll only be assigned penalty time when you begin driving on the track again. You may stray off the track and inadvertently cross other pieces without penalty.
- Become familiar with the handling of your car. Each vehicle has a different ability to grip the road, and a different point in turning at which it will spin out. Know that line.
- Don't be seduced by the faster cars. Speed counts, but some courses make you pay for your speed in off-road time and crashes.
- Don't be afraid to try different cars. While all the vehicles behave differently, they can all be mastered. Some track designs will call for different kinds of cars, so go ahead and try them out.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4d-sports-driving&page=detail&id=73340&o=2

Game's ROM.

$end


$info=jantotsu,
$bio

4nin-uchi Mahjong Jantotsu (c) 1983 Sanritsu.

A Mahjong game.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4nin-uchi-mahjong-jantotsu&page=detail&id=29370&o=2

Game's ROM

$end


$amigaocs_flop=4inches,
$bio

4th & Inches (c) 1988 Accolade, Incorporated.

Welcome of pro football the way it's really played. Eleven on eleven, full offence against full defense. You're the coach; you call the plays. And you're the player: quarterback, running back, receiver, middle linebacker, defensive back. This is good, hard, straight football action. So loosen up. It's time to boot up for the big game.

- TIPS AND TRICKS -

* HINTS, TIPS AND STRATEGY (From the official manual):
- If a game ends in a tie, you can play an unlimited number of sudden death overtime quarters.
- From time to time, the Coach's Screen appears automatically to show the results of a play just run.
- Receivers are human, so of course they occasionally won't execute their pass routes to perfection. Remember, when going down the middle, these guys are sometimes intimidated by defensive backs.
- In general, longer passes have a lower percentage of success than short ones.
- If you select a pass play, you don't have to pass - just don't press the fire button and you can run. However, it doesn't work the other way around; call a run and you have to run because the fire button won't work. No audibles at the line of scrimmage on a run.
- Once the play starts, the quarterback cannot run up, down or out of the display field area until he first crosses the line of scrimmage.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4th-and-inches&page=detail&id=73341&o=2

Game's ROM.

$end


$cpc_cass=4thdimen,
$bio

4th Dimension (c) 1990 Hewson

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4th-dimension&page=detail&id=64145&o=2

Game's ROM.

$end


$info=ss4512,ss4169,ss4168,ss4170,ss4171,ss4172,
$bio

4th of July (c) 1992 IGT [International Game Technologies].

3 reels, 1 payline, 2 coins multiplier slot.

- UPDATES -

SS4512
SS4169
SS4168
SS4170
SS4171
SS4172

- PORTS -

* Computers :
Microsoft Windows (2010, "IGT Slots - Wolf Run")
Mac OS X (2010, "IGT Slots - Wolf Run")

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4th-of-july-2-coin-multiplier&page=detail&id=38532&o=2

Machine's picture.

$end


$info=ss4511,ss4162,ss4163,ss45164,ss4165,ss4364,ss4167,
$bio

4th of July (c) 1992 IGT.

3 reels, 1 payline, 3-coin multiplier slot.

The Rocket Bars symbol move up or down to the payline depending on the direction of the rocket.

The 4th of july symbol re-spins reel automatically until a pay randomly lines up.

- TECHNICAL -

Stops: (64) ABC

- TRIVIA -

4th of July [3-Coin] has the same program numbers as "Bulls-Eye".

- UPDATES -

# SS4511
Max%: 97.944
Hit Freq.: 19.733
Top Award (Hits/Cycle): 500/1000/10000 (1)
2nd Award (Hits/Cycle): 250/500/1000 (8)
Win Freq.: 5.07

# SS4162
Max%: 97.402
Hit Freq.: 19.733
Top Award (Hits/Cycle): 500/1000/10K (1.3)
2nd Award (Hits/Cycle): 200/500/1000 (10.5)
Win Freq.: 5.07

# SS4163
Max%: 95.024
Hit Freq.: 19.357
Top Award (Hits/Cycle): 500/1000/10K (1.3)
2nd Award (Hits/Cycle): 200/500/1000 (10.6)
Win Freq.: 5.17

# SS4164
Max%: 92.599
Hit Freq.: 18.560
Top Award (Hits/Cycle): 500/1000/10K (1.3)
2nd Award (Hits/Cycle): 200/500/1000 (10.7)
Win Freq.: 5.39

# SS4165
Max%: 90.046
Hit Freq.: 17.676
Top Award (Hits/Cycle): 500/1000/10K (1.4)
2nd Award (Hits/Cycle): 200/500/1000 (10.9)
Win Freq.: 5.66

# SS4364
Max%: 87.592
Hit Freq.: 17.212
Top Award (Hits/Cycle): 500/1000/10K (1.4)
2nd Award (Hits/Cycle): 200/500/1000 (11)
Win Freq.: 5.81

# SS4167
Max%: 85.093
Hit Freq.: 17.035
Top Award (Hits/Cycle): 500/1000/10K (1.4)
2nd Award (Hits/Cycle): 200/500/1000 (11)
Win Freq.: 5.87

- PORTS -

* Computers :
Microsoft Windows (2011, "IGT Slots - Lucky Larry's Lobstermania")
Mac OS X (2011, "IGT Slots - Lucky Larry's Lobstermania")

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4th-of-july-3-coin-multiplier&page=detail&id=10461&o=2

Slot's picture.
IGT Trademark.

$end


$cpc_cass=4x4offrd,4x4offro,
$bio

4x4 Off-Road Racing (c) 1989 Epyx, Incorporated. [Redwood City, CA, USA]

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4x4-off-road-racing&page=detail&id=64146&o=2

Game's ROM.

$end


$amigaocs_flop=4x4offrd,
$bio

4x4 Off-Road Racing (c) 1989 Epyx, Incorporated.

READY TO ROLL

Gear up and get ready, cause this is rough and tumble, off-road racing at its grittiest.

You'll start by choosing from four tortuous courses. Brave the rugged Baja. Belt through the sweltering Death Valley. Go bogging in the mud-flats of Georgia. Or take on the treachery of Michigan in the winter.

Once you've settled on a course, you pick your rig. Choose between a big American beast, a classic pick-up, a Japanese import or a British military vehicle. Your choice MIGHT be determined by the terrain you're going to be travelling through. But then again, it might not.

Once you get your new 4x4 out of the showroom, bring it over to AUTOPARTS row. It;s here that you'll make it ALL YOURS. Give it bigger and better tires. Build in more power. And equip it with all the extras you'll need to get past the finish line.

Finally - when you're sure that it's all just perfect - you're ready to put your 4x4 to the true test: The Race. But it won't be all that easy.

There'll be armies of obstacles along the way. Dodge 'em Or use 'em to make your rig airborne. There'll be rivers to cross. Ice patches to manoeuvre and quick-sinking mud to worm your way out of. Plus there's the competition: the other racers. And some of them are downright impolite - and that's putting it politely.

So get it in gear, bud. And get your 4x4 on the off-road. To victory.

- TIPS AND TRICKS -

* Hot Tips for Beating 'em Cold (from the official manual):
- Remember to pace yourself. The faster you go, the more fuel you'll burn. And it's a long, long way to the finish line.
- You know those irksome obstacles you're always trying to avoid? Well, they DO come in handy sometimes. Use them to jump over rivers and mud bogs.
- CHECKPOINTS are great: IF you can afford the time. So don't make repairs unless it's absolutely necessary.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4x4-off-road-racing&page=detail&id=73342&o=2

Game's ROM.

$end


$gbcolor=4x4world,
$bio

4x4 World Trophy [Model DMG-AQ3P-EUR] (c) 1999 Infogrames Interactive, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=4x4-world-trophy-model-dmg-aq3p-eur&page=detail&id=67454&o=2

Game's ROM.

$end


$gamegear=5in1fun,
$bio

5 in 1 Funpak (c) 1994 Interplay

- TECHNICAL -

[Model T-125028]

- STAFF -

Producer : Ann Davis
Interplay Producer : Kerry Garrison
Programmer : Clive Barrett
Artist : Greg Holland
Musician : Marshall Parker

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=5-in-1-funpak-model-t-125028&page=detail&id=64441&o=2

Game's ROM.

$end


$info=5acespkr,
$bio

5-Aces Poker (c) 198? Unknown.

- TECHNICAL -

Runs on Videotronics Poker Hardware.
Main CPU: M6809 (@4MHz).

Screen Orientation: Horizontal.
Screen Resolution: 480 x 240 pixels.
Refresh Rate: 60Hz.
Palette colours: unknown

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=5-aces-poker&page=detail&id=36322&o=2

Game's ROM.

$end


$info=pexmp017,
$bio

5-in-1 Wingboard (c) 1995 IGT [International Game Technologies].

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=5-in-1-wingboard&page=detail&id=30238&o=2

Game's ROM

$end


$amigaocs_flop=50ggames,
$bio

50 Great Games (c) 1991 Wicked

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=50-great-games&page=detail&id=73343&o=2

Game's ROM.

$end


$info=50lions,50lionsa,
$bio

50 Lions (c) 2002 Aristocrat.

A 5 reel video slot machine with an African theme.

- TECHNICAL -

Runs on Artistocrat MKVI hardware.
Main CPU: SH-4 (@200MHz).

Screen Orientation: Horizontal
Screen Resolution: 640 x 480 pixels.
Refresh Rate: 60Hz.

Xcite cabinet (16 button) layout, 1 credit buys 1 line version:

Top buttons:
Collect
Information

Top row buttons:
Gamble
Bet 1 Credit / Heart
Bet 2 Credits / Diamond
Bet 3 Credits
Bet 4 Credits / Club
Spade

Bottom row buttons:
Take Win
Play 1 Line / Red
Play 12 Lines
Play 25 Lines
Play 38 Lines
Play 50 Lines / Black
Start Feature
Spin

1 credit buys 2 lines version:

Top buttons:
Collect
Information

Top row buttons:
Gamble
Bet 1 Credit / Heart
Bet 2 Credits / Diamond
Bet 3 Credits
Bet 5 Credits / Club
Bet 8 Credits / Spade

Bottom row buttons:
Take Win
Play 2 Lines (1 credit) / Red
Play 10 Lines (5 credits)
Play 20 Lines (10 credits)
Play 30 Lines (15 credits)
Play 50 Lines (25 credits) / Black
Start Feature
Spin

MVP cabinet (14 button) layout:

Top row buttons:
Collect
Bet 1 Credit / Heart
Bet 2 Credits / Diamond
Bet 3 Credits
Bet 4 Credits / Club
Spade

Bottom row buttons:
Information
Play 1 Line / Red
Play 12 Lines
Play 25 Lines
Play 38 Lines
Play 50 Lines / Black
Gamble
Take Win / Start Feature

1 credit buys 2 lines version:

Top row buttons:
Collect / Take Win
Bet 1 Credit / Heart
Bet 2 Credits / Diamond
Bet 3 Credits
Bet 5 Credits / Club
Bet 8 Credits / Spade

Bottom row buttons:
Information
Play 2 Lines (1 credit) / Red
Play 10 Lines (5 credits)
Play 20 Lines (10 credits)
Play 30 Lines (15 credits)
Play 50 Lines (25 credits) / Black
Gamble
Spin / Start Feature

- TRIVIA -

50 Lions was released in October 2002. It was the first of the 50 line games.

- TIPS AND TRICKS -

All pays are left to right including scatters.

Diamond appears on reels 2, 3, 4 and 5 and substitutes for all symbols except scatters.

Feature : Spin up 3 scattered Proteas to trigger the feature. An additional 5 free games can be won once during the feature, giving the player a maximum of 15 free games. If the Proteas are spun up more than once in the free games, only the scatter win is paid.

During the free games, one wild Diamond is progressively added to reels 2, 3, 4 and 5 for the remaining games. Additional Diamonds are placed underneath one another, forming a row of wild Diamonds in each reel. The player can have as many as sixteen Diamonds on the screen from as early as the third free game.

- SERIES -

1. 50 Lions (2002)
2. Star Drifter (2003)
3. Heart of Gold (2004)
4. L.A. Gator (2005)
5. 50 Dragons (2008)

- PORTS -

* Others :
Online slot (2012) 50 Lions

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=50-lions&page=detail&id=4996&o=2

Slot's ROM.

$end


$amigaocs_flop=500ccmm,
$bio

500 c.c MotoManager (c) 1991 Simulmondo

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=500-c.c-motomanager&page=detail&id=73344&o=2

Game's ROM.

$end


$info=500gp,
$bio

500 GP (c) 1998 Namco.

500 GP - FIM WORLD CHAMPIONSHIPS

Grand Prix Racing Realism.
Make room for the ultimate, hi-tech linkable motorcycle racing video game available. 500GP is the real thing. Race against real Grand Prix riders. Race on real Grand Prix courses.

So real you have to fight the wind.
500GP is the first motorcycle racing game that sense the rider's position and calculates the wind resistance. When the players lean over the gas tank their potential speed increases. This technique gives the racer the edge that just might put them in first place!

- TECHNICAL -

Namco Super System 23 hardware
Game ID : 5GP

Main CPU : IDT (@ 166 Mhz)
Audio CPU: H8/3002 (@ 14.7456 Mhz)
Sound Chips : C352 (@ 14.7456 Mhz)

Screen Orientation: Horizontal.
Screen Resolution: 640 x 480 pixels.
Refresh Rate: 598.882400Hz.
Palette Colors: 16.8 Million

Linkable up to four Cabinets

500GP is available in two models:

The standard cabinet packs all of the excitement of the deluxe in a compact, more affordable package. Dimensions : 78'' High x 32'' Wide x 85'' Deep

The deluxe version boasts a 50" monitor, the most authentic bike ever created and attention-grabbing cabinet and graphics. Dimensions : 92'' High x 46'' Wide x 107'' Deep

Both version simulate the intense sport of Grand Prix racing, you supply the leathers.

- TRIVIA -

500 GP was released in February 1999 (even if the titlescreen says 1998).

The FIA licensed successor to the Suzuka 24 games where the player chooses from three licensed courses: Jerez (Spain), Paul Ricard (France) or Suzuka (Japan). The game features authentic motorcycles from Honda (NSR500), Suzuki (RGV500) and Yamaha (YZR500). It also has likenesses of the real 500cc GP riders in the game.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=500-gp&page=detail&id=3420&o=2

Game's ROM.
Game's Picture.
Game's Flyer.
Official Website: http://www.bandainamcogames.co.jp/am/vg/500gp/

$end


$info=j2nud5p,
$bio

5p Nudger (c) 198? JPM International.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=5p-nudger&page=detail&id=41912&o=2

Game's ROM.

$end


$info=j5fifth,
$bio

5th Avenue (c) 199? JPM International.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=5th-avenue&page=detail&id=29070&o=2

Machine's picture.
Game's ROM.

$end


$info=j6fifth,
$bio

5th Dimension (c) 199? Ace Coin Equipment, Limited.

- TECHNICAL -

Impact

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=5th-dimension&page=detail&id=41088&o=2

Game's ROM.

$end


$amigaocs_flop=5thgear,
$bio

5th Gear (c) 1990 Hewson Consultants

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=5th-gear&page=detail&id=73345&o=2

Game's ROM.

$end


$info=pr_5xcsh,
$bio

5x Cash (c) 199? Project Coin Machines, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=5x-cash&page=detail&id=42070&o=2

Game's ROM.

$end


$saturn,sat_cart=6inchmyd,6inchmyda,
$bio

6 Inch My Darling [Model T-197201G] (c) 1998 KID

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=6-inch-my-darling-model-t-197201g&page=detail&id=58882&o=2

Game's CD.

$end


$info=m5sixsht,
$bio

6 Shooter (c) 199? Vivid Gaming.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=6-shooter&page=detail&id=29071&o=2

Game's Playfield.
Game's ROM.

$end


$megadriv=6pak,
$bio

6-Pak (c) 1995 Sega Enterprises, Limited.

Compilation of 6 Sega classics.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=6-pak&page=detail&id=48755&o=2

See Goodies section.
Game's ROM.

$end


$cpc_cass=6pakuk2f,
$bio

6-Pak (c) 1987 Elite Systems, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=6-pak&page=detail&id=64148&o=2

Game's ROM.

$end


$cpc_cass=6pakvolu,
$bio

6-Pak Vol.2 (c) 1988 Elite Systems, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=6-pak-vol.2&page=detail&id=64149&o=2

Game's ROM.

$end


$info=v4sixx,
$bio

6-X (c) 199? BWB.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=6-x&page=detail&id=42293&o=2

Game's ROM.

$end


$info=60in1,
$bio

60 in 1 (c) 2004 Unknown.

Bootleg release. The games found in this release were made by several different companies, mostly from Japan.

- TECHNICAL -

Main CPU : PXA255 (@ 200 Mhz)
Audio: 2x DMA-driven DAC.

Screen orientation : Vertical
Video resolution : 296 x 480 pixels
Screen refresh : 60Hz

- TRIVIA -

This release includes the following games :
1. "Ms. Pac-Man"
2. "Galaga"
3. "Frogger"
4. "Donkey Kong"
5. "Donkey Kong Jr."
6. "Donkey Kong 3"
7. "Galaxian"
8. "Dig Dug"
9. "Crush Roller"
10. "Mr. Do!"
11. "Space Invaders"
12. "Pac-Man"
13. "Galaga 3"
14. "Gyruss"
15. "Tank Battalion"
16. "1942"
17. "Lady Bug"
18. "Burger Time"
19. "Mappy"
20. "Centipede"
21. "Millipede"
22. "Jr. Pac-Man"
23. "Pengo"
24. "Phoenix"
25. "Time Pilot"
26. "Super Cobra"
27. "Hustler"
28. "Space Panic"
29. "Super Breakout"
30. "New Rally-X"
31. "Arkanoid"
32. "Qix"
33. "Juno First"
34. "Xevious"
35. "Mr. Do's Castle"
36. "Moon Cresta"
37. "Pinball Action"
38. "Scramble"
39. "Super Pac-Man"
40. "Bomb Jack"
41. "Shao Lin's Road"
42. "King & Balloon"
43. "1943"
44. "Van-Van Car"
45. "Pac-Man Plus"
46. "Dig Dug 2"
47. "Amidar"
48. "Zaxxon"
49. "Pooyan"
50. "Pleiads"
51. "Gun. Smoke"
52. "The End"
53. "1943 Kai"
54. "Congo Bongo"
55. "Jumping Jack"
56. "Ms. Pac-Man" (fast version)
57. "Galaga" (rapid-fire version)
58. "Pac-Man" (fast version)
59. "Jr. Pac-Man" (fast version)
60. "Pac-Man Plus" (fast version)

- UPDATES -

VER 3.00

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=60-in-1&page=detail&id=49639&o=2

Game's ROM.

$end


$info=600,
$bio

600 (c) 1981 Konami.

600 is your standard maze game (one of dozens released in the wake of "Pac-Man", with a few twists. The game begins by showing your turtle entering a building (a very early 'cut scene'), you are then presented with the first maze. Each maze has several boxes (with question marks on them), scattered around. You must open these boxes one at a time by walking on to them. Each box contains either an enemy race car (who will pursue you), or a 'KidTurtle'. The 'KidTurtles' are what you are looking for here. When you find one it will climb onto your back, and you have to take it back to the turtle house which will be located in one of the corners. After you rescue a few turtles the game becomes more difficult because of the amount of baddies that you will have released. However, you have some energy you can use to lay land mines. You can drop these in the path of a baddie, and cause him to freeze temporarily (you can safely walk over frozen baddies). A new game screen starts after you rescue all the 'KidTurtles'. After 8 levels you get to watch a small ending sequence, and then the game starts over with increased difficulty.

- TECHNICAL -

Game ID : GX353

Main CPU : Z80 (@ 3.072 Mhz)
Sound CPU : Z80 (@ 1.78975 Mhz)
Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)

Players : 2
Control : 8-way joystick
Buttons : 1

- TRIVIA -

600 was released in November 1981.

This title is similar in concept to "Frogger", but closely resembles the much later "Super Pac-Man" in gameplay. Konami originally wrote this game (which they mysteriously titled "600"), but it was licensed to Stern for US and European distribution (released in December 1981 as "Turtles"), and only a limited number of games were made bearing the "600" name. Konami also licensed this title to Sega as well, which they released under the name "Turpin".

- UPDATES -

Differences between "Turtles" and "600" :
1) In Turtles you're playing against other bugs/turtles. In 600 you're up against race cars.
2) In Turtles you grab each KidTurtle and bring him home. In 600 you must grab up all KidTurtles before the exit appears.
3) Whereas in Turtles you must grab up bombs from the center when they appear, in 600 you're given a certain amount of energy, which each bomb uses.
4) The wall graphics are a bit more blocky in "600" Also, the cut scenes in between racks in '600' only show one ladder, with the turtle climbing alone.

- SCORING -

Race Car runs into mine : 50 points.
Uncover a Race Car : 80 points.
Uncover a KidTurtle : 100 points.
Bring KidTurtles Home : 150 points.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=600-model-gx353&page=detail&id=21&o=2

Game's ROM.
Machine's picture.

$end


$pico=6000ni2,
$bio

6000-nin no Sensei Tachiga Tsukutta Tanoshii Shougakkou Tanken 2 [Model HPC-6078] (c) 1999 Sega Enterprises, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=6000-nin-no-sensei-tachiga-tsukutta-tanoshii-shougakkou-tanken-2-model-hpc-6078&page=detail&id=75619&o=2

Game's ROM.

$end


$pico=6000ni1,
$bio

6000-nin no Sensei-tachi ga Tsukutta Tanoshii Shougakkou Tanken 1 [Model HPC-6075] (c) 1999 Sega Enterprises, Limited.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=6000-nin-no-sensei-tachi-ga-tsukutta-tanoshii-shougakkou-tanken-1-model-hpc-6075&page=detail&id=75620&o=2

Game's ROM.

$end


$n64=64dhtama,
$bio

64 de Hakken!! Tamagotchi - Minna de Tamagotchi World (c) 1997 Bandai

- TECHNICAL -

[Model NUS-NTWJ]

- TRIVIA -

Tamagotchi was released on December 19, 1997 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=64-de-hakken-tamagotchi-minna-de-tamagotchi-world-model-nus-ntwj&page=detail&id=57567&o=2

Game's ROM.

$end


$n64=64hana,
$bio

64 Hanafuda - Tenshi no Yakusoku (c) 1999 Altron Corp.

- TECHNICAL -

[Model NUS-NHFJ]

- TRIVIA -

64 Hanafuda was released on November 05, 1999 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=64-hanafuda-tenshi-no-yakusoku-model-nus-nhfj&page=detail&id=57563&o=2

Game's ROM.

$end


$n64=64oozum2,
$bio

64 Oozumou 2 (c) 1999 Bottom Up

- TECHNICAL -

[Model NUS-NO2J]

- TRIVIA -

64 Oozumou 2 was released on March 19, 1990 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=64-oozumou-2-model-nus-no2j&page=detail&id=57565&o=2

Game's ROM.

$end


$n64=64oozumo,
$bio

64 Oozumou (c) 1997 Bottom Up

- TECHNICAL -

[Model NUS-NOSJ]

- TRIVIA -

64 Oozumou was released on November 28, 1997 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=64-oozumou-model-nus-nosj&page=detail&id=57564&o=2

Game's ROM.

$end


$n64=64trumpc,
$bio

64 Trump Collection - Alice no Wakuwaku Trump World (c) 1998 Bottom Up

- TECHNICAL -

[Model NUS-NTCJ]

- TRIVIA -

64 Trump Collection was released on August 07, 1998 in Japan.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=64-trump-collection-alice-no-wakuwaku-trump-world-model-nus-ntcj&page=detail&id=57566&o=2

Game's ROM.

$end


$info=64street,64streetj,
$bio

64th. Street - A Detective Story (c) 1991 Jaleco Company, Limited.

Rick. PRIVATE DETECTIVE
3. OCT. 1939 file no. 238
The kidnapping of a rich man's daughter.

Beat the bad guys and throw them into the wall!

Rick and Allen's Detective Agency is on 64th st. They have specialized maneuvres to beat the enemy. When you are in trouble... call on a partner to join the game and assist you. A great new action game from Jaleco.

- TECHNICAL -

Jaleco Mega System 1-C Hardware

Main CPU : 68000 (@ 12 Mhz)
Sound CPU : 68000 (@ 7 Mhz)
Sound Chips : YM2151 (@ 3.5 Mhz), (2x) OKI6295 (@ 30.303 Khz)

Screen orientation:
Video resolution:
Refresh rate:
Palette colours: 1024

Players : 2
Control : 8-Way Joystick
Buttons : 2
=> [A] Punch, [B] Jump

- TRIVIA -

Developed by C.P. Brain, 64th. Street was released in March 1991 by Jaleco. It is a precursor to Jaleco's "Rushing Beat" series on the Nintendo Super Famicom. The series' main character (Rick Norton) shares both the name of the main character (Rick) with the appearance of the supporting character (Allen).

The game's two protagonists make a cameo appearance in another Jaleco game, "Chimera Beast".

This game is probably the earliest (and sadly, one of very, very few) beat 'em up that allows the player to throw the enemy into the background, providing both an increased damage output and a somewhat nice looking dose of scenario destruction. Another game that allowed for this particular move to be performed was the Super Nintendo adaptation of Batman Returns, by Konami.

- UPDATES -

The original Japanese release has Japanese texts.

- TIPS AND TRICKS -

Lots of special items can be found by throwing enemies into the background and breaking things.

Massive throw damage: When you grab an enemy, pressing Up on the joystick followed by the Attack button will make you throw the enemy onto the background, dealing quite a bigger amount of damage than the regular side throw; and in some cases (like in levels 2 and 3), it'll allow you to kill an enemy with a single move.

- STAFF -

Executive producer : Tokuhiro Takemori
Director : Shigeru Hashimoto
Planning : Y. Hiroyama
Program : Manbou, Sin Fuzihiro
BG Design : Helluder, Reiko Takano, Yamagata Tsubasa, Garadou
Character design : Mamoru Horikoshi, Shigeru Hashimoto
Hyper adviser : Myaa
Sound : Kiyoshi Yokoyama, Studio O.K.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=64th.-street-a-detective-story&page=detail&id=22&o=2

Game's ROM.

$end


$amigaocs_flop=688atsub,
$bio

688 Attack Sub (c) 1990 Electronic Arts.

You command either an American Los Angeles or Soviet Alfa class submarine. You prowl through a dark, undersea world, carrying out dangerous missions that require predatory cunning and bold action. In peacetime, you track and hunt potential enemies. In war, you ambush enemy convoys and defend your warships; stalk ballistic missile submarines and duel other hunter/killers strike at inland targets from enemy waters and live to tell about it. All the major systems of a modern attack submarine - sonar, weapons, navigation, helm, radio and periscope - are at your disposal. Over 40 separate controls let you feel what it’s like to operate the world’s most sophisticated - and deadly - defence technology. At the same time, crew transmissions and pictures remind you that as captain you manage men as well as machines.

688 Attack Sub turns the most up-to-date technical information available concerning subs into one of the hottest games on the market. You'll get hour's of pleasure from 688 Attack Sub’s exciting graphics, fast pace, attention to detail and variety of player options.

- TECHNICAL -

KEYBOARD COMMANDS (from the official manual):

- Tab: Tab through control groups

- Cursor Keys:
-- Left: Move left between positions within a control group
-- Right: Move right between positions within a control group
-- Up: Move left between controls regardless of groups
-- Down: Move right between controls regardless of groups

- Quick Keys:

-- F2: Radio Room
-- F3: Status Panel
-- F4: Ship's Control
-- F5: Periscope
-- F6: Navigation Board
-- F7: Weapon Control
-- F8: Sonar Room
-- F9: CONN
-- O or X: Exit
-- CTRL R: Pseudo-Cyrillic On/Off

- Ship's Control Panel          
-- R: Rudder control            
-- E: Engine control            
-- D: Dive Plane Control        
-- .: Auto Pilot                
-- 5: Auto Function             
-- 1: Display Controls          

Navigation Board
-- G: Target
-- W: Set Waypoint
-- K: Clear Waypoint
-- .: Auto Pilot
-- Q: Time Compression
-- 4: Plotting controls

- Weapon Control Panel:
-- G: Target                    
-- R: Torpedo Tubes            
-- A: Auxiliary missiles        
-- M: Missile Tubes - 688       
-- 2: Torpedo Control           
-- 3: Torpedo Control - Alfa    
-- 1: Display Control           

- Periscope:
-- G: Target
-- U: Periscope Up/Down
-- N: Antenna Up/Down
-- L: Launch
-- -: Periscope Left
-- =: Periscope Right
-- 1: Display Control

- Sonar Room:                   
-- G: Target                    
-- 3: Analyse                   
-- 2: Sonar Controls (688)   
-- 3: Sonar Controls (Alfa)   
-- 1: Display Control           

Radio Room:
-- A: Antenna Up/Down
-- P: Periscope Up/Down
-- S: Send Code
-- T: Transmit
-- 2: Message Review

- Status Panel:
-- S: Status

- Map Keys:
-- C: Contour Imaging Display ON/OFF
-- B: Bottom contours ON/OFF
-- P: Look to port in contour mode (Not available on Alfa)
-- F: Look forward in contour mode (Not available on Alfa)
-- S: Look to starboard in contour mode (Not available on Alfa)         
-- T: Top-down map ON/OFF
-- I: Zoom in on top-down map
-- O: Zoom out on top-down map
-- H: HUD ON/OFF

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=688-attack-sub&page=detail&id=73346&o=2

Game's ROM.

$end


$amigaocs_flop=7colors,
$bio

7 Colors (c) 1991 Infogrames Interactive, Incorporated.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=7-colors&page=detail&id=73347&o=2

Game's ROM.

$end


$info=j6svndb,
$bio

7 Deadly Bins (c) 199? Ace Coin Equipment, Limited.

- TECHNICAL -

Impact

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=7-deadly-bins&page=detail&id=41147&o=2

Game's ROM.

$end


$info=7mezzo,
$bio

7 e Mezzo (c) 198? Unknown.

- TECHNICAL -

Runs on Magic Fly Poker Hardware

Main CPU : M6502 (@ 625 Khz)

Screen orientation : Horizontal
Video resolution: 256x232 pixels
Refresh rate: 60Hz.
Palette colours: 16

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=7-e-mezzo&page=detail&id=6021&o=2

PCB's picture.
Game's ROM.

$end


$info=7ordi,
$bio

7 Ordi (c) 2002 Yun Sung.

7 Ordi is a seven card stud medal game. Once the player meets the minimum number of credits the player is dealt a hand. Three cards are dealt to the player and the computer and one card is chosen to show face up.  Next a card is dealt and a round of betting takes place. Two more cards are dealt face up with a round of betting after each. Then one more card is dealt face down with one more round of betting.

If the player wins then the player may choose to either take his winnings or play a mini-game where he bets on whether the next card will be a low card (1-5), a high card (6-10), or a face card (J,Q,K). After every winning guess the player may choose to continue or drop out.

Hands are dealt until the players credits fall below the minimum level to play.

- TECHNICAL -

Runs on the New Multi Game 5 Hardware.
Main CPU : 68000 (@ 16 Mhz), Z80 (@ 4 Mhz)
Sound Chips : YM3812 (@ 4 Mhz), OKI6295 (@ 1 Mhz)

Screen orientation: Horizontal.
Video resolution: 300x240 pixels.
Refresh rate: 60Hz.
Palette colours: Unknown.

Players : 1
Buttons : 6

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=7-ordi&page=detail&id=12474&o=2

Game's ROM.

$end


$info=7smash,
$bio

7 Smash (c) 1993 Sovic.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=7-smash&page=detail&id=40785&o=2

Game's ROM.

$end


$info=ss3266,ss3331,ss3332,ss3333,
$bio

7 Wonders (c) 199? IGT [International Game Technologies]

3-Coin Multiplier.

- UPDATES -

ALL #
(Stops): (64) AAA
Top Award (Hits/Cycle): 200/400/600 (48)
2nd Award (Hits/Cycle): 100/200/300 (216)

# SS3331
Max %: 94.742
Hit Freq.: 6.888
Win Freq.: 14.52

# SS3266
Max %: 91.736
Hit Freq.: 6.634
Win Freq.: 15.07

# SS3332
Max %: 90.378
Hit Freq.: 6.634
Win Freq.: 15.07

# SS3333
Max %: 87.761
Hit Freq.: 6.346
Win Freq.: 15.07

$end


$info=720,720r3,720r2,720r1,720g,720gr1,
$bio

720° (c) 1986 Atari Games. 

720° is a one or two-player arcade game with players taking on the role of a skateboarder, and must perform various tricks and maneuvers to earn the points and tickets needed to compete for medals in the game's numerous skate parks. 

The bulk of the action takes place in a 'Skate City', a small urban area made up of ramps, jumps and hazards. Players can skate anywhere they wish as they perform the tricks and jumps needed to reach the score thresholds that will earn them entry tickets to Skate City's skate parks to compete for medals and cash prizes. 

Each score threshold must be reached and a park entered within a tight time limit. Failure to do so sees the skater persued by a swarm of bees and the words SKATE OR DIE appear. Should the bees touch the skater before he enters a park, the game ends. Skate City's roads and pavements are populated with moving traffic and pedestrians and any collision with them will result in the skater being knocked from his board, costing the player precious seconds. 

The parks themselves each feature one of four different disciplines: Slalom, Jump, Downhill and Ramp. Each park has a timer and players can earn either a bronze, silver or gold medal - together with a cash prize - depending on how quickly the park is completed. If the park target score or finish line is not reached before the timer expires, no medal or money is awarded. 

Money won can be used to buy equipment upgrades from the stalls that litter Skate City. Players can buy upgraded boards, helmets, pads and shoes. Boards give faster speed; helmets allow for more risky maneuvers; pads give a faster recovery from falls and shoes provide more height on jumps, as well as giving a quicker standing start. 

At the start of each new game, players can select from one of two play modes. 'Training Level' is available for beginners and gives players numerous playing hints and tips. 'Experienced Level' is more challenging as well as offering fewer hints. It does, however, include the 'add-a-coin' feature, which allows for awards and items already won to be carried over to a new game. 

The main objective is to compete in as many skate parks as possible. There are numerous city hazards to be avoided, such as BMX riders, cars, Frisbee throwers and other skaters. To guide the player around Skate City are map tiles. Riding over one of these will temporaily pause the action and display the layout of the city, including the locations of the skate parks and equipment stalls. 

720° features ten 'class levels' which determine the degree of difficulty in the skate parks and the timer in the city streets. Each of the four skate parks is graded in difficulty, ranging from 1 (easiest) to 4 (hardest). 

By using the add-a-coin option available in the 'Advanced' game mode, players can keep any special skate equipment they have acquired in the previous game, as well as all accumulated cash, tickets, points and medals.

From Atari Games
THE ULTIMATE AERIAL EXPERIENCE!

* Superior graphics and animation for more player involvement.
* Realistic skateboard action lets players attempt daring maneuvers.
* Players select where they want to skate, making each game a different experience.
* New rotary controller allows full directional and circular motions.
* Contemporary cabinet design with new 25" higher-resolution monitor.
* 8" audio speakers to highlight the custom music scores, sound effects, and speech.
* Add-a-Coin feature keeps players in the action.

720° has all the thrills and skills of real skateboarding with both freestyle and competitive action. A totally unique game format challenges players to become champion of the skating world.

* Start by skating to a skatepark to select difficulty.
* Perform skate maneuvers in the city to earn tickets to get into a skatepark.
* The "Ramp" is one of over 20 skateparks.

By definition, a 720° is one of the most daring moves attempted only by the best, where the skater does a full 720-degree twist while soaring through the air. In 720°, the game, players can attempt to perform this move without bodily injury. This is only part of the fantasy world of 720°...

* Unique Action and Game Format.
The player portrays the skater who must earn the right to compete in the skateparks of the city and ultimately win the title of champion of the skating world. The action starts with the player in the middel of "Skate City", where all surfaces are skateable - a skateboarder's dream world! The player earns tickets by performing skillful skate maneuvers in the city.

These tickets allow him to enter the skateparks where he competes against the clock fot gold, silver or bronze medals. "Cash" prizes are awarded to the skater if he qualifies for a medal. After the skatepark competition, the game continues back in the city for more freestyle action. Numerous hazards and obstacles create a busy scenario in the city, and the skater has a limited time to get to another skatepark.

Players can use their "cash" winnings to buy skating equipment from various skate shops though-out the city. 
- BOARDS will give the player faster speed. 
- HELMETs allow more risk-taking for successful maneuvers. 
- PADS give faster recovery from falls. 
- SHOES provide better height on jumps and quicker starts.

* New Controls
Players controls consist of a rotary controller which allows full circular and directional movement. A kick button keeps the player skating, and a jump button is used to "catch air" for higher points. Anything goes in this game, as players learn to make incredible skate maneuvers.

* More Visual and Audio Entertainment.
720° has a new 25" higher-resolution monitor for better graphics and animation than ever before. Plus, 8" speakers highlight the custom music,  sound effects and speech, making the player feel like he's tight there in the action. 

* Operator Features
720° is equipped with the comprehensive self-test and statistics package on all recent Atari Games products. Operator difficulty adjustments are also provided by four different option switches.

* Special Game Features
- In 720° players create their own game action as they select where they want to skate. PLayers will find map areas in the city which will momentarily display the layout of the city and the skatepark locations.
- Players can select the class level in which they want to compete. At the start of each game, players skate towards one of four skateparks which very in difficulty from "novice" to "pro". As the game progresses players automatically advance to the next level.
- Players can compete on over 20 skateparks, each requires a different skill. There are variations of a half-pipe ramp, a downhill, a slalom and a jump park.
- The city is filled with hazards which the player must avoid, including: street traffic, BMX bikers, skater gangs, and frisbee throwers/
- An Add-a-Coin feature lets players stay in the action and keep any special skate equipment acquired.

- TECHNICAL -

Game ID: 136047

Runs on the "Atari System 2" hardware.

Players: 2
Control: Circular rotating joystick
Buttons: 2
=> [1] Kick, [2] Jump

The cabinet for this game was unique at this time. The speakers for the game are mounted atop the cabinet in a structure resembling a boom box, in line with the game's skate-kid theme. The display is larger than that for a typical arcade game and of a very high resolution (similar to that used for "Paperboy"). The main control is also unique. This joystick moves in a circular fashion, instead of in compass directions like standard joysticks.

* Dimensions
Height: 74.0 in, 188 cm.
Width: 27.5 in, 70 cm.
Depth: 38.0 in, 97 cm.

- TRIVIA -

720° was released in December 1986.

2265 units were produced in the USA. The selling price was $2995.

720° is notable in that it is one of the first extreme sports video games. The game's name comes from the 'ultimate' skateboarding trick; turning a full 720° (2 complete circles) in the air after jumping off a ramp.

Ron Perelman holds the record for this game with 527100 points on June 17, 1987.

Soundtrack album releases :
That's Atari Music Vol. 2 ~ G.S.M. Atari Games 2 (PCCB-00070) (September 21, 1991) [Pony Canyon/Scitron]
That's Atari Music Vol. 2 ~ G.S.M. Atari Games 2 [Reprint] (SCDC-00314) (December 3, 2003) [Scitron Discs]

- TIPS AND TRICKS -

* Develop skill in using the rotary control in conjunction with the Jump button to do aerial moves, because they are worth more points. Press the Jump button after gaining speed, and then rotate the control in a 360-degree motion. In this game, it is possible to do much more than just a 360-degree turn!

* When attempting certain aerial or rotational moves, it is important to be properly aligned on landing, otherwise the skater bails, or falls down.

* To qualify for medals in the higher classes of skate parks, it is best to try to buy some skate equipment first to allow players to perform harder moves.

* Daring players should try to wait out the timer in the streets, performing skate moves and acquiring points until the timer is about to expire.

* In the ramp park, a good trick is to constantly push the kick button and do skid-outs at the top of each side of the half-pipe. To do this, get to the lip of the ramp, hold the stick parallel with the lip, and stop pressing kick. This will cause you to grind and skid down the ramp. You will be awarded big points at the lip and at the base of the ramp. This procedure may be repeated over and over for some incredible (effortless) high scores.

* Don't forget to visit the skate shops. Do not underestimate what a new board and shoes do for you. Buying new equipment allows you to move faster, jump farther, recover faster, and pull off more tricks.

* In the ramp section, levels 8, 9, and 10 : holding down the kick and jump buttons simultaneously on the lip of the ramp will boost your air. This trick only works when you're going the correct speed (usually your third or fourth jump), and only once (as far as I can tell) per ramp session per level.

* The entire game should focus around the Sessions skate park (the blue park in the right quadrant of the play-field). Making multiple passes through this park will greatly increase your scores. Remember to keep jumping and spinning. A good game should leave you feeling completely exhausted!

- STAFF -

Software / Game design : John Salwitz
Playfield / Game design : Dave Ralston
Software : Paul Kwinn
Technical assistance : Rob Rowe
Animation : Sam Comstock, Will Noble, Mark West
Audio : Brad Fuller
Music : Hal Canon, Earl Vickers
Control design : Jack Aknin
Game design : Milt Loper
Hardware support : Gary Stempler
With invaluable support from : Dave Cook, Dennis harper, Russel Dawe (Rusty), Jess Melchor

- PORTS -

* Consoles : 
Nintendo NES [US] (November 1989) "720° [Model NES-72-USA]"
Atari Lynx [Unreleased Prototype] 
Nintendo Game Boy Color [EU] (1999) 
Nintendo Game Boy Color [US] (1999) "720° [Model DMG-AA7E]" 
Sony PlayStation [US] (September 30, 1999) "Arcade Party Pak [Model SLUS-00952]"
Sony PlayStation [EU] (February 23, 2001) "Arcade Party Pak [Model SLES-02339]" : Re-released as a "Classics" edition in 2003
Sega Dreamcast [US] (November 15, 2001) "Midway's Greatest Arcade Hits Volume 2 [Model T-9714N]" 
Sony PlayStation 2 [US] (November 18, 2003) "Midway Arcade Treasures [Model SLUS-20801]" 
Microsoft XBOX [US] (November 24, 2003) "Midway Arcade Treasures" 
Nintendo GameCube [US] (December 18, 2003) "Midway Arcade Treasures [Model DOL-GAKE-USA]" 
Microsoft XBOX [EU] (February 6, 2004) "Midway Arcade Treasures" 
Sony PlayStation 2 [EU] (February 6, 2004) "Midway Arcade Treasures [Model SLES-51927]" 
Sony PSP [US] (December 13, 2005) "Midway Arcade Treasures: Extended Play [Model ULUS-10059]"
Sony PSP [EU] (February 24, 2006) "Midway Arcade Treasures: Extended Play [Model ULES-00180]" 
Sony PSP [PSN] [US] (June 28, 2010) "Midway Arcade Treasures: Extended Play" 
Microsoft XBOX 360 [US] (November 6, 2012) "Midway Arcade Origins" 
Sony PlayStation 3 [US] (November 6, 2012) "Midway Arcade Origins [Model BLUS-31083]"
Microsoft XBOX 360 [EU] (November 15, 2012) "Midway Arcade Origins" 
Sony PlayStation 3 [EU] (November 15, 2012) "Midway Arcade Origins [Model BLES-01768]"
Microsoft XBOX 360 [Games on Demand] [US] [EU] [AU] (August 13, 2013) "Midway Arcade Origins" 

* Computers : 
Commodore C64 [EU] (1987) : Featuring a recording of the arcade soundtrack on the flip-side of the cassette. The same was done for US Gold's home conversions of "Out Run". 
Commodore C64 [US] (1988) 
Sinclair ZX Spectrum [EU] (1987) by US Gold : also released in separate Budget editions by Erbe Software and Kixx 
Amstrad CPC [EU] (1988) 
Commodore C64 [US] [EU] (1989) "720 Degrees Part 2" 
PC [MS Windows, CD-ROM] [US] (January 1, 1999) "Midway Presents Arcade Greatest Hits: The Atari Collection 2" 
PC [MS Windows, CD-ROM] [US] (August 27, 2004) "Midway Arcade Treasures" 
PC [MS Windows, CD-ROM] [EU] (November 23, 2004) "Midway Arcade Treasures"

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=720�degree&page=detail&id=23&o=2

Game's ROM.
Game's Flyer.
Game's Picture.

$end


$cpc_cass=720,
$bio

720° (c) 1988 US Gold

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=720�degree&page=detail&id=64151&o=2

Game's ROM.

$end


$gbcolor=720,
$bio

720° [Model DMG-AA7E-USA] (c) 1999 Midway Home Ent.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=720�degree-model-dmg-aa7e-usa&page=detail&id=67455&o=2

Game's ROM.

$end


$nes=720,
$bio

720° (c) 1989 Mindscape, Incorporated.

Text from the USA Manual:
As the jammin' skateboarder you know you are, you've got to test your skills in the toughest course any skateboarder has ever seen. You start off with a hundred bucks in your pocket, your trusty skateboard, and the awesome moves you've learned along the way. Find your way around the park while dodging kamikaze cars, looney thugs and killer bees. You've only got a short amount of time to work your way through each one of the four levels, or classes, of difficulty. Show off your hot moves, and rack up points to earn tickets to the parks. If you’re lucky, you might find some loose bills lying around. Scoop ‘em up. You know you'd like to get the dough to buy those cool duds and some of that hot equipment.

- TECHNICAL -

Cartridge ID: NES-72-USA

- TRIVIA -

720° was released in November 1989 in North America.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=720�degree-model-nes-72-usa&page=detail&id=54861&o=2

Game's ROM.

$end


$bbca_cas=737flsim,
$bio

737 Flight Simulator (c) 1983 Salamander

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=737-flight-simulator&page=detail&id=51440&o=2

Game's ROM.

$end


$bbca_cas=747,747e,
$bio

747 (c) 19?? Doctorsoft

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=747&page=detail&id=51441&o=2

Game's ROM.

$end


$bbca_cas=747flsim,
$bio

747 Flight Simulator (c) 1983 Dacc

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=747-flight-simulator&page=detail&id=51442&o=2

Game's ROM.

$end


$nes=bingo75a,
$bio

75 Bin Guo (c) 19?? Unknown [Taiwan].

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=75-bin-guo&page=detail&id=54646&o=2

Game's ROM.

$end


$cpc_cass=750gp,
$bio

750cc Grand Prix [Model 3350] (c) 1989 Codemasters Software

- STAFF -

By: Ken Murfitt

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=750cc-grand-prix-model-3350&page=detail&id=64152&o=2

Game's ROM.

$end


$info=pr_7hvn,pr_7hvna,pr_7hvnb,pr_7hvnc,pr_7hvnd,pr_7hvne,pr_7hvnf,pr_7hvng,pr_7hvnh,pr_7hvni,pr_7hvnj,pr_7hvnk,pr_7hvnl,pr_7hvnm,pr_7hvnn,pr_7hvno,pr_7hvnp,pr_7hvnq,pr_7hvnr,pr_7hvns,pr_7hvnt,pr_7hvnu,
$bio

777 Heaven (c) 1991 Project.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=777-heaven&page=detail&id=34917&o=2

Game's ROM.

$end


$nes=lucky777,
$bio

777 Lucky Bingo (c) 1989 Sachen [Taiwan].

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=777-lucky-bingo&page=detail&id=65402&o=2

Game's ROM.

$end


$info=7jigen,
$bio

7jigen no Youseitachi - Mahjong 7 Dimensions (c) 1990 Dynax.

A mahjong game.

- TECHNICAL -

Runs on Dynax Mahjong Hardware.
Main CPU : Z80 (@ 5.5 Mhz)
Sound Chips : AY8910 (@ 2.75 Mhz), YM2413 (@ 3.58 Mhz), MSM5205 (@ 384 Khz)

Screen orientation: Horizontal
Video resolution: 508x240 pixels
Refresh rate: 60Hz.
Palette colours: Unknown

Players : 1

- TRIVIA -

The title of this game translates from Japanese as 'Fairies of the 7 Dimensions'.

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=7jigen-no-youseitachi-mahjong-7-dimensions&page=detail&id=24&o=2

Game's ROM.

$end


$nes=8eyesj,
$bio

8 Eyes (c) 1988 Seta Company, Limited.

- TECHNICAL -

Cartridge ID: KKS-8E-03

- TRIVIA -

8 Eyes was released on September 27, 1988 in Japan.

Export releases:
[US] "8 Eyes [Model NES-8E-USA]"

- STAFF -

Composed by: Kenzou Kumei

- SOURCES -

Edit this entry: http://www.arcade-history.com/?n=8-eyes-model-kks-8e-03&page=detail&id=53796&o=2

Game's ROM.

$end


$nes=8eyes,
$bio

8 Eyes (c) 1990 Taxan.

North American version. Game developed in Japan. For more information about the game, please see the original Famicom entry; "8 Eyes [Model KKS-8E-03]".

Text from the USA manual:

After hundreds of years of chaos, mankind has finally emerged from the ruins of nuclear war. This world of the distant future has once again flourished under the guidance of the Great King, who harnessed the power of the 8 Eyes to rebuild the planet.

These strange jewels of power were formed at the eyes, or centers, of the eight nuclear explosions which nearly destroyed the Earth. In the wrong hands, the 8 Eyes could cause untold destruction... and now, they have been seized by the Great King's eight Dukes, in a desperate bid to gain control of the world for themselves. They have banished the King to the nuclear wastelands, and already their squabbling threatens to plunge the world into war once again!

The task of retrieving the 8 Eyes falls to you, Orin the Falconer, the bravest and mightiest of the King's Guardsmen. With your fighting falcon, Cutrus, you must penetrate each of the eight Dukes' castles. There you will face the Dukes' soldiers, and battle strange nuclear mutants such as living skeletons, giant wasps, and mud men. You must defeat the monstrous Boss of each castle to retrieve the Jewel of Power he guards.

Then, to complete your quest, return the 8 Eyes to the Altar of Peace to await the return of the Great King, so that he may finish the rebuilding of Earth. Your reward will be the eternal gratitude of all mankind!

- TECHNICAL -

Cartridge ID: NES-8E-USA

- TRIVIA -

8 Eyes was released in January 1990 in North America.

- TIPS AND TRICKS -

* How to play (from the USA manual):
- Objective: The first goal in 8 Eyes is to discover the correct order in which to play the first seven levels. The levels must be played in a certain order because each Boss Enemy is only vulnerable to one sword. The Bosses can be damaged with the Special Weapons found in each level, and by attacking them with Cutrus; but they can only be eliminated with the proper sword. After a level is completed, the player receives a new sword, which is effective on only one of the remaining Bosses.
- Each Boss holds a jewel. After defeating the Boss, the jewel appears, and when Orin touches it, the password for this point of the game is displayed.
- While in the first seven levels, you must locate the seven scrolls of jewel placement. These contain hints which are used to place the eight jewels into the altar which appears after Level 8 is completed. The jewels must be placed correctly in order to complete the game (maybe!).
- Lives: This is a one-life game, meaning there is one Orin per game. If you lose the one Orin, the game is over. No free men are awarded. This is reality! However, there are many opportunities to gain Life Power during the game.
- Doors: Throughout the game, you will find closed doors. To open a door, look for a lever or button somewhere in the room. Hit it, and the door will open for a short time. Some levels and buttons must be hit with Cutrus.
- Crosses: After destroying some enemies, a red or white cross will appear. Catch the white cross for Item power, the red cross for Orin or Cutrus power. If Orin catches the red cross while Cutrus is flying, Orin gets all of the power. If Cutrus catches the red cross while flying, he gets all of the power. If the red cross is caught while Cutrus is on Orin's shoulder, the power is split between them.

* Weapon items (from the USA manual): When you destroy certain enemies, Weapon Items will appear. Collect the Item quickly, or it will disappear.

* Power-up items (from the USA manual): These items are hidden in each level. Use your sword, Cutrus, or the boomerang to find the items hidden in the walls. The items can be collected by Orin or Cutrus; but when collecting Life Power items, whoever touches the Item receives the extra power.
Blue Jar: Increases power meters by one section.
C Jar: Increases Cutrus' power to full, or Orin's power by about one-half.
Z Jar: Doubles sword power for a limited time.
G Jar: Makes Orin invincible for a limited time.
S Jar: Fully revives either Orin or Cutrus.

* Hints and strategies (from the USA manual):
- The first seven levels must be finished in the correct order. After defeating a Boss you are awarded a more powerful sword, but it will only be effective against one of the remaining bosses. The sword you start with is weak and only good for a country near France.
- It is important for you to learn which Special Weapon works best against each Boss. This will make it easier to defeat the Boss.
- Some enemies can only be defeated by Cutrus. Find out who they are, and stand back while Cutrus does the work. It is very important to learn to use Cutrus, while you are standing back and while you are fighting. Some of the tougher enemies can be distracted by Cutrus. Send out Cutrus to attack, and some enemies will turn their back on you to chase him - a good opportunity to hit them from behind. Backstabbing is unfair, you say? Well, don't turn your back on these guys - they're no gentlemen!
- Try to find all of the Blue Jars, so that if you find the S Jar, you will have more power.
- Make sure you find all of the scrolls, and save the clues - the end is worth the effort it takes to solve the riddle of the 8 Eyes.

* Boss enemies (from the USA manual):
- Arabia Castle: The master of this castle is Ghadie Rashal. He is an expert knife thrower, and has a very nasty disposition! When you defeat him, you will get a white Diamond called the Tear of the Nile.
